(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    175971,       4877]*)
(*NotebookOutlinePosition[    176616,       4899]*)
(*  CellTagsIndexPosition[    176572,       4895]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Diferencialna geometria plochy",
  FontSize->24]], "Subtitle",
  FontSize->36],

Cell[BoxData[
    \( (*\ rezervovane\ \(symboly : \ r\), u, v, x, y, z, \ a, b, c, R, \ u0, 
      v0, P0, \ ru, rv, ruu, ruv, rvv, \ \[Del]f, \ vn, \ fE, fF, fG, fL, fM, 
      fN, fH, fK, \ hs, ppp, \ du, dv\ , \ assum*) \)], "Input"],

Cell[BoxData[
    \(<< Calculus`VectorAnalysis`\)], "Input"],

Cell[BoxData[{
    \(\(r[u_, v_] = {a\ Cos[u] Cos[v], b\ Sin[u] Cos[v], c\ Sin[v]};\)\  (*\ 
      parametricka\ rovnica\ plochy\ *) \), "\[IndentingNewLine]", 
    \(\(assum = {a > 0, b > 0, c > 0};\)\), "\[IndentingNewLine]", 
    \(\(f[x_, y_, z_] = x^2\/a^2 + y^2\/b^2 + z^2\/c^2 - R^2;\) (*\ 
      implicitna\ rovnica\ plochy\ *) \), "\[IndentingNewLine]", 
    \(u0 = 0; v0 = 0\ ;\), "\[IndentingNewLine]", 
    \(\(P0 = r[u0, v0];\) (*\ vy\[SHacek]etrovany\ bod\ *) \)}], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      parcialne\ derivacie\ vektorovej\ funkcie\ r[u, 
          v]\ podla\ parametrov\ u, 
      v\ *) \)\(\[IndentingNewLine]\)\(ru[u_, v_] = D[r[u, v], u]; 
    rv[u_, v_] = D[r[u, v], v];\[IndentingNewLine]
    ruu[u_, v_] = D[r[u, v], u, u]; ruv[u_, v_] = D[r[u, v], u, v]; 
    rvv[u_, v_] = D[r[u, v], v, v];\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\({{ru[u, v], rv[u, v]}, {ru[u0, v0], rv[u0, v0]}} // Simplify\) // 
      MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(\(-a\)\ Cos[v]\ Sin[u]\)},
                    {\(b\ Cos[u]\ Cos[v]\)},
                    {"0"}
                    }], "\[NoBreak]", ")"}], 
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {\(\(-a\)\ Cos[u]\ Sin[v]\)},
                    {\(\(-b\)\ Sin[u]\ Sin[v]\)},
                    {\(c\ Cos[v]\)}
                    }], "\[NoBreak]", ")"}]},
            {
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {"0"},
                    {"b"},
                    {"0"}
                    }], "\[NoBreak]", ")"}], 
              RowBox[{"(", "\[NoBreak]", GridBox[{
                    {"0"},
                    {"0"},
                    {"c"}
                    }], "\[NoBreak]", ")"}]}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {{{
        Times[ -1, a, 
          Cos[ v], 
          Sin[ u]], 
        Times[ b, 
          Cos[ u], 
          Cos[ v]], 0}, {
        Times[ -1, a, 
          Cos[ u], 
          Sin[ v]], 
        Times[ -1, b, 
          Sin[ u], 
          Sin[ v]], 
        Times[ c, 
          Cos[ v]]}}, {{0, b, 0}, {0, 0, c}}}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      gradient\ plochy\ danej\ implicitne\ *) \)\(\ \)\(\[IndentingNewLine]\)\
\(\[Del]f[x_, y_, z_] = Grad[f[x, y, z], \ Cartesian[x, y, z]]\)\)\)], "Input"],

Cell[BoxData[
    \({\(2\ x\)\/a\^2, \(2\ y\)\/b\^2, \(2\ z\)\/c\^2}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(X = {x, y, z};\)\( (*\ vseobecny\ bod\ *) \)\)\)], "Input"],

Cell[CellGroupData[{

Cell["Dotykova rovina a normala ku ploche", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(vn[u_, v_] = ru[u, v]\[Cross]rv[u, v];\)\), "\[IndentingNewLine]", 
    \(\(\(vn[##] &\) @@@ {{u, v}, {u0, v0}} // Simplify\) // 
      TableForm\)}], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {\(b\ c\ Cos[u]\ Cos[v]\^2\), \(a\ c\ Cos[v]\^2\ Sin[
                u]\), \(a\ b\ Cos[v]\ Sin[v]\)},
          {\(b\ c\), "0", "0"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(dotykovarovinaV[u_, v_] = \((X - P0)\) . 
          vn[u, v];\)\), "\[IndentingNewLine]", 
    \(\(\(normalaV[u_, v_] = 
        P0 + \[Lambda]\ vn[u, v];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(dotykovarovinaI[x0_, y0_, 
          z0_] = \((X - {x0, y0, z0})\) . \[Del]f[x0, y0, 
              z0];\)\), "\[IndentingNewLine]", 
    \(\(normalaI[x0_, y0_, 
          z0_] = {x0, y0, z0} + \[Lambda]\ \[Del]f[x0, y0, z0];\)\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(dotykovarovinaI\)\" is \
similar to existing symbol \"\!\(dotykovarovinaV\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(normalaI\)\" is similar \
to existing symbol \"\!\(normalaV\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\({dotykovarovinaV[##], normalaV[##]} &\) @@@ {{u, v}, {u0, v0}} // 
        Simplify\) // TableForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Cos[
                v]\ \((b\ c\ \((\(-a\) + x)\)\ Cos[u]\ Cos[v] + 
                  a\ c\ y\ Cos[v]\ Sin[u] + a\ b\ z\ Sin[v])\)\), GridBox[{
                {\(a + b\ c\ \[Lambda]\ Cos[u]\ Cos[v]\^2\)},
                {\(a\ c\ \[Lambda]\ Cos[v]\^2\ Sin[u]\)},
                {\(a\ b\ \[Lambda]\ Cos[v]\ Sin[v]\)}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {\(b\ c\ \((\(-a\) + x)\)\), GridBox[{
                {\(a + b\ c\ \[Lambda]\)},
                {"0"},
                {"0"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{
        Times[ 
          Cos[ v], 
          Plus[ 
            Times[ b, c, 
              Plus[ 
                Times[ -1, a], x], 
              Cos[ u], 
              Cos[ v]], 
            Times[ a, c, y, 
              Cos[ v], 
              Sin[ u]], 
            Times[ a, b, z, 
              Sin[ v]]]], {
        Plus[ a, 
          Times[ b, c, \[Lambda], 
            Cos[ u], 
            Power[ 
              Cos[ v], 2]]], 
        Times[ a, c, \[Lambda], 
          Power[ 
            Cos[ v], 2], 
          Sin[ u]], 
        Times[ a, b, \[Lambda], 
          Cos[ v], 
          Sin[ v]]}}, {
        Times[ b, c, 
          Plus[ 
            Times[ -1, a], x]], {
        Plus[ a, 
          Times[ b, c, \[Lambda]]], 0, 0}}}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\({dotykovarovinaI[##], normalaI[##]} &\) @@ P0 // Simplify\) // 
      TableForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(\(-2\) + \(2\ x\)\/a\), "\<\"\"\>", "\<\"\"\>"},
          {\(a + \(2\ \[Lambda]\)\/a\), "0", "0"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Plus[ -2, 
          Times[ 2, 
            Power[ a, -1], x]], {
        Plus[ a, 
          Times[ 2, 
            Power[ a, -1], \[Lambda]]], 0, 0}}]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Krivosti", "Section"],

Cell[BoxData[
    \(dlvec[v_] := Sqrt[v . v]\)], "Input"],

Cell[BoxData[
    \(\(\(vn[u_, v_] = vn[u, v]/dlvec[vn[u, v]]\)\(;\)\( (*\ 
      normovanie\ vektora\ norm\[AAcute]ly\ *) \)\)\)], "Input"],

Cell[BoxData[{
    \(fE[u_, v_] = ru[u, v] . ru[u, v]; fF[u_, v_] = ru[u, v] . rv[u, v]; 
    fG[u_, v_] = rv[u, v] . rv[u, v];\), "\[IndentingNewLine]", 
    \(\(\(fL[u_, v_] = vn[u, v] . ruu[u, v]\) \); \ 
    fM[u_, v_] = vn[u, v] . ruv[u, v]; 
    fN[u_, v_] = vn[u, v] . rvv[u, v];\)}], "Input"],

Cell[BoxData[{
    \(\(zakladneformy[u_, 
          v_] = {fE[u, v] du^2 + 2  fF[u, v] du\ dv + fG[u, v] dv^2, 
          fL[u, v] du^2 + 2  fM[u, v] du\ dv + 
            fN[u, v] dv^2};\)\), "\[IndentingNewLine]", 
    \(\(normalovakrivost[u_, 
          v_] = %\[LeftDoubleBracket]2\[RightDoubleBracket]/%\
\[LeftDoubleBracket]1\[RightDoubleBracket];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[{zakladneformy[u0, v0], normalovakrivost[u0, v0]}, assum] // 
      MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\({b\^2\ du\^2 + c\^2\ dv\^2, \(-a\)\ \((du\^2 + dv\^2)\)}\)},
            {\(-\(\(a\ \((du\^2 + dv\^2)\)\)\/\(b\^2\ du\^2 + 
                      c\^2\ dv\^2\)\)\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {{
        Plus[ 
          Times[ 
            Power[ b, 2], 
            Power[ du, 2]], 
          Times[ 
            Power[ c, 2], 
            Power[ dv, 2]]], 
        Times[ -1, a, 
          Plus[ 
            Power[ du, 2], 
            Power[ dv, 2]]]}, 
        Times[ -1, a, 
          Plus[ 
            Power[ du, 2], 
            Power[ dv, 2]], 
          Power[ 
            Plus[ 
              Times[ 
                Power[ b, 2], 
                Power[ du, 2]], 
              Times[ 
                Power[ c, 2], 
                Power[ dv, 2]]], -1]]}]]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(fH[u_, 
          v_] = \(fE[u, v] fN[u, v] + fL[u, v] fG[u, v] - 2  fF[u, v] fM[u, \
v]\)\/\(2 \((fE[u, v] fG[u, v] - fF[u, v]^2)\)\);\)\), "\[IndentingNewLine]", \

    \(\(fK[u_, 
          v_] = \(fL[u, v] fN[u, v] - fM[u, v]^2\)\/\(fE[u, v] fG[u, v] - \
fF[u, v]^2\);\)\)}], "Input"],

Cell[BoxData[
    \(\(hlavnekrivosti[u_, v_] = 
        fH[u, v] + {1, \(-1\)} \@\(fH[u, v]^2 - fK[u, v]\);\)\)], "Input"],

Cell[BoxData[
    \(\((hk := 
        hlavnekrivosti[u, v]; \[IndentingNewLine]uplnakrivost[u_, v_] = 
        hk\[LeftDoubleBracket]1\[RightDoubleBracket] 
          hk\[LeftDoubleBracket]2\[RightDoubleBracket]; \
\[IndentingNewLine]strednakrivost[u_, 
          v_] = \((hk\[LeftDoubleBracket]1\[RightDoubleBracket] + 
              hk\[LeftDoubleBracket]2\[RightDoubleBracket])\)/
          2; \[IndentingNewLine]Clear[hk];)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(hlavnekrivosti[u0, v0] // Simplify\)], "Input"],

Cell[BoxData[
    \({\(b\ c\ \((b\ c\ \@\(b\^2\ c\^2\)\ \@\(\(a\^2\ \((b\^2 - \
c\^2)\)\^2\)\/\(b\^4\ c\^4\)\) - a\ \((b\^2 + c\^2)\))\)\)\/\(2\ \((b\^2\ \
c\^2)\)\^\(3/2\)\), \(b\ c\ \((\(-b\)\ c\ \@\(b\^2\ c\^2\)\ \@\(\(a\^2\ \
\((b\^2 - c\^2)\)\^2\)\/\(b\^4\ c\^4\)\) - a\ \((b\^2 + c\^2)\))\)\)\/\(2\ \
\((b\^2\ c\^2)\)\^\(3/2\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Simplify", "[", 
      RowBox[{\(hlavnekrivosti[u0, v0]\), ",", 
        RowBox[{"{", 
          RowBox[{\(a > 0\), ",", \(b > 0\), ",", \(c > 0\), ",", 
            StyleBox[\(b > c\),
              FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
    \({\(-\(a\/b\^2\)\), \(-\(a\/c\^2\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({uplnakrivost[u0, v0], strednakrivost[u0, v0]} // Simplify\)], "Input"],

Cell[BoxData[
    \({a\^2\/\(b\^2\ c\^2\), \(-\(\(a\ b\ c\ \((b\^2 + 
                  c\^2)\)\)\/\(2\ \((b\^2\ c\^2)\)\^\(3/2\)\)\)\)}\)], \
"Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hlavne smery", "Section"],

Cell[BoxData[{
    \(\(hs[u_, 
          v_] = \((fL[u, v] fF[u, v] - fM[u, v] fE[u, v])\) 
            du^2 + \((fL[u, v] fG[u, v] - fN\ [u, v] fE[u, v])\) 
            du\ dv + \((fM[u, v] fG[u, v] - fN[u, v] fF[u, v])\) 
            dv^2;\)\), "\[IndentingNewLine]", 
    \(\(ppp[u_, v_] = dlvec[ru[u, v] du + rv[u, v] dv];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(solution = 
      Solve[{hs[u0, v0] \[Equal] 0, ppp[u0, v0] \[Equal] 1}, {du, 
          dv}]\)], "Input"],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \({{du \[Rule] \(-\(1\/b\)\), dv \[Rule] 0}, {du \[Rule] 1\/b, 
        dv \[Rule] 0}, {dv \[Rule] \(-\(1\/c\)\), 
        du \[Rule] 0}, {dv \[Rule] 1\/c, du \[Rule] 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(ru[u0, v0] du + rv[u0, v0] dv /. solution\), "\[IndentingNewLine]", 
    \(RowReduce[%] (*\ pre\ pripad, \ 
      ze\ najde\ linearne\ zavisle\ vektory\ *) \)}], "Input"],

Cell[BoxData[
    \({{0, \(-1\), 0}, {0, 1, 0}, {0, 0, \(-1\)}, {0, 0, 1}}\)], "Output"],

Cell[BoxData[
    \({{0, 1, 0}, {0, 0, 1}, {0, 0, 0}, {0, 0, 0}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graficke znazornenie", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\((a = 5; b = 6; c = 4;)\)\), "\[IndentingNewLine]", 
    \(ParametricPlot3D[
      r[u, v], {u, \[Pi]/2, 
        3  \[Pi]/2}, {v, \(-\[Pi]\)/2, \[Pi]/2}]\), "\[IndentingNewLine]", 
    \(Clear[a, b, c]\)}], "Input"],

Cell[BoxData[
    \(ParametricPlot3D::"ppcom" \(\(:\)\(\ \)\) 
      "Function \!\(r[\(\(u, v\)\)]\) cannot be compiled; plotting will \
proceed with the uncompiled function."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.31286 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.159214 1.4047 -6.01732e-018 1.4047 [
[.13613 .12005 -11.2709 -9 ]
[.13613 .12005 .7291 0 ]
[.29296 .05633 -10.8954 -9 ]
[.29296 .05633 1.10464 0 ]
[.4559 -0.00986 -5.25991 -9 ]
[.4559 -0.00986 .74009 0 ]
[.05751 .86052 -12 -3.0608 ]
[.05751 .86052 0 5.9392 ]
[.31614 1.08489 -6 -3.2258 ]
[.31614 1.08489 0 5.7742 ]
[.53363 1.27356 -6 -3.35686 ]
[.53363 1.27356 0 5.64314 ]
[.0473 .18644 -12 -2.68478 ]
[.0473 .18644 0 6.31522 ]
[.03311 .32161 -12 -2.75677 ]
[.03311 .32161 0 6.24323 ]
[.01807 .46496 -6 -2.83339 ]
[.01807 .46496 0 6.16661 ]
[.00209 .61726 -6 -2.91511 ]
[.00209 .61726 0 6.08489 ]
[-0.01491 .77937 -6 -3.00245 ]
[-0.01491 .77937 0 5.99755 ]
[ 0 0 0 0 ]
[ 1 1.31286 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06495 .16675 m
.47676 0 L
s
.14772 .13324 m
.15351 .13983 L
s
[(-4)] .13613 .12005 .87848 1 Mshowa
.30406 .06993 m
.30961 .07673 L
s
[(-2)] .29296 .05633 .81589 1 Mshowa
.46647 .00417 m
.47175 .01118 L
s
[(0)] .4559 -0.00986 .7533 1 Mshowa
.125 Mabswid
.18625 .11763 m
.18969 .12162 L
s
.22515 .10188 m
.22855 .1059 L
s
.26442 .08598 m
.26778 .09003 L
s
.34408 .05373 m
.34737 .05784 L
s
.38448 .03737 m
.38773 .04151 L
s
.42528 .02085 m
.42849 .02502 L
s
.10954 .1487 m
.11305 .15262 L
s
.07172 .16401 m
.07526 .16791 L
s
.25 Mabswid
0 .79065 m
.60083 1.31286 L
s
.07424 .85517 m
.0826 .85249 L
s
[(-5)] .05751 .86052 1 -0.31982 Mshowa
.33304 1.08011 m
.34149 1.07771 L
s
[(0)] .31614 1.08489 1 -0.28316 Mshowa
.55064 1.26924 m
.55915 1.26708 L
s
[(5)] .53363 1.27356 1 -0.25403 Mshowa
.125 Mabswid
.12984 .9035 m
.13487 .90193 L
s
.18342 .95007 m
.18846 .94853 L
s
.23508 .99497 m
.24013 .99347 L
s
.28492 1.03829 m
.28998 1.03682 L
s
.37952 1.12051 m
.3846 1.1191 L
s
.42445 1.15955 m
.42953 1.15818 L
s
.4679 1.19732 m
.47299 1.19597 L
s
.50994 1.23386 m
.51504 1.23254 L
s
.01648 .80497 m
.02149 .80333 L
s
.59007 1.30351 m
.59519 1.30224 L
s
.25 Mabswid
.06495 .16675 m
0 .79065 L
s
.06358 .17987 m
.07172 .17659 L
s
[(-4)] .0473 .18644 1 -0.40338 Mshowa
.04949 .31527 m
.05767 .3121 L
s
[(-2)] .03311 .32161 1 -0.38738 Mshowa
.03454 .45886 m
.04277 .45581 L
s
[(0)] .01807 .46496 1 -0.37036 Mshowa
.01866 .61143 m
.02694 .60851 L
s
[(2)] .00209 .61726 1 -0.3522 Mshowa
.00175 .77383 m
.01008 .77106 L
s
[(4)] -0.01491 .77937 1 -0.33279 Mshowa
.125 Mabswid
.06013 .21299 m
.06502 .21103 L
s
.05663 .24659 m
.06153 .24465 L
s
.05309 .28068 m
.05799 .27876 L
s
.04583 .35037 m
.05075 .34848 L
s
.04212 .38599 m
.04705 .38413 L
s
.03836 .42215 m
.04329 .42031 L
s
.03066 .49613 m
.0356 .49432 L
s
.02672 .53397 m
.03167 .53218 L
s
.02272 .5724 m
.02768 .57063 L
s
.01453 .65107 m
.01951 .64934 L
s
.01034 .69134 m
.01532 .68963 L
s
.00608 .73225 m
.01107 .73057 L
s
.25 Mabswid
.06495 .16675 m
0 .79065 L
s
0 .79065 m
.60083 1.31286 L
s
.60083 1.31286 m
.59515 .74774 L
s
.59515 .74774 m
.06495 .16675 L
s
.47676 0 m
.95316 .63569 L
s
.95316 .63569 m
1 1.21406 L
s
1 1.21406 m
.46722 .6361 L
s
.46722 .6361 m
.47676 0 L
s
.06495 .16675 m
0 .79065 L
s
0 .79065 m
.46722 .6361 L
s
.46722 .6361 m
.47676 0 L
s
.47676 0 m
.06495 .16675 L
s
.59515 .74774 m
.95316 .63569 L
s
.95316 .63569 m
1 1.21406 L
s
1 1.21406 m
.60083 1.31286 L
s
.60083 1.31286 m
.59515 .74774 L
s
0 0 m
1 0 L
1 1.31286 L
0 1.31286 L
closepath
clip
newpath
.5 Mabswid
.68467 .84233 m .75198 .84879 L .74963 .79318 L p .735 .572 .672 r
F P
0 g
s
.74963 .79318 m .68621 .78697 L .68467 .84233 L p .735 .572 .672 r
F P
0 g
s
.81259 .79276 m .74963 .79318 L .75198 .84879 L p .704 .548 .674 r
F P
0 g
s
.68621 .78697 m .74963 .79318 L .74707 .73396 L p .732 .602 .711 r
F P
0 g
s
.74963 .79318 m .81259 .79276 L .80465 .73356 L p .705 .581 .713 r
F P
0 g
s
.80465 .73356 m .74707 .73396 L .74963 .79318 L p .705 .581 .713 r
F P
0 g
s
.75198 .84879 m .8188 .84835 L .81259 .79276 L p .704 .548 .674 r
F P
0 g
s
.87383 .78569 m .81259 .79276 L .8188 .84835 L p .671 .524 .677 r
F P
0 g
s
.81259 .79276 m .87383 .78569 L .86063 .72696 L p .677 .56 .716 r
F P
0 g
s
.86063 .72696 m .80465 .73356 L .81259 .79276 L p .677 .56 .716 r
F P
0 g
s
.74707 .73396 m .68907 .72815 L .68621 .78697 L p .732 .602 .711 r
F P
0 g
s
.68907 .72815 m .74707 .73396 L .74435 .67219 L p .728 .627 .745 r
F P
0 g
s
.74707 .73396 m .80465 .73356 L .79513 .67182 L p .704 .608 .747 r
F P
0 g
s
.79513 .67182 m .74435 .67219 L .74707 .73396 L p .704 .608 .747 r
F P
0 g
s
.80465 .73356 m .86063 .72696 L .84446 .66587 L p .68 .591 .75 r
F P
0 g
s
.84446 .66587 m .79513 .67182 L .80465 .73356 L p .68 .591 .75 r
F P
0 g
s
.61816 .82905 m .68467 .84233 L .68621 .78697 L p .765 .597 .671 r
F P
0 g
s
.68621 .78697 m .62358 .7742 L .61816 .82905 L p .765 .597 .671 r
F P
0 g
s
.62358 .7742 m .68621 .78697 L .68907 .72815 L p .758 .624 .711 r
F P
0 g
s
.68448 .89318 m .75407 .89973 L .75198 .84879 L p .736 .536 .623 r
F P
0 g
s
.75198 .84879 m .68467 .84233 L .68448 .89318 L p .736 .536 .623 r
F P
0 g
s
.8188 .84835 m .75198 .84879 L .75407 .89973 L p .7 .508 .625 r
F P
0 g
s
.68907 .72815 m .63184 .71622 L .62358 .7742 L p .758 .624 .711 r
F P
0 g
s
.63184 .71622 m .68907 .72815 L .6932 .66695 L p .75 .646 .746 r
F P
0 g
s
.74435 .67219 m .6932 .66695 L .68907 .72815 L p .728 .627 .745 r
F P
0 g
s
.75407 .89973 m .82315 .89928 L .8188 .84835 L p .7 .508 .625 r
F P
0 g
s
.88382 .841 m .8188 .84835 L .82315 .89928 L p .663 .48 .628 r
F P
0 g
s
.8188 .84835 m .88382 .841 L .87383 .78569 L p .671 .524 .677 r
F P
0 g
s
.9321 .77208 m .87383 .78569 L .88382 .841 L p .636 .5 .68 r
F P
0 g
s
.87383 .78569 m .9321 .77208 L .91383 .71424 L p .646 .541 .721 r
F P
0 g
s
.91383 .71424 m .86063 .72696 L .87383 .78569 L p .646 .541 .721 r
F P
0 g
s
.86063 .72696 m .91383 .71424 L .89127 .65442 L p .653 .575 .754 r
F P
0 g
s
.89127 .65442 m .84446 .66587 L .86063 .72696 L p .653 .575 .754 r
F P
0 g
s
.6932 .66695 m .74435 .67219 L .7415 .60898 L p .722 .649 .776 r
F P
0 g
s
.74435 .67219 m .79513 .67182 L .78417 .60867 L p .702 .633 .777 r
F P
0 g
s
.78417 .60867 m .7415 .60898 L .74435 .67219 L p .702 .633 .777 r
F P
0 g
s
.79513 .67182 m .84446 .66587 L .82559 .60356 L p .681 .619 .78 r
F P
0 g
s
.82559 .60356 m .78417 .60867 L .79513 .67182 L p .681 .619 .78 r
F P
0 g
s
.61572 .87971 m .68448 .89318 L .68467 .84233 L p .769 .564 .621 r
F P
0 g
s
.68467 .84233 m .61816 .82905 L .61572 .87971 L p .769 .564 .621 r
F P
0 g
s
.82315 .89928 m .89038 .89183 L .88382 .841 L p .663 .48 .628 r
F P
0 g
s
.94575 .82685 m .88382 .841 L .89038 .89183 L p .622 .451 .63 r
F P
0 g
s
.88382 .841 m .94575 .82685 L .9321 .77208 L p .636 .5 .68 r
F P
0 g
s
.6932 .66695 m .64278 .65619 L .63184 .71622 L p .75 .646 .746 r
F P
0 g
s
.64278 .65619 m .6932 .66695 L .69854 .60448 L p .741 .665 .776 r
F P
0 g
s
.7415 .60898 m .69854 .60448 L .6932 .66695 L p .722 .649 .776 r
F P
0 g
s
.84446 .66587 m .89127 .65442 L .86482 .59373 L p .659 .606 .784 r
F P
0 g
s
.86482 .59373 m .82559 .60356 L .84446 .66587 L p .659 .606 .784 r
F P
0 g
s
.56304 .75502 m .62358 .7742 L .63184 .71622 L p .784 .648 .712 r
F P
0 g
s
.63184 .71622 m .57658 .69832 L .56304 .75502 L p .784 .648 .712 r
F P
0 g
s
.57658 .69832 m .63184 .71622 L .64278 .65619 L p .772 .667 .748 r
F P
0 g
s
.55381 .8091 m .61816 .82905 L .62358 .7742 L p .794 .624 .671 r
F P
0 g
s
.62358 .7742 m .56304 .75502 L .55381 .8091 L p .794 .624 .671 r
F P
0 g
s
.68569 .93848 m .75587 .94496 L .75407 .89973 L p .732 .488 .559 r
F P
0 g
s
.75407 .89973 m .68448 .89318 L .68569 .93848 L p .732 .488 .559 r
F P
0 g
s
.82315 .89928 m .75407 .89973 L .75587 .94496 L p .692 .457 .562 r
F P
0 g
s
.75587 .94496 m .82553 .94451 L .82315 .89928 L p .692 .457 .562 r
F P
0 g
s
.89038 .89183 m .82315 .89928 L .82553 .94451 L p .649 .423 .563 r
F P
0 g
s
.64278 .65619 m .59419 .64009 L .57658 .69832 L p .772 .667 .748 r
F P
0 g
s
.59419 .64009 m .64278 .65619 L .65622 .59525 L p .759 .684 .779 r
F P
0 g
s
.69854 .60448 m .65622 .59525 L .64278 .65619 L p .741 .665 .776 r
F P
0 g
s
.54914 .85948 m .61572 .87971 L .61816 .82905 L p .802 .592 .618 r
F P
0 g
s
.61816 .82905 m .55381 .8091 L .54914 .85948 L p .802 .592 .618 r
F P
0 g
s
.69854 .60448 m .7415 .60898 L .7386 .54551 L p .714 .669 .804 r
F P
0 g
s
.7415 .60898 m .78417 .60867 L .77197 .54526 L p .698 .656 .805 r
F P
0 g
s
.77197 .54526 m .7386 .54551 L .7415 .60898 L p .698 .656 .805 r
F P
0 g
s
.78417 .60867 m .82559 .60356 L .80433 .54118 L p .681 .645 .807 r
F P
0 g
s
.80433 .54118 m .77197 .54526 L .78417 .60867 L p .681 .645 .807 r
F P
0 g
s
.61634 .92513 m .68569 .93848 L .68448 .89318 L p .77 .519 .555 r
F P
0 g
s
.68448 .89318 m .61572 .87971 L .61634 .92513 L p .77 .519 .555 r
F P
0 g
s
.89038 .89183 m .95446 .87748 L .94575 .82685 L p .622 .451 .63 r
F P
0 g
s
.82553 .94451 m .89334 .93714 L .89038 .89183 L p .649 .423 .563 r
F P
0 g
s
.95446 .87748 m .89038 .89183 L .89334 .93714 L p .6 .387 .563 r
F P
0 g
s
.65622 .59525 m .69854 .60448 L .70499 .54192 L p .73 .683 .805 r
F P
0 g
s
.7386 .54551 m .70499 .54192 L .69854 .60448 L p .714 .669 .804 r
F P
0 g
s
.82559 .60356 m .86482 .59373 L .83493 .53333 L p .663 .634 .811 r
F P
0 g
s
.83493 .53333 m .80433 .54118 L .82559 .60356 L p .663 .634 .811 r
F P
0 g
s
.50588 .72971 m .56304 .75502 L .57658 .69832 L p .808 .674 .715 r
F P
0 g
s
.57658 .69832 m .52454 .67474 L .50588 .72971 L p .808 .674 .715 r
F P
0 g
s
.52454 .67474 m .57658 .69832 L .59419 .64009 L p .793 .69 .752 r
F P
0 g
s
.49298 .78274 m .55381 .8091 L .56304 .75502 L p .822 .652 .672 r
F P
0 g
s
.56304 .75502 m .50588 .72971 L .49298 .78274 L p .822 .652 .672 r
F P
0 g
s
.65622 .59525 m .61553 .58145 L .59419 .64009 L p .759 .684 .779 r
F P
0 g
s
.61553 .58145 m .65622 .59525 L .67195 .53455 L p .744 .698 .807 r
F P
0 g
s
.70499 .54192 m .67195 .53455 L .65622 .59525 L p .73 .683 .805 r
F P
0 g
s
.59419 .64009 m .54854 .61891 L .52454 .67474 L p .793 .69 .752 r
F P
0 g
s
.54854 .61891 m .59419 .64009 L .61553 .58145 L p .776 .703 .783 r
F P
0 g
s
.54919 .90508 m .61634 .92513 L .61572 .87971 L p .807 .549 .55 r
F P
0 g
s
.61572 .87971 m .54914 .85948 L .54919 .90508 L p .807 .549 .55 r
F P
0 g
s
.68829 .97719 m .75731 .98347 L .75587 .94496 L p .72 .421 .471 r
F P
0 g
s
.75587 .94496 m .68569 .93848 L .68829 .97719 L p .72 .421 .471 r
F P
0 g
s
.82553 .94451 m .75587 .94496 L .75731 .98347 L p .674 .385 .474 r
F P
0 g
s
.75731 .98347 m .82584 .98304 L .82553 .94451 L p .674 .385 .474 r
F P
0 g
s
.89334 .93714 m .82553 .94451 L .82584 .98304 L p .624 .344 .473 r
F P
0 g
s
.89334 .93714 m .95798 .92292 L .95446 .87748 L p .6 .387 .563 r
F P
0 g
s
.48615 .83272 m .54914 .85948 L .55381 .8091 L p .835 .623 .616 r
F P
0 g
s
.55381 .8091 m .49298 .78274 L .48615 .83272 L p .835 .623 .616 r
F P
0 g
s
.62009 .96427 m .68829 .97719 L .68569 .93848 L p .762 .454 .464 r
F P
0 g
s
.68569 .93848 m .61634 .92513 L .62009 .96427 L p .762 .454 .464 r
F P
0 g
s
.82584 .98304 m .89254 .9759 L .89334 .93714 L p .624 .344 .473 r
F P
0 g
s
.95798 .92292 m .89334 .93714 L .89254 .9759 L p .565 .297 .468 r
F P
0 g
s
.70499 .54192 m .7386 .54551 L .73568 .48301 L p .705 .688 .831 r
F P
0 g
s
.7386 .54551 m .77197 .54526 L .75872 .48284 L p .693 .678 .832 r
F P
0 g
s
.75872 .48284 m .73568 .48301 L .7386 .54551 L p .693 .678 .832 r
F P
0 g
s
.77197 .54526 m .80433 .54118 L .78104 .47996 L p .68 .67 .834 r
F P
0 g
s
.78104 .47996 m .75872 .48284 L .77197 .54526 L p .68 .67 .834 r
F P
0 g
s
.61553 .58145 m .57742 .56334 L .54854 .61891 L p .776 .703 .783 r
F P
0 g
s
.57742 .56334 m .61553 .58145 L .64025 .52355 L p .757 .714 .811 r
F P
0 g
s
.67195 .53455 m .64025 .52355 L .61553 .58145 L p .744 .698 .807 r
F P
0 g
s
.67195 .53455 m .70499 .54192 L .71248 .48048 L p .717 .699 .832 r
F P
0 g
s
.73568 .48301 m .71248 .48048 L .70499 .54192 L p .705 .688 .831 r
F P
0 g
s
.80433 .54118 m .83493 .53333 L .80209 .47443 L p .666 .662 .837 r
F P
0 g
s
.80209 .47443 m .78104 .47996 L .80433 .54118 L p .666 .662 .837 r
F P
0 g
s
.45345 .69865 m .50588 .72971 L .52454 .67474 L p .832 .702 .72 r
F P
0 g
s
.52454 .67474 m .47692 .64584 L .45345 .69865 L p .832 .702 .72 r
F P
0 g
s
.47692 .64584 m .52454 .67474 L .54854 .61891 L p .812 .715 .757 r
F P
0 g
s
.54854 .61891 m .50692 .59301 L .47692 .64584 L p .812 .715 .757 r
F P
0 g
s
.50692 .59301 m .54854 .61891 L .57742 .56334 L p .792 .724 .789 r
F P
0 g
s
.43706 .75034 m .49298 .78274 L .50588 .72971 L p .851 .683 .674 r
F P
0 g
s
.50588 .72971 m .45345 .69865 L .43706 .75034 L p .851 .683 .674 r
F P
0 g
s
.64025 .52355 m .67195 .53455 L .68971 .47529 L p .727 .71 .834 r
F P
0 g
s
.71248 .48048 m .68971 .47529 L .67195 .53455 L p .717 .699 .832 r
F P
0 g
s
.48565 .87857 m .54919 .90508 L .54914 .85948 L p .844 .581 .542 r
F P
0 g
s
.54914 .85948 m .48615 .83272 L .48565 .87857 L p .844 .581 .542 r
F P
0 g
s
.55409 .94485 m .62009 .96427 L .61634 .92513 L p .803 .486 .453 r
F P
0 g
s
.61634 .92513 m .54919 .90508 L .55409 .94485 L p .803 .486 .453 r
F P
0 g
s
.89254 .9759 m .95611 .96213 L .95798 .92292 L p .565 .297 .468 r
F P
0 g
s
.57742 .56334 m .54284 .54125 L .50692 .59301 L p .792 .724 .789 r
F P
0 g
s
.54284 .54125 m .57742 .56334 L .61067 .50914 L p .77 .731 .817 r
F P
0 g
s
.64025 .52355 m .61067 .50914 L .57742 .56334 L p .757 .714 .811 r
F P
0 g
s
.61067 .50914 m .64025 .52355 L .66792 .46756 L p .737 .722 .838 r
F P
0 g
s
.68971 .47529 m .66792 .46756 L .64025 .52355 L p .727 .71 .834 r
F P
0 g
s
.42818 .79981 m .48615 .83272 L .49298 .78274 L p .868 .656 .613 r
F P
0 g
s
.49298 .78274 m .43706 .75034 L .42818 .79981 L p .868 .656 .613 r
F P
0 g
s
.69228 1.00831 m .75838 1.01425 L .75731 .98347 L p .69 .319 .34 r
F P
0 g
s
.75731 .98347 m .68829 .97719 L .69228 1.00831 L p .69 .319 .34 r
F P
0 g
s
.82584 .98304 m .75731 .98347 L .75838 1.01425 L p .638 .277 .343 r
F P
0 g
s
.75838 1.01425 m .824 1.01384 L .82584 .98304 L p .638 .277 .343 r
F P
0 g
s
.89254 .9759 m .82584 .98304 L .824 1.01384 L p .577 .226 .337 r
F P
0 g
s
.62701 .99609 m .69228 1.00831 L .68829 .97719 L p .738 .355 .328 r
F P
0 g
s
.68829 .97719 m .62009 .96427 L .62701 .99609 L p .738 .355 .328 r
F P
0 g
s
.824 1.01384 m .88787 1.00709 L .89254 .9759 L p .577 .226 .337 r
F P
0 g
s
.95611 .96213 m .89254 .9759 L .88787 1.00709 L p .504 .163 .322 r
F P
0 g
s
.71248 .48048 m .73568 .48301 L .73281 .4228 L p .693 .707 .858 r
F P
0 g
s
.73568 .48301 m .75872 .48284 L .74466 .42271 L p .685 .701 .858 r
F P
0 g
s
.74466 .42271 m .73281 .4228 L .73568 .48301 L p .685 .701 .858 r
F P
0 g
s
.75872 .48284 m .78104 .47996 L .75612 .4212 L p .677 .695 .86 r
F P
0 g
s
.75612 .4212 m .74466 .42271 L .75872 .48284 L p .677 .695 .86 r
F P
0 g
s
.43497 .61211 m .47692 .64584 L .50692 .59301 L p .831 .742 .765 r
F P
0 g
s
.50692 .59301 m .47043 .56287 L .43497 .61211 L p .831 .742 .765 r
F P
0 g
s
.47043 .56287 m .50692 .59301 L .54284 .54125 L p .806 .747 .797 r
F P
0 g
s
.61067 .50914 m .58395 .49163 L .54284 .54125 L p .77 .731 .817 r
F P
0 g
s
.58395 .49163 m .61067 .50914 L .64766 .45746 L p .745 .735 .842 r
F P
0 g
s
.66792 .46756 m .64766 .45746 L .61067 .50914 L p .737 .722 .838 r
F P
0 g
s
.49166 .91919 m .55409 .94485 L .54919 .90508 L p .843 .517 .435 r
F P
0 g
s
.54919 .90508 m .48565 .87857 L .49166 .91919 L p .843 .517 .435 r
F P
0 g
s
.40708 .66232 m .45345 .69865 L .47692 .64584 L p .856 .733 .726 r
F P
0 g
s
.47692 .64584 m .43497 .61211 L .40708 .66232 L p .856 .733 .726 r
F P
0 g
s
.68971 .47529 m .71248 .48048 L .72088 .42147 L p .701 .714 .859 r
F P
0 g
s
.73281 .4228 m .72088 .42147 L .71248 .48048 L p .693 .707 .858 r
F P
0 g
s
.78104 .47996 m .80209 .47443 L .76691 .41831 L p .668 .69 .862 r
F P
0 g
s
.76691 .41831 m .75612 .4212 L .78104 .47996 L p .668 .69 .862 r
F P
0 g
s
.42716 .84595 m .48565 .87857 L .48615 .83272 L p .881 .614 .531 r
F P
0 g
s
.48615 .83272 m .42818 .79981 L .42716 .84595 L p .881 .614 .531 r
F P
0 g
s
.54284 .54125 m .51268 .51562 L .47043 .56287 L p .806 .747 .797 r
F P
0 g
s
.51268 .51562 m .54284 .54125 L .58395 .49163 L p .78 .749 .825 r
F P
0 g
s
.66792 .46756 m .68971 .47529 L .70919 .41875 L p .707 .721 .86 r
F P
0 g
s
.72088 .42147 m .70919 .41875 L .68971 .47529 L p .701 .714 .859 r
F P
0 g
s
.38747 .71239 m .43706 .75034 L .45345 .69865 L p .88 .717 .677 r
F P
0 g
s
.45345 .69865 m .40708 .66232 L .38747 .71239 L p .88 .717 .677 r
F P
0 g
s
.56389 .97775 m .62701 .99609 L .62009 .96427 L p .781 .386 .306 r
F P
0 g
s
.62009 .96427 m .55409 .94485 L .56389 .97775 L p .781 .386 .306 r
F P
0 g
s
.88787 1.00709 m .94871 .99407 L .95611 .96213 L p .504 .163 .322 r
F P
0 g
s
.64766 .45746 m .66792 .46756 L .69804 .41471 L p .713 .729 .863 r
F P
0 g
s
.70919 .41875 m .69804 .41471 L .66792 .46756 L p .707 .721 .86 r
F P
0 g
s
.58395 .49163 m .56081 .47139 L .51268 .51562 L p .78 .749 .825 r
F P
0 g
s
.56081 .47139 m .58395 .49163 L .62947 .44523 L p .752 .749 .849 r
F P
0 g
s
.64766 .45746 m .62947 .44523 L .58395 .49163 L p .745 .735 .842 r
F P
0 g
s
.37669 .76123 m .42818 .79981 L .43706 .75034 L p .902 .692 .61 r
F P
0 g
s
.43706 .75034 m .38747 .71239 L .37669 .76123 L p .902 .692 .61 r
F P
0 g
s
.62947 .44523 m .64766 .45746 L .68772 .40945 L p .718 .737 .866 r
F P
0 g
s
.69804 .41471 m .68772 .40945 L .64766 .45746 L p .713 .729 .863 r
F P
0 g
s
.69764 1.03086 m .75902 1.03633 L .75838 1.01425 L p .619 .154 .129 r
F P
0 g
s
.75838 1.01425 m .69228 1.00831 L .69764 1.03086 L p .619 .154 .129 r
F P
0 g
s
.824 1.01384 m .75838 1.01425 L .75902 1.03633 L p .557 .104 .131 r
F P
0 g
s
.75902 1.03633 m .81998 1.03595 L .824 1.01384 L p .557 .104 .131 r
F P
0 g
s
.88787 1.00709 m .824 1.01384 L .81998 1.03595 L p .481 .038 .117 r
F P
0 g
s
.39988 .5742 m .43497 .61211 L .47043 .56287 L p .849 .771 .776 r
F P
0 g
s
.47043 .56287 m .44012 .52908 L .39988 .5742 L p .849 .771 .776 r
F P
0 g
s
.44012 .52908 m .47043 .56287 L .51268 .51562 L p .819 .771 .808 r
F P
0 g
s
.43424 .88763 m .49166 .91919 L .48565 .87857 L p .882 .547 .409 r
F P
0 g
s
.48565 .87857 m .42716 .84595 L .43424 .88763 L p .882 .547 .409 r
F P
0 g
s
.51268 .51562 m .48782 .48701 L .44012 .52908 L p .819 .771 .808 r
F P
0 g
s
.48782 .48701 m .51268 .51562 L .56081 .47139 L p .789 .768 .834 r
F P
0 g
s
.50427 .95352 m .56389 .97775 L .55409 .94485 L p .82 .411 .272 r
F P
0 g
s
.55409 .94485 m .49166 .91919 L .50427 .95352 L p .82 .411 .272 r
F P
0 g
s
.63707 1.01963 m .69764 1.03086 L .69228 1.00831 L p .669 .192 .11 r
F P
0 g
s
.69228 1.00831 m .62701 .99609 L .63707 1.01963 L p .669 .192 .11 r
F P
0 g
s
.3681 .62137 m .40708 .66232 L .43497 .61211 L p .879 .767 .735 r
F P
0 g
s
.43497 .61211 m .39988 .5742 L .3681 .62137 L p .879 .767 .735 r
F P
0 g
s
.81998 1.03595 m .87928 1.02974 L .88787 1.00709 L p .481 .038 .117 r
F P
0 g
s
.94871 .99407 m .88787 1.00709 L .87928 1.02974 L p .385 0 .083 r
F P
0 g
s
.62947 .44523 m .61383 .43115 L .56081 .47139 L p .752 .749 .849 r
F P
0 g
s
.61383 .43115 m .62947 .44523 L .6785 .4031 L p .722 .745 .871 r
F P
0 g
s
.68772 .40945 m .6785 .4031 L .62947 .44523 L p .718 .737 .866 r
F P
0 g
s
.56081 .47139 m .54191 .44888 L .48782 .48701 L p .789 .768 .834 r
F P
0 g
s
.54191 .44888 m .56081 .47139 L .61383 .43115 L p .758 .762 .857 r
F P
0 g
s
.73005 .36627 m .72088 .42147 L .73281 .4228 L closepath p .678 .726 .886 r
F P
0 g
s
.73005 .36627 m .73281 .4228 L .74466 .42271 L closepath p .675 .723 .886 r
F P
0 g
s
.73005 .36627 m .74466 .42271 L .75612 .4212 L closepath p .672 .721 .886 r
F P
0 g
s
.3752 .8077 m .42716 .84595 L .42818 .79981 L p .919 .65 .514 r
F P
0 g
s
.42818 .79981 m .37669 .76123 L .3752 .8077 L p .919 .65 .514 r
F P
0 g
s
.73005 .36627 m .70919 .41875 L .72088 .42147 L closepath p .68 .728 .886 r
F P
0 g
s
.73005 .36627 m .75612 .4212 L .76691 .41831 L closepath p .668 .72 .887 r
F P
0 g
s
.73005 .36627 m .69804 .41471 L .70919 .41875 L closepath p .683 .731 .887 r
F P
0 g
s
.34562 .66954 m .38747 .71239 L .40708 .66232 L p .908 .756 .681 r
F P
0 g
s
.40708 .66232 m .3681 .62137 L .34562 .66954 L p .908 .756 .681 r
F P
0 g
s
.57857 1.00277 m .63707 1.01963 L .62701 .99609 L p .709 .217 .072 r
F P
0 g
s
.62701 .99609 m .56389 .97775 L .57857 1.00277 L p .709 .217 .072 r
F P
0 g
s
.73005 .36627 m .68772 .40945 L .69804 .41471 L closepath p .685 .734 .888 r
F P
0 g
s
.61383 .43115 m .60119 .41556 L .54191 .44888 L p .758 .762 .857 r
F P
0 g
s
.60119 .41556 m .61383 .43115 L .67064 .39582 L p .724 .754 .876 r
F P
0 g
s
.6785 .4031 m .67064 .39582 L .61383 .43115 L p .722 .745 .871 r
F P
0 g
s
.87928 1.02974 m .93572 1.01777 L .94871 .99407 L p .385 0 .083 r
F P
0 g
s
.73005 .36627 m .6785 .4031 L .68772 .40945 L closepath p .686 .737 .889 r
F P
0 g
s
.41695 .49238 m .44012 .52908 L .48782 .48701 L p .829 .797 .821 r
F P
0 g
s
.48782 .48701 m .46905 .45604 L .41695 .49238 L p .829 .797 .821 r
F P
0 g
s
.46905 .45604 m .48782 .48701 L .54191 .44888 L p .795 .788 .846 r
F P
0 g
s
.54191 .44888 m .52784 .42463 L .46905 .45604 L p .795 .788 .846 r
F P
0 g
s
.52784 .42463 m .54191 .44888 L .60119 .41556 L p .761 .776 .866 r
F P
0 g
s
.73005 .36627 m .67064 .39582 L .6785 .4031 L closepath p .687 .739 .891 r
F P
0 g
s
.44952 .92375 m .50427 .95352 L .49166 .91919 L p .853 .429 .219 r
F P
0 g
s
.49166 .91919 m .43424 .88763 L .44952 .92375 L p .853 .429 .219 r
F P
0 g
s
.33316 .71762 m .37669 .76123 L .38747 .71239 L p .936 .733 .604 r
F P
0 g
s
.38747 .71239 m .34562 .66954 L .33316 .71762 L p .936 .733 .604 r
F P
0 g
s
.37281 .53286 m .39988 .5742 L .44012 .52908 L p .864 .804 .789 r
F P
0 g
s
.44012 .52908 m .41695 .49238 L .37281 .53286 L p .864 .804 .789 r
F P
0 g
s
.60119 .41556 m .59192 .39884 L .52784 .42463 L p .761 .776 .866 r
F P
0 g
s
.59192 .39884 m .60119 .41556 L .66436 .38779 L p .725 .762 .882 r
F P
0 g
s
.67064 .39582 m .66436 .38779 L .60119 .41556 L p .724 .754 .876 r
F P
0 g
s
.73005 .36627 m .66436 .38779 L .67064 .39582 L closepath p .688 .742 .893 r
F P
0 g
s
.38328 .85064 m .43424 .88763 L .42716 .84595 L p .919 .574 .369 r
F P
0 g
s
.42716 .84595 m .3752 .8077 L .38328 .85064 L p .919 .574 .369 r
F P
0 g
s
.52342 .98053 m .57857 1.00277 L .56389 .97775 L p .736 .228 .012 r
F P
0 g
s
.56389 .97775 m .50427 .95352 L .52342 .98053 L p .736 .228 .012 r
F P
0 g
s
.70431 1.04392 m .75921 1.04879 L .75902 1.03633 L p .45 0 0 r
F P
0 g
s
.75902 1.03633 m .69764 1.03086 L .70431 1.04392 L p .45 0 0 r
F P
0 g
s
.81998 1.03595 m .75902 1.03633 L .75921 1.04879 L p .38 0 0 r
F P
0 g
s
.33779 .5766 m .3681 .62137 L .39988 .5742 L p .9 .806 .746 r
F P
0 g
s
.39988 .5742 m .37281 .53286 L .33779 .5766 L p .9 .806 .746 r
F P
0 g
s
.75921 1.04879 m .81374 1.04845 L .81998 1.03595 L p .38 0 0 r
F P
0 g
s
.87928 1.02974 m .81998 1.03595 L .81374 1.04845 L p .285 0 0 r
F P
0 g
s
.66436 .38779 m .65984 .37924 L .59192 .39884 L p .725 .762 .882 r
F P
0 g
s
.73005 .36627 m .65984 .37924 L .66436 .38779 L closepath p .688 .745 .895 r
F P
0 g
s
.65018 1.03393 m .70431 1.04392 L .69764 1.03086 L p .498 0 0 r
F P
0 g
s
.69764 1.03086 m .63707 1.01963 L .65018 1.03393 L p .498 0 0 r
F P
0 g
s
.51908 .39925 m .52784 .42463 L .59192 .39884 L p .762 .79 .876 r
F P
0 g
s
.59192 .39884 m .58633 .38144 L .51908 .39925 L p .762 .79 .876 r
F P
0 g
s
.58633 .38144 m .59192 .39884 L .65984 .37924 L p .725 .77 .888 r
F P
0 g
s
.81374 1.04845 m .86677 1.04292 L .87928 1.02974 L p .285 0 0 r
F P
0 g
s
.93572 1.01777 m .87928 1.02974 L .86677 1.04292 L p .16 0 0 r
F P
0 g
s
.45705 .42346 m .46905 .45604 L .52784 .42463 L p .798 .808 .86 r
F P
0 g
s
.52784 .42463 m .51908 .39925 L .45705 .42346 L p .798 .808 .86 r
F P
0 g
s
.65984 .37924 m .6572 .37037 L .58633 .38144 L p .725 .77 .888 r
F P
0 g
s
.73005 .36627 m .6572 .37037 L .65984 .37924 L closepath p .687 .747 .897 r
F P
0 g
s
.33125 .76445 m .3752 .8077 L .37669 .76123 L p .955 .688 .489 r
F P
0 g
s
.37669 .76123 m .33316 .71762 L .33125 .76445 L p .955 .688 .489 r
F P
0 g
s
.31292 .62261 m .34562 .66954 L .3681 .62137 L p .936 .8 .685 r
F P
0 g
s
.3681 .62137 m .33779 .5766 L .31292 .62261 L p .936 .8 .685 r
F P
0 g
s
.40181 .4536 m .41695 .49238 L .46905 .45604 L p .836 .825 .837 r
F P
0 g
s
.46905 .45604 m .45705 .42346 L .40181 .4536 L p .836 .825 .837 r
F P
0 g
s
.73005 .36627 m .68226 .32418 L .67361 .3299 L closepath p .674 .753 .911 r
F P
0 g
s
.73005 .36627 m .67361 .3299 L .66655 .33669 L closepath p .677 .754 .909 r
F P
0 g
s
.73005 .36627 m .66655 .33669 L .66127 .34436 L closepath p .68 .753 .907 r
F P
0 g
s
.73005 .36627 m .66127 .34436 L .65791 .35269 L closepath p .683 .752 .904 r
F P
0 g
s
.73005 .36627 m .65791 .35269 L .65655 .36144 L closepath p .685 .751 .902 r
F P
0 g
s
.73005 .36627 m .65655 .36144 L .6572 .37037 L closepath p .686 .749 .899 r
F P
0 g
s
.73005 .36627 m .69227 .31972 L .68226 .32418 L closepath p .67 .752 .912 r
F P
0 g
s
.58463 .3638 m .58633 .38144 L .6572 .37037 L p .723 .777 .895 r
F P
0 g
s
.6572 .37037 m .65655 .36144 L .58463 .3638 L p .723 .777 .895 r
F P
0 g
s
.59801 1.01896 m .65018 1.03393 L .63707 1.01963 L p .523 0 0 r
F P
0 g
s
.63707 1.01963 m .57857 1.00277 L .59801 1.01896 L p .523 0 0 r
F P
0 g
s
.86677 1.04292 m .91716 1.03228 L .93572 1.01777 L p .16 0 0 r
F P
0 g
s
.516 .37339 m .51908 .39925 L .58633 .38144 L p .76 .803 .888 r
F P
0 g
s
.58633 .38144 m .58463 .3638 L .516 .37339 L p .76 .803 .888 r
F P
0 g
s
.40103 .8889 m .44952 .92375 L .43424 .88763 L p .873 .435 .14 r
F P
0 g
s
.43424 .88763 m .38328 .85064 L .40103 .8889 L p .873 .435 .14 r
F P
0 g
s
.47291 .95325 m .52342 .98053 L .50427 .95352 L p .743 .221 0 r
F P
0 g
s
.50427 .95352 m .44952 .92375 L .47291 .95325 L p .743 .221 0 r
F P
0 g
s
.58693 .34641 m .58463 .3638 L .65655 .36144 L p .719 .783 .903 r
F P
0 g
s
.65655 .36144 m .65791 .35269 L .58693 .34641 L p .719 .783 .903 r
F P
0 g
s
.35479 .48903 m .37281 .53286 L .41695 .49238 L p .876 .839 .806 r
F P
0 g
s
.41695 .49238 m .40181 .4536 L .35479 .48903 L p .876 .839 .806 r
F P
0 g
s
.45237 .39011 m .45705 .42346 L .51908 .39925 L p .798 .828 .875 r
F P
0 g
s
.51908 .39925 m .516 .37339 L .45237 .39011 L p .798 .828 .875 r
F P
0 g
s
.29903 .6698 m .33316 .71762 L .34562 .66954 L p .969 .779 .593 r
F P
0 g
s
.34562 .66954 m .31292 .62261 L .29903 .6698 L p .969 .779 .593 r
F P
0 g
s
.59325 .32978 m .58693 .34641 L .65791 .35269 L p .713 .788 .91 r
F P
0 g
s
.65791 .35269 m .66127 .34436 L .59325 .32978 L p .713 .788 .91 r
F P
0 g
s
.34023 .80883 m .38328 .85064 L .3752 .8077 L p .947 .597 .307 r
F P
0 g
s
.3752 .8077 m .33125 .76445 L .34023 .80883 L p .947 .597 .307 r
F P
0 g
s
.51884 .34776 m .516 .37339 L .58463 .3638 L p .754 .815 .9 r
F P
0 g
s
.58463 .3638 m .58693 .34641 L .51884 .34776 L p .754 .815 .9 r
F P
0 g
s
.54894 .99924 m .59801 1.01896 L .57857 1.00277 L p .521 0 0 r
F P
0 g
s
.57857 1.00277 m .52342 .98053 L .54894 .99924 L p .521 0 0 r
F P
0 g
s
.31735 .52899 m .33779 .5766 L .37281 .53286 L p .918 .849 .76 r
F P
0 g
s
.37281 .53286 m .35479 .48903 L .31735 .52899 L p .918 .849 .76 r
F P
0 g
s
.60345 .31438 m .59325 .32978 L .66127 .34436 L p .706 .791 .918 r
F P
0 g
s
.66127 .34436 m .66655 .33669 L .60345 .31438 L p .706 .791 .918 r
F P
0 g
s
.39542 .41372 m .40181 .4536 L .45705 .42346 L p .838 .853 .856 r
F P
0 g
s
.45705 .42346 m .45237 .39011 L .39542 .41372 L p .838 .853 .856 r
F P
0 g
s
.61731 .30068 m .60345 .31438 L .66655 .33669 L p .696 .793 .925 r
F P
0 g
s
.66655 .33669 m .67361 .3299 L .61731 .30068 L p .696 .793 .925 r
F P
0 g
s
.71219 1.04667 m .75891 1.0508 L .75921 1.04879 L p .132 0 0 r
F P
0 g
s
.75921 1.04879 m .70431 1.04392 L .71219 1.04667 L p .132 0 0 r
F P
0 g
s
.81374 1.04845 m .75921 1.04879 L .75891 1.0508 L p .062 0 0 r
F P
0 g
s
.75891 1.0508 m .80532 1.05052 L .81374 1.04845 L p .062 0 0 r
F P
0 g
s
.86677 1.04292 m .81374 1.04845 L .80532 1.05052 L p 0 0 0 r
F P
0 g
s
.63447 .28911 m .61731 .30068 L .67361 .3299 L p .685 .793 .931 r
F P
0 g
s
.67361 .3299 m .68226 .32418 L .63447 .28911 L p .685 .793 .931 r
F P
0 g
s
.52766 .32311 m .51884 .34776 L .58693 .34641 L p .746 .825 .913 r
F P
0 g
s
.58693 .34641 m .59325 .32978 L .52766 .32311 L p .746 .825 .913 r
F P
0 g
s
.29677 .71701 m .33125 .76445 L .33316 .71762 L p .985 .725 .447 r
F P
0 g
s
.33316 .71762 m .29903 .6698 L .29677 .71701 L p .985 .725 .447 r
F P
0 g
s
.6662 1.03818 m .71219 1.04667 L .70431 1.04392 L p .173 0 0 r
F P
0 g
s
.70431 1.04392 m .65018 1.03393 L .6662 1.03818 L p .173 0 0 r
F P
0 g
s
.45538 .3569 m .45237 .39011 L .516 .37339 L p .792 .847 .892 r
F P
0 g
s
.516 .37339 m .51884 .34776 L .45538 .3569 L p .792 .847 .892 r
F P
0 g
s
.80532 1.05052 m .85042 1.04582 L .86677 1.04292 L p 0 0 0 r
F P
0 g
s
.91716 1.03228 m .86677 1.04292 L .85042 1.04582 L p .162 .697 .709 r
F P
0 g
s
.42833 .92137 m .47291 .95325 L .44952 .92375 L p .714 .189 0 r
F P
0 g
s
.44952 .92375 m .40103 .8889 L .42833 .92137 L p .714 .189 0 r
F P
0 g
s
.29065 .57259 m .31292 .62261 L .33779 .5766 L p .96 .849 .689 r
F P
0 g
s
.33779 .5766 m .31735 .52899 L .29065 .57259 L p .96 .849 .689 r
F P
0 g
s
.65444 .28003 m .63447 .28911 L .68226 .32418 L p .674 .79 .937 r
F P
0 g
s
.68226 .32418 m .69227 .31972 L .65444 .28003 L p .674 .79 .937 r
F P
0 g
s
.34674 .44378 m .35479 .48903 L .40181 .4536 L p .882 .876 .825 r
F P
0 g
s
.40181 .4536 m .39542 .41372 L .34674 .44378 L p .882 .876 .825 r
F P
0 g
s
.36019 .84957 m .40103 .8889 L .38328 .85064 L p .861 .418 .022 r
F P
0 g
s
.38328 .85064 m .34023 .80883 L .36019 .84957 L p .861 .418 .022 r
F P
0 g
s
.50417 .97511 m .54894 .99924 L .52342 .98053 L p .482 0 0 r
F P
0 g
s
.52342 .98053 m .47291 .95325 L .50417 .97511 L p .482 0 0 r
F P
0 g
s
.62195 1.02549 m .6662 1.03818 L .65018 1.03393 L p 0 .406 .69 r
F P
0 g
s
.65018 1.03393 m .59801 1.01896 L .62195 1.02549 L p 0 .406 .69 r
F P
0 g
s
.85042 1.04582 m .89321 1.03678 L .91716 1.03228 L p .162 .697 .709 r
F P
0 g
s
.54235 .30018 m .52766 .32311 L .59325 .32978 L p .733 .832 .926 r
F P
0 g
s
.59325 .32978 m .60345 .31438 L .54235 .30018 L p .733 .832 .926 r
F P
0 g
s
.39832 .37382 m .39542 .41372 L .45237 .39011 L p .834 .881 .877 r
F P
0 g
s
.45237 .39011 m .45538 .3569 L .39832 .37382 L p .834 .881 .877 r
F P
0 g
s
.46625 .32479 m .45538 .3569 L .51884 .34776 L p .781 .864 .911 r
F P
0 g
s
.51884 .34776 m .52766 .32311 L .46625 .32479 L p .781 .864 .911 r
F P
0 g
s
.27568 .61877 m .29903 .6698 L .31292 .62261 L p .993 .827 .573 r
F P
0 g
s
.31292 .62261 m .29065 .57259 L .27568 .61877 L p .993 .827 .573 r
F P
0 g
s
.30652 .76301 m .34023 .80883 L .33125 .76445 L p .948 .601 .209 r
F P
0 g
s
.33125 .76445 m .29677 .71701 L .30652 .76301 L p .948 .601 .209 r
F P
0 g
s
.30783 .4797 m .31735 .52899 L .35479 .48903 L p .929 .895 .775 r
F P
0 g
s
.35479 .48903 m .34674 .44378 L .30783 .4797 L p .929 .895 .775 r
F P
0 g
s
.56259 .27969 m .54235 .30018 L .60345 .31438 L p .716 .836 .939 r
F P
0 g
s
.60345 .31438 m .61731 .30068 L .56259 .27969 L p .716 .836 .939 r
F P
0 g
s
.58048 1.0088 m .62195 1.02549 L .59801 1.01896 L p 0 .403 .742 r
F P
0 g
s
.59801 1.01896 m .54894 .99924 L .58048 1.0088 L p 0 .403 .742 r
F P
0 g
s
.46484 .94698 m .50417 .97511 L .47291 .95325 L p 0 .146 .588 r
F P
0 g
s
.47291 .95325 m .42833 .92137 L .46484 .94698 L p 0 .146 .588 r
F P
0 g
s
.58788 .26231 m .56259 .27969 L .61731 .30068 L p .696 .837 .95 r
F P
0 g
s
.61731 .30068 m .63447 .28911 L .58788 .26231 L p .696 .837 .95 r
F P
0 g
s
.39096 .88547 m .42833 .92137 L .40103 .8889 L p .626 .122 0 r
F P
0 g
s
.40103 .8889 m .36019 .84957 L .39096 .88547 L p .626 .122 0 r
F P
0 g
s
.34934 .39834 m .34674 .44378 L .39542 .41372 L p .879 .914 .847 r
F P
0 g
s
.39542 .41372 m .39832 .37382 L .34934 .39834 L p .879 .914 .847 r
F P
0 g
s
.48489 .29478 m .46625 .32479 L .52766 .32311 L p .763 .877 .93 r
F P
0 g
s
.52766 .32311 m .54235 .30018 L .48489 .29478 L p .763 .877 .93 r
F P
0 g
s
.27316 .66637 m .29677 .71701 L .29903 .6698 L p .99 .75 .375 r
F P
0 g
s
.29903 .6698 m .27568 .61877 L .27316 .66637 L p .99 .75 .375 r
F P
0 g
s
.27999 .52068 m .29065 .57259 L .31735 .52899 L p .972 .901 .688 r
F P
0 g
s
.31735 .52899 m .30783 .4797 L .27999 .52068 L p .972 .901 .688 r
F P
0 g
s
.72117 1.03843 m .7581 1.04171 L .75891 1.0508 L p .212 .709 .916 r
F P
0 g
s
.75891 1.0508 m .71219 1.04667 L .72117 1.03843 L p .212 .709 .916 r
F P
0 g
s
.80532 1.05052 m .75891 1.0508 L .7581 1.04171 L p .265 .753 .919 r
F P
0 g
s
.7581 1.04171 m .79481 1.04148 L .80532 1.05052 L p .265 .753 .919 r
F P
0 g
s
.85042 1.04582 m .80532 1.05052 L .79481 1.04148 L p .335 .801 .928 r
F P
0 g
s
.61752 .24863 m .58788 .26231 L .63447 .28911 L p .673 .833 .96 r
F P
0 g
s
.63447 .28911 m .65444 .28003 L .61752 .24863 L p .673 .833 .96 r
F P
0 g
s
.41078 .33509 m .39832 .37382 L .45538 .3569 L p .82 .906 .899 r
F P
0 g
s
.45538 .3569 m .46625 .32479 L .41078 .33509 L p .82 .906 .899 r
F P
0 g
s
.54281 .98843 m .58048 1.0088 L .54894 .99924 L p 0 .414 .798 r
F P
0 g
s
.54894 .99924 m .50417 .97511 L .54281 .98843 L p 0 .414 .798 r
F P
0 g
s
.32835 .80652 m .36019 .84957 L .34023 .80883 L p .784 .359 0 r
F P
0 g
s
.34023 .80883 m .30652 .76301 L .32835 .80652 L p .784 .359 0 r
F P
0 g
s
.68486 1.0317 m .72117 1.03843 L .71219 1.04667 L p .179 .673 .919 r
F P
0 g
s
.71219 1.04667 m .6662 1.03818 L .68486 1.0317 L p .179 .673 .919 r
F P
0 g
s
.79481 1.04148 m .83044 1.03775 L .85042 1.04582 L p .335 .801 .928 r
F P
0 g
s
.89321 1.03678 m .85042 1.04582 L .83044 1.03775 L p .417 .85 .94 r
F P
0 g
s
.65002 1.02165 m .68486 1.0317 L .6662 1.03818 L p .167 .645 .928 r
F P
0 g
s
.6662 1.03818 m .62195 1.02549 L .65002 1.02165 L p .167 .645 .928 r
F P
0 g
s
.83044 1.03775 m .86418 1.03059 L .89321 1.03678 L p .417 .85 .94 r
F P
0 g
s
.51096 .26786 m .48489 .29478 L .54235 .30018 L p .737 .886 .948 r
F P
0 g
s
.54235 .30018 m .56259 .27969 L .51096 .26786 L p .737 .886 .948 r
F P
0 g
s
.31005 .43004 m .30783 .4797 L .34674 .44378 L p .926 .943 .789 r
F P
0 g
s
.34674 .44378 m .34934 .39834 L .31005 .43004 L p .926 .943 .789 r
F P
0 g
s
.26433 .56574 m .27568 .61877 L .29065 .57259 L p .993 .867 .531 r
F P
0 g
s
.29065 .57259 m .27999 .52068 L .26433 .56574 L p .993 .867 .531 r
F P
0 g
s
.2835 .71412 m .30652 .76301 L .29677 .71701 L p .882 .562 .056 r
F P
0 g
s
.29677 .71701 m .27316 .66637 L .2835 .71412 L p .882 .562 .056 r
F P
0 g
s
.43209 .9154 m .46484 .94698 L .42833 .92137 L p 0 .211 .697 r
F P
0 g
s
.42833 .92137 m .39096 .88547 L .43209 .9154 L p 0 .211 .697 r
F P
0 g
s
.6175 1.00849 m .65002 1.02165 L .62195 1.02549 L p .174 .624 .938 r
F P
0 g
s
.62195 1.02549 m .58048 1.0088 L .6175 1.00849 L p .174 .624 .938 r
F P
0 g
s
.50991 .96476 m .54281 .98843 L .50417 .97511 L p 0 .433 .846 r
F P
0 g
s
.50417 .97511 m .46484 .94698 L .50991 .96476 L p 0 .433 .846 r
F P
0 g
s
.4328 .29873 m .41078 .33509 L .46625 .32479 L p .795 .927 .923 r
F P
0 g
s
.46625 .32479 m .48489 .29478 L .4328 .29873 L p .795 .927 .923 r
F P
0 g
s
.363 .35405 m .34934 .39834 L .39832 .37382 L p .862 .95 .87 r
F P
0 g
s
.39832 .37382 m .41078 .33509 L .363 .35405 L p .862 .95 .87 r
F P
0 g
s
.36204 .84627 m .39096 .88547 L .36019 .84957 L p 0 0 .523 r
F P
0 g
s
.36019 .84957 m .32835 .80652 L .36204 .84627 L p 0 0 .523 r
F P
0 g
s
.54382 .24493 m .51096 .26786 L .56259 .27969 L p .704 .887 .965 r
F P
0 g
s
.56259 .27969 m .58788 .26231 L .54382 .24493 L p .704 .887 .965 r
F P
0 g
s
.28188 .46826 m .27999 .52068 L .30783 .4797 L p .959 .947 .675 r
F P
0 g
s
.30783 .4797 m .31005 .43004 L .28188 .46826 L p .959 .947 .675 r
F P
0 g
s
.58811 .99246 m .6175 1.00849 L .58048 1.0088 L p .197 .611 .947 r
F P
0 g
s
.58048 1.0088 m .54281 .98843 L .58811 .99246 L p .197 .611 .947 r
F P
0 g
s
.26165 .61373 m .27316 .66637 L .27568 .61877 L p .928 .735 .251 r
F P
0 g
s
.27568 .61877 m .26433 .56574 L .26165 .61373 L p .928 .735 .251 r
F P
0 g
s
.58257 .22684 m .54382 .24493 L .58788 .26231 L p .663 .881 .979 r
F P
0 g
s
.58788 .26231 m .61752 .24863 L .58257 .22684 L p .663 .881 .979 r
F P
0 g
s
.30679 .76067 m .32835 .80652 L .30652 .76301 L p 0 0 .34 r
F P
0 g
s
.30652 .76301 m .2835 .71412 L .30679 .76067 L p 0 0 .34 r
F P
0 g
s
.73106 1.01875 m .75678 1.02105 L .7581 1.04171 L p .433 .79 .996 r
F P
0 g
s
.7581 1.04171 m .72117 1.03843 L .73106 1.01875 L p .433 .79 .996 r
F P
0 g
s
.79481 1.04148 m .7581 1.04171 L .75678 1.02105 L p .464 .816 .997 r
F P
0 g
s
.75678 1.02105 m .78234 1.02089 L .79481 1.04148 L p .464 .816 .997 r
F P
0 g
s
.83044 1.03775 m .79481 1.04148 L .78234 1.02089 L p .503 .841 .997 r
F P
0 g
s
.464 .26598 m .4328 .29873 L .48489 .29478 L p .755 .94 .944 r
F P
0 g
s
.48489 .29478 m .51096 .26786 L .464 .26598 L p .755 .94 .944 r
F P
0 g
s
.70582 1.01403 m .73106 1.01875 L .72117 1.03843 L p .41 .766 .995 r
F P
0 g
s
.72117 1.03843 m .68486 1.0317 L .70582 1.01403 L p .41 .766 .995 r
F P
0 g
s
.78234 1.02089 m .80714 1.01827 L .83044 1.03775 L p .503 .841 .997 r
F P
0 g
s
.86418 1.03059 m .83044 1.03775 L .80714 1.01827 L p .546 .862 .996 r
F P
0 g
s
.48275 .93829 m .50991 .96476 L .46484 .94698 L p .052 .454 .88 r
F P
0 g
s
.46484 .94698 m .43209 .9154 L .48275 .93829 L p .052 .454 .88 r
F P
0 g
s
.32455 .38148 m .31005 .43004 L .34934 .39834 L p .897 .983 .798 r
F P
0 g
s
.34934 .39834 m .363 .35405 L .32455 .38148 L p .897 .983 .798 r
F P
0 g
s
.40698 .88102 m .43209 .9154 L .39096 .88547 L p 0 .28 .776 r
F P
0 g
s
.39096 .88547 m .36204 .84627 L .40698 .88102 L p 0 .28 .776 r
F P
0 g
s
.38777 .31233 m .363 .35405 L .41078 .33509 L p .823 .977 .89 r
F P
0 g
s
.41078 .33509 m .4328 .29873 L .38777 .31233 L p .823 .977 .89 r
F P
0 g
s
.68167 1.007 m .70582 1.01403 L .68486 1.0317 L p .396 .743 .993 r
F P
0 g
s
.68486 1.0317 m .65002 1.02165 L .68167 1.007 L p .396 .743 .993 r
F P
0 g
s
.80714 1.01827 m .83056 1.01325 L .86418 1.03059 L p .546 .862 .996 r
F P
0 g
s
.56263 .97392 m .58811 .99246 L .54281 .98843 L p .233 .602 .951 r
F P
0 g
s
.54281 .98843 m .50991 .96476 L .56263 .97392 L p .233 .602 .951 r
F P
0 g
s
.266 .51212 m .26433 .56574 L .27999 .52068 L p .927 .871 .445 r
F P
0 g
s
.27999 .52068 m .28188 .46826 L .266 .51212 L p .927 .871 .445 r
F P
0 g
s
.27241 .66333 m .2835 .71412 L .27316 .66637 L p .693 .443 0 r
F P
0 g
s
.27316 .66637 m .26165 .61373 L .27241 .66333 L p .693 .443 0 r
F P
0 g
s
.3427 .80463 m .36204 .84627 L .32835 .80652 L p 0 .097 .651 r
F P
0 g
s
.32835 .80652 m .30679 .76067 L .3427 .80463 L p 0 .097 .651 r
F P
0 g
s
.65923 .99781 m .68167 1.007 L .65002 1.02165 L p .392 .722 .989 r
F P
0 g
s
.65002 1.02165 m .6175 1.00849 L .65923 .99781 L p .392 .722 .989 r
F P
0 g
s
.50367 .23801 m .464 .26598 L .51096 .26786 L p .698 .94 .962 r
F P
0 g
s
.51096 .26786 m .54382 .24493 L .50367 .23801 L p .698 .94 .962 r
F P
0 g
s
.29693 .41689 m .28188 .46826 L .31005 .43004 L p .886 .962 .631 r
F P
0 g
s
.31005 .43004 m .32455 .38148 L .29693 .41689 L p .886 .962 .631 r
F P
0 g
s
.63907 .98667 m .65923 .99781 L .6175 1.00849 L p .397 .704 .984 r
F P
0 g
s
.6175 1.00849 m .58811 .99246 L .63907 .98667 L p .397 .704 .984 r
F P
0 g
s
.46217 .90959 m .48275 .93829 L .43209 .9154 L p .145 .475 .896 r
F P
0 g
s
.43209 .9154 m .40698 .88102 L .46217 .90959 L p .145 .475 .896 r
F P
0 g
s
.54179 .95326 m .56263 .97392 L .50991 .96476 L p .277 .596 .95 r
F P
0 g
s
.50991 .96476 m .48275 .93829 L .54179 .95326 L p .277 .596 .95 r
F P
0 g
s
.42332 .27462 m .38777 .31233 L .4328 .29873 L p .753 .986 .902 r
F P
0 g
s
.4328 .29873 m .464 .26598 L .42332 .27462 L p .753 .986 .902 r
F P
0 g
s
.55072 .21586 m .50367 .23801 L .54382 .24493 L p .626 .924 .974 r
F P
0 g
s
.54382 .24493 m .58257 .22684 L .55072 .21586 L p .626 .924 .974 r
F P
0 g
s
.26329 .56048 m .26165 .61373 L .26433 .56574 L p .734 .626 .061 r
F P
0 g
s
.26433 .56574 m .266 .51212 L .26329 .56048 L p .734 .626 .061 r
F P
0 g
s
.35146 .3356 m .32455 .38148 L .363 .35405 L p .822 .999 .789 r
F P
0 g
s
.363 .35405 m .38777 .31233 L .35146 .3356 L p .822 .999 .789 r
F P
0 g
s
.29663 .71311 m .30679 .76067 L .2835 .71412 L p 0 0 .51 r
F P
0 g
s
.2835 .71412 m .27241 .66333 L .29663 .71311 L p 0 0 .51 r
F P
0 g
s
.39048 .84462 m .40698 .88102 L .36204 .84627 L p .035 .34 .82 r
F P
0 g
s
.36204 .84627 m .3427 .80463 L .39048 .84462 L p .035 .34 .82 r
F P
0 g
s
.62173 .97383 m .63907 .98667 L .58811 .99246 L p .409 .689 .977 r
F P
0 g
s
.58811 .99246 m .56263 .97392 L .62173 .97383 L p .409 .689 .977 r
F P
0 g
s
.74163 .98748 m .75494 .98869 L .75678 1.02105 L p .55 .797 .99 r
F P
0 g
s
.75678 1.02105 m .73106 1.01875 L .74163 .98748 L p .55 .797 .99 r
F P
0 g
s
.78234 1.02089 m .75678 1.02105 L .75494 .98869 L p .566 .809 .99 r
F P
0 g
s
.75494 .98869 m .76817 .98861 L .78234 1.02089 L p .566 .809 .99 r
F P
0 g
s
.80714 1.01827 m .78234 1.02089 L .76817 .98861 L p .584 .82 .989 r
F P
0 g
s
.7286 .98501 m .74163 .98748 L .73106 1.01875 L p .538 .784 .989 r
F P
0 g
s
.73106 1.01875 m .70582 1.01403 L .7286 .98501 L p .538 .784 .989 r
F P
0 g
s
.76817 .98861 m .78099 .98723 L .80714 1.01827 L p .584 .82 .989 r
F P
0 g
s
.83056 1.01325 m .80714 1.01827 L .78099 .98723 L p .603 .83 .986 r
F P
0 g
s
.71617 .98134 m .7286 .98501 L .70582 1.01403 L p .529 .771 .986 r
F P
0 g
s
.70582 1.01403 m .68167 1.007 L .71617 .98134 L p .529 .771 .986 r
F P
0 g
s
.28136 .4595 m .266 .51212 L .28188 .46826 L p .737 .783 .291 r
F P
0 g
s
.28188 .46826 m .29693 .41689 L .28136 .4595 L p .737 .783 .291 r
F P
0 g
s
.78099 .98723 m .79307 .98461 L .83056 1.01325 L p .603 .83 .986 r
F P
0 g
s
.46885 .24231 m .42332 .27462 L .464 .26598 L p .649 .966 .9 r
F P
0 g
s
.464 .26598 m .50367 .23801 L .46885 .24231 L p .649 .966 .9 r
F P
0 g
s
.33393 .76155 m .3427 .80463 L .30679 .76067 L p 0 .204 .725 r
F P
0 g
s
.30679 .76067 m .29663 .71311 L .33393 .76155 L p 0 .204 .725 r
F P
0 g
s
.52624 .93097 m .54179 .95326 L .48275 .93829 L p .324 .594 .943 r
F P
0 g
s
.48275 .93829 m .46217 .90959 L .52624 .93097 L p .324 .594 .943 r
F P
0 g
s
.27421 .612 m .27241 .66333 L .26165 .61373 L p 0 0 .346 r
F P
0 g
s
.26165 .61373 m .26329 .56048 L .27421 .612 L p 0 0 .346 r
F P
0 g
s
.70467 .97656 m .71617 .98134 L .68167 1.007 L p .524 .758 .982 r
F P
0 g
s
.68167 1.007 m .65923 .99781 L .70467 .97656 L p .524 .758 .982 r
F P
0 g
s
.44896 .87934 m .46217 .90959 L .40698 .88102 L p .234 .494 .897 r
F P
0 g
s
.40698 .88102 m .39048 .84462 L .44896 .87934 L p .234 .494 .897 r
F P
0 g
s
.60771 .95959 m .62173 .97383 L .56263 .97392 L p .426 .677 .968 r
F P
0 g
s
.56263 .97392 m .54179 .95326 L .60771 .95959 L p .426 .677 .968 r
F P
0 g
s
.32535 .36825 m .29693 .41689 L .32455 .38148 L p .715 .902 .532 r
F P
0 g
s
.32455 .38148 m .35146 .3356 L .32535 .36825 L p .715 .902 .532 r
F P
0 g
s
.39047 .29402 m .35146 .3356 L .38777 .31233 L p .681 .965 .748 r
F P
0 g
s
.38777 .31233 m .42332 .27462 L .39047 .29402 L p .681 .965 .748 r
F P
0 g
s
.69441 .97078 m .70467 .97656 L .65923 .99781 L p .522 .746 .977 r
F P
0 g
s
.65923 .99781 m .63907 .98667 L .69441 .97078 L p .522 .746 .977 r
F P
0 g
s
.38342 .80712 m .39048 .84462 L .3427 .80463 L p .17 .389 .834 r
F P
0 g
s
.3427 .80463 m .33393 .76155 L .38342 .80712 L p .17 .389 .834 r
F P
0 g
s
.52312 .21666 m .46885 .24231 L .50367 .23801 L p .513 .914 .881 r
F P
0 g
s
.50367 .23801 m .55072 .21586 L .52312 .21666 L p .513 .914 .881 r
F P
0 g
s
.27876 .50821 m .26329 .56048 L .266 .51212 L p 0 0 .149 r
F P
0 g
s
.266 .51212 m .28136 .4595 L .27876 .50821 L p 0 0 .149 r
F P
0 g
s
.29877 .66513 m .29663 .71311 L .27241 .66333 L p 0 .073 .613 r
F P
0 g
s
.27241 .66333 m .27421 .612 L .29877 .66513 L p 0 .073 .613 r
F P
0 g
s
.68567 .96415 m .69441 .97078 L .63907 .98667 L p .524 .736 .971 r
F P
0 g
s
.63907 .98667 m .62173 .97383 L .68567 .96415 L p .524 .736 .971 r
F P
0 g
s
.59743 .94432 m .60771 .95959 L .54179 .95326 L p .447 .668 .957 r
F P
0 g
s
.54179 .95326 m .52624 .93097 L .59743 .94432 L p .447 .668 .957 r
F P
0 g
s
.51654 .9076 m .52624 .93097 L .46217 .90959 L p .371 .593 .931 r
F P
0 g
s
.46217 .90959 m .44896 .87934 L .51654 .9076 L p .371 .593 .931 r
F P
0 g
s
.67869 .95685 m .68567 .96415 L .62173 .97383 L p .529 .726 .964 r
F P
0 g
s
.62173 .97383 m .60771 .95959 L .67869 .95685 L p .529 .726 .964 r
F P
0 g
s
.31067 .40961 m .28136 .4595 L .29693 .41689 L p 0 0 0 r
F P
0 g
s
.29693 .41689 m .32535 .36825 L .31067 .40961 L p 0 0 0 r
F P
0 g
s
.44073 .25831 m .39047 .29402 L .42332 .27462 L p .476 .864 .667 r
F P
0 g
s
.42332 .27462 m .46885 .24231 L .44073 .25831 L p .476 .864 .667 r
F P
0 g
s
.44374 .84831 m .44896 .87934 L .39048 .84462 L p .314 .51 .889 r
F P
0 g
s
.39048 .84462 m .38342 .80712 L .44374 .84831 L p .314 .51 .889 r
F P
0 g
s
.75494 .98869 m .74163 .98748 L .75261 .94486 L closepath p .616 .781 .96 r
F P
0 g
s
.76817 .98861 m .75494 .98869 L .75261 .94486 L closepath p .62 .784 .96 r
F P
0 g
s
.78099 .98723 m .76817 .98861 L .75261 .94486 L closepath p .625 .787 .96 r
F P
0 g
s
.74163 .98748 m .7286 .98501 L .75261 .94486 L closepath p .612 .777 .96 r
F P
0 g
s
.79307 .98461 m .78099 .98723 L .75261 .94486 L closepath p .63 .79 .959 r
F P
0 g
s
.3365 .71821 m .33393 .76155 L .29663 .71311 L p .137 .287 .755 r
F P
0 g
s
.29663 .71311 m .29877 .66513 L .3365 .71821 L p .137 .287 .755 r
F P
0 g
s
.7286 .98501 m .71617 .98134 L .75261 .94486 L closepath p .609 .773 .959 r
F P
0 g
s
.36685 .32407 m .32535 .36825 L .35146 .3356 L p 0 0 0 r
F P
0 g
s
.35146 .3356 m .39047 .29402 L .36685 .32407 L p 0 0 0 r
F P
0 g
s
.28957 .56164 m .27421 .612 L .26329 .56048 L p 0 0 .477 r
F P
0 g
s
.26329 .56048 m .27876 .50821 L .28957 .56164 L p 0 0 .477 r
F P
0 g
s
.71617 .98134 m .70467 .97656 L .75261 .94486 L closepath p .607 .769 .958 r
F P
0 g
s
.59124 .92839 m .59743 .94432 L .52624 .93097 L p .47 .661 .945 r
F P
0 g
s
.52624 .93097 m .51654 .9076 L .59124 .92839 L p .47 .661 .945 r
F P
0 g
s
.67367 .94905 m .67869 .95685 L .60771 .95959 L p .537 .718 .957 r
F P
0 g
s
.60771 .95959 m .59743 .94432 L .67367 .94905 L p .537 .718 .957 r
F P
0 g
s
.70467 .97656 m .69441 .97078 L .75261 .94486 L closepath p .606 .765 .956 r
F P
0 g
s
.51311 .88374 m .51654 .9076 L .44896 .87934 L p .416 .594 .917 r
F P
0 g
s
.44896 .87934 m .44374 .84831 L .51311 .88374 L p .416 .594 .917 r
F P
0 g
s
.69441 .97078 m .68567 .96415 L .75261 .94486 L closepath p .605 .762 .954 r
F P
0 g
s
.38638 .76952 m .38342 .80712 L .33393 .76155 L p .282 .428 .831 r
F P
0 g
s
.33393 .76155 m .3365 .71821 L .38638 .76952 L p .282 .428 .831 r
F P
0 g
s
.50089 .2299 m .44073 .25831 L .46885 .24231 L p 0 0 0 r
F P
0 g
s
.46885 .24231 m .52312 .21666 L .50089 .2299 L p 0 0 0 r
F P
0 g
s
.68567 .96415 m .67869 .95685 L .75261 .94486 L closepath p .606 .758 .951 r
F P
0 g
s
.67077 .94097 m .67367 .94905 L .59743 .94432 L p .547 .712 .949 r
F P
0 g
s
.59743 .94432 m .59124 .92839 L .67077 .94097 L p .547 .712 .949 r
F P
0 g
s
.30831 .45863 m .27876 .50821 L .28136 .4595 L p 0 0 .307 r
F P
0 g
s
.28136 .4595 m .31067 .40961 L .30831 .45863 L p 0 0 .307 r
F P
0 g
s
.31379 .61814 m .29877 .66513 L .27421 .612 L p .131 .192 .66 r
F P
0 g
s
.27421 .612 m .28957 .56164 L .31379 .61814 L p .131 .192 .66 r
F P
0 g
s
.58938 .91223 m .59124 .92839 L .51654 .9076 L p .494 .657 .933 r
F P
0 g
s
.51654 .9076 m .51311 .88374 L .58938 .91223 L p .494 .657 .933 r
F P
0 g
s
.67869 .95685 m .67367 .94905 L .75261 .94486 L closepath p .607 .755 .949 r
F P
0 g
s
.44694 .81734 m .44374 .84831 L .38342 .80712 L p .383 .525 .875 r
F P
0 g
s
.38342 .80712 m .38638 .76952 L .44694 .81734 L p .383 .525 .875 r
F P
0 g
s
.35365 .36424 m .31067 .40961 L .32535 .36825 L p 0 0 .084 r
F P
0 g
s
.32535 .36825 m .36685 .32407 L .35365 .36424 L p 0 0 .084 r
F P
0 g
s
.42057 .28606 m .36685 .32407 L .39047 .29402 L p 0 0 0 r
F P
0 g
s
.39047 .29402 m .44073 .25831 L .42057 .28606 L p 0 0 0 r
F P
0 g
s
.67367 .94905 m .67077 .94097 L .75261 .94486 L closepath p .61 .753 .946 r
F P
0 g
s
.67008 .93282 m .67077 .94097 L .59124 .92839 L p .558 .707 .94 r
F P
0 g
s
.59124 .92839 m .58938 .91223 L .67008 .93282 L p .558 .707 .94 r
F P
0 g
s
.35087 .67589 m .3365 .71821 L .29877 .66513 L p .274 .351 .76 r
F P
0 g
s
.29877 .66513 m .31379 .61814 L .35087 .67589 L p .274 .351 .76 r
F P
0 g
s
.51623 .86006 m .51311 .88374 L .44374 .84831 L p .458 .597 .902 r
F P
0 g
s
.44374 .84831 m .44694 .81734 L .51623 .86006 L p .458 .597 .902 r
F P
0 g
s
.67077 .94097 m .67008 .93282 L .75261 .94486 L closepath p .612 .75 .943 r
F P
0 g
s
.68141 .91021 m .68935 .904 L .75261 .94486 L closepath p .629 .748 .933 r
F P
0 g
s
.67546 .91722 m .68141 .91021 L .75261 .94486 L closepath p .624 .747 .935 r
F P
0 g
s
.67165 .92483 m .67546 .91722 L .75261 .94486 L closepath p .62 .748 .938 r
F P
0 g
s
.67008 .93282 m .67165 .92483 L .75261 .94486 L closepath p .616 .749 .941 r
F P
0 g
s
.69908 .89877 m .71033 .89468 L .75261 .94486 L closepath p .638 .75 .929 r
F P
0 g
s
.68935 .904 m .69908 .89877 L .75261 .94486 L closepath p .633 .748 .931 r
F P
0 g
s
.31873 .51391 m .28957 .56164 L .27876 .50821 L p .142 .099 .544 r
F P
0 g
s
.27876 .50821 m .30831 .45863 L .31873 .51391 L p .142 .099 .544 r
F P
0 g
s
.59198 .89628 m .58938 .91223 L .51311 .88374 L p .519 .655 .92 r
F P
0 g
s
.51311 .88374 m .51623 .86006 L .59198 .89628 L p .519 .655 .92 r
F P
0 g
s
.67165 .92483 m .67008 .93282 L .58938 .91223 L p .57 .704 .932 r
F P
0 g
s
.58938 .91223 m .59198 .89628 L .67165 .92483 L p .57 .704 .932 r
F P
0 g
s
.39973 .73293 m .38638 .76952 L .3365 .71821 L p .371 .459 .821 r
F P
0 g
s
.3365 .71821 m .35087 .67589 L .39973 .73293 L p .371 .459 .821 r
F P
0 g
s
.67546 .91722 m .67165 .92483 L .59198 .89628 L p .583 .703 .925 r
F P
0 g
s
.48506 .25579 m .42057 .28606 L .44073 .25831 L p .104 0 0 r
F P
0 g
s
.44073 .25831 m .50089 .2299 L .48506 .25579 L p .104 0 0 r
F P
0 g
s
.3517 .41354 m .30831 .45863 L .31067 .40961 L p .156 0 .399 r
F P
0 g
s
.31067 .40961 m .35365 .36424 L .3517 .41354 L p .156 0 .399 r
F P
0 g
s
.45877 .78734 m .44694 .81734 L .38638 .76952 L p .442 .539 .86 r
F P
0 g
s
.38638 .76952 m .39973 .73293 L .45877 .78734 L p .442 .539 .86 r
F P
0 g
s
.68141 .91021 m .67546 .91722 L .59906 .881 L p .596 .703 .918 r
F P
0 g
s
.59198 .89628 m .59906 .881 L .67546 .91722 L p .583 .703 .925 r
F P
0 g
s
.34188 .57368 m .31379 .61814 L .28957 .56164 L p .286 .279 .677 r
F P
0 g
s
.28957 .56164 m .31873 .51391 L .34188 .57368 L p .286 .279 .677 r
F P
0 g
s
.59906 .881 m .59198 .89628 L .51623 .86006 L p .543 .655 .908 r
F P
0 g
s
.40943 .32517 m .35365 .36424 L .36685 .32407 L p .152 0 .202 r
F P
0 g
s
.36685 .32407 m .42057 .28606 L .40943 .32517 L p .152 0 .202 r
F P
0 g
s
.52599 .83725 m .51623 .86006 L .44694 .81734 L p .497 .602 .888 r
F P
0 g
s
.44694 .81734 m .45877 .78734 L .52599 .83725 L p .497 .602 .888 r
F P
0 g
s
.51623 .86006 m .52599 .83725 L .59906 .881 L p .543 .655 .908 r
F P
0 g
s
.68935 .904 m .68141 .91021 L .61048 .86684 L p .61 .704 .911 r
F P
0 g
s
.59906 .881 m .61048 .86684 L .68141 .91021 L p .596 .703 .918 r
F P
0 g
s
.69908 .89877 m .68935 .904 L .626 .85423 L p .623 .706 .905 r
F P
0 g
s
.61048 .86684 m .626 .85423 L .68935 .904 L p .61 .704 .911 r
F P
0 g
s
.61048 .86684 m .59906 .881 L .52599 .83725 L p .566 .657 .897 r
F P
0 g
s
.37716 .63594 m .35087 .67589 L .31379 .61814 L p .379 .399 .756 r
F P
0 g
s
.31379 .61814 m .34188 .57368 L .37716 .63594 L p .379 .399 .756 r
F P
0 g
s
.71033 .89468 m .69908 .89877 L .6452 .84357 L p .636 .71 .901 r
F P
0 g
s
.626 .85423 m .6452 .84357 L .69908 .89877 L p .623 .706 .905 r
F P
0 g
s
.36142 .47051 m .31873 .51391 L .30831 .45863 L p .307 .209 .576 r
F P
0 g
s
.30831 .45863 m .3517 .41354 L .36142 .47051 L p .307 .209 .576 r
F P
0 g
s
.6452 .84357 m .66757 .83519 L .71033 .89468 L p .636 .71 .901 r
F P
0 g
s
.52599 .83725 m .54226 .81599 L .61048 .86684 L p .566 .657 .897 r
F P
0 g
s
.54226 .81599 m .52599 .83725 L .45877 .78734 L p .533 .608 .874 r
F P
0 g
s
.42346 .69853 m .39973 .73293 L .35087 .67589 L p .444 .485 .808 r
F P
0 g
s
.35087 .67589 m .37716 .63594 L .42346 .69853 L p .444 .485 .808 r
F P
0 g
s
.626 .85423 m .61048 .86684 L .54226 .81599 L p .589 .66 .888 r
F P
0 g
s
.4765 .29402 m .40943 .32517 L .42057 .28606 L p .332 .018 .274 r
F P
0 g
s
.42057 .28606 m .48506 .25579 L .4765 .29402 L p .332 .018 .274 r
F P
0 g
s
.40803 .37469 m .3517 .41354 L .35365 .36424 L p .328 .128 .45 r
F P
0 g
s
.35365 .36424 m .40943 .32517 L .40803 .37469 L p .328 .128 .45 r
F P
0 g
s
.45877 .78734 m .47916 .75925 L .54226 .81599 L p .533 .608 .874 r
F P
0 g
s
.47916 .75925 m .45877 .78734 L .39973 .73293 L p .493 .552 .845 r
F P
0 g
s
.39973 .73293 m .42346 .69853 L .47916 .75925 L p .493 .552 .845 r
F P
0 g
s
.38273 .53332 m .34188 .57368 L .31873 .51391 L p .4 .344 .68 r
F P
0 g
s
.31873 .51391 m .36142 .47051 L .38273 .53332 L p .4 .344 .68 r
F P
0 g
s
.6452 .84357 m .626 .85423 L .56473 .79696 L p .61 .666 .879 r
F P
0 g
s
.54226 .81599 m .56473 .79696 L .626 .85423 L p .589 .66 .888 r
F P
0 g
s
.56473 .79696 m .54226 .81599 L .47916 .75925 L p .565 .615 .861 r
F P
0 g
s
.66757 .83519 m .6452 .84357 L .59283 .7808 L p .63 .673 .872 r
F P
0 g
s
.56473 .79696 m .59283 .7808 L .6452 .84357 L p .61 .666 .879 r
F P
0 g
s
.41503 .59977 m .37716 .63594 L .34188 .57368 L p .461 .438 .747 r
F P
0 g
s
.34188 .57368 m .38273 .53332 L .41503 .59977 L p .461 .438 .747 r
F P
0 g
s
.41675 .43315 m .36142 .47051 L .3517 .41354 L p .426 .289 .59 r
F P
0 g
s
.3517 .41354 m .40803 .37469 L .41675 .43315 L p .426 .289 .59 r
F P
0 g
s
.47916 .75925 m .50776 .734 L .56473 .79696 L p .565 .615 .861 r
F P
0 g
s
.50776 .734 m .47916 .75925 L .42346 .69853 L p .538 .566 .831 r
F P
0 g
s
.59283 .7808 m .62578 .76807 L .66757 .83519 L p .63 .673 .872 r
F P
0 g
s
.45723 .66748 m .42346 .69853 L .37716 .63594 L p .504 .509 .795 r
F P
0 g
s
.37716 .63594 m .41503 .59977 L .45723 .66748 L p .504 .509 .795 r
F P
0 g
s
.4758 .34371 m .40803 .37469 L .40943 .32517 L p .451 .223 .477 r
F P
0 g
s
.40943 .32517 m .4765 .29402 L .4758 .34371 L p .451 .223 .477 r
F P
0 g
s
.42346 .69853 m .45723 .66748 L .50776 .734 L p .538 .566 .831 r
F P
0 g
s
.59283 .7808 m .56473 .79696 L .50776 .734 L p .595 .625 .851 r
F P
0 g
s
.43548 .49861 m .38273 .53332 L .36142 .47051 L p .486 .395 .678 r
F P
0 g
s
.36142 .47051 m .41675 .43315 L .43548 .49861 L p .486 .395 .678 r
F P
0 g
s
.62578 .76807 m .59283 .7808 L .54389 .71247 L p .622 .635 .842 r
F P
0 g
s
.50776 .734 m .54389 .71247 L .59283 .7808 L p .595 .625 .851 r
F P
0 g
s
.54389 .71247 m .50776 .734 L .45723 .66748 L p .577 .581 .82 r
F P
0 g
s
.48323 .40338 m .41675 .43315 L .40803 .37469 L p .515 .351 .596 r
F P
0 g
s
.40803 .37469 m .4758 .34371 L .48323 .40338 L p .515 .351 .596 r
F P
0 g
s
.46366 .56873 m .41503 .59977 L .38273 .53332 L p .526 .472 .738 r
F P
0 g
s
.38273 .53332 m .43548 .49861 L .46366 .56873 L p .526 .472 .738 r
F P
0 g
s
.45723 .66748 m .50026 .64091 L .54389 .71247 L p .577 .581 .82 r
F P
0 g
s
.50026 .64091 m .45723 .66748 L .41503 .59977 L p .555 .531 .783 r
F P
0 g
s
.54389 .71247 m .58655 .69545 L .62578 .76807 L p .622 .635 .842 r
F P
0 g
s
.41503 .59977 m .46366 .56873 L .50026 .64091 L p .555 .531 .783 r
F P
0 g
s
.58655 .69545 m .54389 .71247 L .50026 .64091 L p .612 .596 .81 r
F P
0 g
s
.4987 .47099 m .43548 .49861 L .41675 .43315 L p .554 .437 .674 r
F P
0 g
s
.41675 .43315 m .48323 .40338 L .4987 .47099 L p .554 .437 .674 r
F P
0 g
s
.50026 .64091 m .55138 .61985 L .58655 .69545 L p .612 .596 .81 r
F P
0 g
s
.55138 .61985 m .50026 .64091 L .46366 .56873 L p .598 .552 .774 r
F P
0 g
s
.52171 .54407 m .46366 .56873 L .43548 .49861 L p .58 .501 .73 r
F P
0 g
s
.43548 .49861 m .4987 .47099 L .52171 .54407 L p .58 .501 .73 r
F P
0 g
s
.46366 .56873 m .52171 .54407 L .55138 .61985 L p .598 .552 .774 r
F P
0 g
s
.25 Mabswid
.47676 0 m
.95316 .63569 L
s
.95316 .63569 m
1 1.21406 L
s
1 1.21406 m
.46722 .6361 L
s
.46722 .6361 m
.47676 0 L
s
.06495 .16675 m
0 .79065 L
s
0 .79065 m
.46722 .6361 L
s
.46722 .6361 m
.47676 0 L
s
.47676 0 m
.06495 .16675 L
s
.06495 .16675 m
.47676 0 L
s
.14772 .13324 m
.15351 .13983 L
s
[(-4)] .13613 .12005 .87848 1 Mshowa
.30406 .06993 m
.30961 .07673 L
s
[(-2)] .29296 .05633 .81589 1 Mshowa
.46647 .00417 m
.47175 .01118 L
s
[(0)] .4559 -0.00986 .7533 1 Mshowa
.125 Mabswid
.18625 .11763 m
.18969 .12162 L
s
.22515 .10188 m
.22855 .1059 L
s
.26442 .08598 m
.26778 .09003 L
s
.34408 .05373 m
.34737 .05784 L
s
.38448 .03737 m
.38773 .04151 L
s
.42528 .02085 m
.42849 .02502 L
s
.10954 .1487 m
.11305 .15262 L
s
.07172 .16401 m
.07526 .16791 L
s
.25 Mabswid
0 .79065 m
.60083 1.31286 L
s
.07424 .85517 m
.0826 .85249 L
s
[(-5)] .05751 .86052 1 -0.31982 Mshowa
.33304 1.08011 m
.34149 1.07771 L
s
[(0)] .31614 1.08489 1 -0.28316 Mshowa
.55064 1.26924 m
.55915 1.26708 L
s
[(5)] .53363 1.27356 1 -0.25403 Mshowa
.125 Mabswid
.12984 .9035 m
.13487 .90193 L
s
.18342 .95007 m
.18846 .94853 L
s
.23508 .99497 m
.24013 .99347 L
s
.28492 1.03829 m
.28998 1.03682 L
s
.37952 1.12051 m
.3846 1.1191 L
s
.42445 1.15955 m
.42953 1.15818 L
s
.4679 1.19732 m
.47299 1.19597 L
s
.50994 1.23386 m
.51504 1.23254 L
s
.01648 .80497 m
.02149 .80333 L
s
.59007 1.30351 m
.59519 1.30224 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{284.25, 373.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004L0001MB000`400?l00000o`00003oo`0J6QXM
01XJ6P00o`0J6QXM01XJ6P00P`0J6QX20=_KfiL06QXJ002201XJ6P040=_Kf`0J6QX06QXJ0=_KfiH0
6QXJ002201XJ6P040=_Kf`0J6QX06QXJ0=_KfiH06QXJ002201XJ6P040=_Kf`0J6QX06QXJ0=_KfiH0
6QXJ002201XJ6P040=_Kf`0J6QX06QXJ0=_KfiH06QXJ002301XJ6P80fm_KU`0J6QX00?l06QXJ7@0J
6QX00?l06QXJ7@0J6QX00?l06QXJ7@0J6QX00?l06QXJ7@0J6QX00?l06QXJ7@0J6QX008/06QXJ0P3K
fm^?01XJ6P00R@0J6QX20=_Kf`0301XJ6P3Kfm/0fm_K08h06QXJ002601XJ6P@0fm_K0P0J6QX20=_K
fhh06QXJ002401XJ6P80fm_K100J6QX01@3Kfm/06QXJ0=_Kf`0J6QX0fm_K08d06QXJ002101XJ6P<0
fm_K200J6QX0103Kfm/06QXJ01XJ6P3Kfm^<01XJ6P00O`0J6QX20=_Kf`/06QXJ00D0fm_K01XJ6P0J
6QX06QXJ0=_Kf`2;01XJ6P00O@0J6QX20=_Kf`d06QXJ00D0fm_K01XJ6P0J6QX06QXJ0=_Kf`2;01XJ
6P00EP0J6QX40=_Kfb006QXJ0`3Kfm/201XJ6P030=_Kf`0J6QX06QXJ00X06QXJ00<0fm_K01XJ6P0J
6QX00P0J6QX00`3Kfm/06QXJ01XJ6P2801XJ6P00EP0J6QX00`3Kfm/06QXJ01XJ6P0O01XJ6P80fm_K
4P0J6QX00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ08L06QXJ001G01XJ6P030=_Kf`0J
6QX06QXJ01/06QXJ0`3Kfm/D01XJ6P030=_Kf`0J6QX06QXJ00@06QXJ00<0fm_K01XJ6P0J6QX0QP0J
6QX005006QXJ103Kfm/401XJ6P030=_Kf`0J6QX06QXJ01P06QXJ0P3Kfm/G01XJ6P030=_Kf`0J6QX0
6QXJ00@06QXJ00<0fm_K01XJ6P0J6QX0QP0J6QX005H06QXJ00@0fm_K01XJ6P0J6QX0fm_K5P0J6QX4
0=_KfaP06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ6P2501XJ6P00E`0J6QX20=_K
faD06QXJ0P3Kfm/L01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX0Q00J6QX006/0
6QXJ0`3Kfm/N01XJ6P030=_Kf`0J6QX06QXJ00L06QXJ00<0fm_K01XJ6P0J6QX0P`0J6QX006T06QXJ
0P3Kfm/Q01XJ6P030=_Kf`0J6QX06QXJ00L06QXJ00<0fm_K01XJ6P0J6QX0P`0J6QX006H06QXJ0`3K
fm/S01XJ6P030=_Kf`0J6QX06QXJ00P06QXJ00<0fm_K01XJ6P0J6QX0PP0J6QX006@06QXJ0P3Kfm/2
01XJ6P030=_Kf`0J6QX06QXJ02406QXJ00<0fm_K01XJ6P0J6QX02@0J6QX00`3Kfm/06QXJ01XJ6P21
01XJ6P00HP0J6QX20=_KfbP06QXJ00<0fm_K01XJ6P0J6QX02P0J6QX00`3Kfm/06QXJ01XJ6P2001XJ
6P00G`0J6QX30=_KfbX06QXJ00<0fm_K01XJ6P0J6QX02P0J6QX00`3Kfm/06QXJ01XJ6P2001XJ6P00
G@0J6QX20=_Kfbd06QXJ00<0fm_K01XJ6P0J6QX02`0J6QX00`3Kfm/06QXJ01XJ6P1o01XJ6P00FP0J
6QX40=_Kfbh06QXJ00<0fm_K01XJ6P0J6QX0300J6QX00`3Kfm/06QXJ01XJ6P1n01XJ6P00F00J6QX2
0=_Kf`@06QXJ00<0fm_K01XJ6P0J6QX0:`0J6QX00`3Kfm/06QXJ01XJ6P0=01XJ6P030=_Kf`0J6QX0
6QXJ07d06QXJ001E01XJ6P<0fm_K=00J6QX00`3Kfm/06QXJ01XJ6P0=01XJ6P030=_Kf`0J6QX06QXJ
07d06QXJ001B01XJ6P<0fm_K=`0J6QX00`3Kfm/06QXJ01XJ6P0>01XJ6P030=_Kf`0J6QX06QXJ07`0
6QXJ001@01XJ6P<0fm_K>@0J6QX00`3Kfm/06QXJ01XJ6P0?01XJ6P030=_Kf`0J6QX06QXJ07/06QXJ
000/01XJ6P<0fm_K7`0J6QX20=_Kf`<06QXJ00<0fm_K01XJ6P0J6QX0=P0J6QX00`3Kfm/06QXJ01XJ
6P0@01XJ6P030=_Kf`0J6QX06QXJ07X06QXJ000]01XJ6P030=_Kf`0J6QX06QXJ01/06QXJ0`3Kfm/n
01XJ6P030=_Kf`0J6QX06QXJ01006QXJ00<0fm_K01XJ6P0J6QX0NP0J6QX002X06QXJ1@3Kfm/J01XJ
6P80fm_K@@0J6QX00`3Kfm/06QXJ01XJ6P0A01XJ6P030=_Kf`0J6QX06QXJ07T06QXJ000T01XJ6P@0
fm_K0P0J6QX0103Kfm/06QXJ01XJ6P3Kfm/H01XJ6P<0fm_K@`0J6QX00`3Kfm/06QXJ01XJ6P0B01XJ
6P030=_Kf`0J6QX06QXJ07P06QXJ000[01XJ6P030=_Kf`0J6QX0fm_K01H06QXJ0P3Kfm/201XJ6P03
0=_Kf`0J6QX06QXJ04006QXJ00<0fm_K01XJ6P0J6QX0500J6QX00`3Kfm/06QXJ01XJ6P1g01XJ6P00
;00J6QX20=_Kfa@06QXJ0P3Kfm]701XJ6P030=_Kf`0J6QX06QXJ01@06QXJ00<0fm_K01XJ6P0J6QX0
M`0J6QX003l06QXJ0`3Kfm]901XJ6P030=_Kf`0J6QX06QXJ01D06QXJ00<0fm_K01XJ6P0J6QX0MP0J
6QX003`06QXJ0`3Kfm]<01XJ6P030=_Kf`0J6QX06QXJ01H06QXJ00<0fm_K01XJ6P0J6QX0M@0J6QX0
03X06QXJ103Kfm]=01XJ6P030=_Kf`0J6QX06QXJ01L06QXJ00<0fm_K01XJ6P0J6QX0M00J6QX003P0
6QXJ0P3Kfm]A01XJ6P030=_Kf`0J6QX06QXJ01L06QXJ00<0fm_K01XJ6P0J6QX0M00J6QX003D06QXJ
0`3Kfm]C01XJ6P030=_Kf`0J6QX06QXJ01P06QXJ00<0fm_K01XJ6P0J6QX0L`0J6QX003806QXJ0`3K
fm]F01XJ6P030=_Kf`0J6QX06QXJ01T06QXJ00<0fm_K01XJ6P0J6QX0LP0J6QX003006QXJ103Kfm]G
01XJ6P030=_Kf`0J6QX06QXJ01X06QXJ00<0fm_K01XJ6P0J6QX0L@0J6QX002h06QXJ0P3Kfm/401XJ
6P030=_Kf`0J6QX06QXJ05@06QXJ00<0fm_K01XJ6P0J6QX06P0J6QX00`3Kfm/06QXJ01XJ6P1a01XJ
6P00:`0J6QX30=_Kfed06QXJ00<0fm_K01XJ6P0J6QX06`0J6QX00`3Kfm/06QXJ01XJ6P1`01XJ6P00
:@0J6QX20=_Kff006QXJ00<0fm_K01XJ6P0J6QX0700J6QX00`3Kfm/06QXJ01XJ6P1_01XJ6P009`0J
6QX20=_Kff806QXJ00<0fm_K01XJ6P0J6QX07@0J6QX00`3Kfm/06QXJ01XJ6P1^01XJ6P00900J6QX3
0=_Kf`0301XJ6P3Kfm/06QXJ06406QXJ00<0fm_K01XJ6P0J6QX07@0J6QX00`3Kfm/06QXJ01XJ6P1^
01XJ6P008P0J6QX20=_KffL06QXJ00<0fm_K01XJ6P0J6QX07P0J6QX00`3Kfm/06QXJ01XJ6P1]01XJ
6P007`0J6QX30=_KffT06QXJ00<0fm_K01XJ6P0J6QX07`0J6QX00`3Kfm/06QXJ01XJ6P1/01XJ6P00
7@0J6QX20=_Kff`06QXJ00<0fm_K01XJ6P0J6QX0800J6QX00`3Kfm/06QXJ01XJ6P1[01XJ6P006`0J
6QX20=_Kf`0301XJ6P3Kfm/06QXJ06/06QXJ00<0fm_K01XJ6P0J6QX0800J6QX00`3Kfm/06QXJ01XJ
6P1[01XJ6P006`0J6QX20=_Kffh06QXJ00<0fm_K01XJ6P0J6QX08@0J6QX00`3Kfm/06QXJ01XJ6P1Z
01XJ6P006`0J6QX00`3Kfm/06QXJ0=_Kf`1]01XJ6P030=_Kf`0J6QX06QXJ02806QXJ00<0fm_K01XJ
6P0J6QX0J@0J6QX001/06QXJ0P3Kfm/00`0J6QX0fm_K01XJ6P1[01XJ6P030=_Kf`0J6QX06QXJ02<0
6QXJ00<0fm_K01XJ6P0J6QX0J00J6QX001/06QXJ00D0fm_K01XJ6P0J6QX06QXJ0=_Kf`1[01XJ6P03
0=_Kf`0J6QX06QXJ02<06QXJ00<0fm_K01XJ6P0J6QX0J00J6QX001<06QXJ0`3Kfm/401XJ6P030=_K
f`0J6QX06QXJ00<06QXJ00<0fm_K01XJ6P0J6QX0J00J6QX00`3Kfm/06QXJ01XJ6P0T01XJ6P030=_K
f`0J6QX06QXJ06L06QXJ000D01XJ6P030=_Kf`0J6QX06QXJ00<06QXJ00<0fm_K01XJ6P0J6QX0100J
6QX00`3Kfm/06QXJ01XJ6P1W01XJ6P030=_Kf`0J6QX06QXJ02D06QXJ00<0fm_K01XJ6P0J6QX0IP0J
6QX001406QXJ1@3Kfm/401XJ6P030=_Kf`0J6QX06QXJ00@06QXJ00<0fm_K01XJ6P0J6QX0I`0J6QX0
0`3Kfm/06QXJ01XJ6P0V01XJ6P030=_Kf`0J6QX06QXJ06D06QXJ000;01XJ6P@0fm_K0P0J6QX0103K
fm/06QXJ01XJ6P3Kfm/501XJ6P030=_Kf`0J6QX06QXJ00D06QXJ00<0fm_K01XJ6P0J6QX0IP0J6QX0
0`3Kfm/06QXJ01XJ6P0V01XJ6P030=_Kf`0J6QX06QXJ06D06QXJ000B01XJ6P030=_Kf`0J6QX0fm_K
00D06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P1U01XJ6P030=_Kf`0J6QX06QXJ
02L06QXJ00<0fm_K01XJ6P0J6QX0I00J6QX001<06QXJ0P3Kfm/501XJ6P030=_Kf`0J6QX06QXJ00L0
6QXJ00<0fm_K01XJ6P0J6QX0I00J6QX00`3Kfm/06QXJ01XJ6P0X01XJ6P030=_Kf`0J6QX06QXJ06<0
6QXJ000J01XJ6P030=_Kf`0J6QX06QXJ00P06QXJ00<0fm_K01XJ6P0J6QX0H`0J6QX00`3Kfm/06QXJ
01XJ6P0Y01XJ6P030=_Kf`0J6QX06QXJ06806QXJ000J01XJ6P80fm_K2P0J6QX00`3Kfm/06QXJ01XJ
6P1R01XJ6P030=_Kf`0J6QX06QXJ02T06QXJ00<0fm_K01XJ6P0J6QX0HP0J6QX001X06QXJ00<0fm_K
01XJ6P0J6QX02P0J6QX00`3Kfm/06QXJ01XJ6P1Q01XJ6P030=_Kf`0J6QX06QXJ00X06QXJ2P3Kfm/F
01XJ6P030=_Kf`0J6QX06QXJ06406QXJ000J01XJ6P030=_Kf`0J6QX06QXJ00/06QXJ00<0fm_K01XJ
6P0J6QX0H00J6QX00`3Kfm/06QXJ01XJ6P0801XJ6P80fm_K1@23jN420=_Kf`<0X>ci0`3Kfm/D01XJ
6P030=_Kf`0J6QX06QXJ06006QXJ000I01XJ6P030=_Kf`0J6QX06QXJ00d06QXJ00<0fm_K01XJ6P0J
6QX0G`0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P80fm_K1@23jN420=_Kf`P0X>ci0`3Kfm/B01XJ6P03
0=_Kf`0J6QX06QXJ05l06QXJ000I01XJ6P030=_Kf`0J6QX06QXJ00h06QXJ00<0fm_K01XJ6P0J6QX0
GP0J6QX00`3Kfm/06QXJ01XJ6P0401XJ6P<0fm_K1023jN420=_Kf`d0X>ci0P3Kfm/@01XJ6P030=_K
f`0J6QX06QXJ05l06QXJ000I01XJ6P030=_Kf`0J6QX06QXJ00l06QXJ00<0fm_K01XJ6P0J6QX0G@0J
6QX00`3Kfm/06QXJ01XJ6P0201XJ6P<0fm_K1023jN420=_Kf`d0X>ci0P3Kfm/20:WQnP80fm_K3`0J
6QX00`3Kfm/06QXJ01XJ6P1N01XJ6P006@0J6QX00`3Kfm/06QXJ01XJ6P0@01XJ6P030=_Kf`0J6QX0
6QXJ05`06QXJ00<0fm_K01XJ6P0J6QX0103Kfm/308?Yh@80fm_K3@2Pk?T20=_Kf`H0ZN7j00<0fm_K
01XJ6P0J6QX03@0J6QX00`3Kfm/06QXJ01XJ6P1M01XJ6P006@0J6QX00`3Kfm/06QXJ01XJ6P0@01XJ
6P030=_Kf`0J6QX06QXJ05`06QXJ1@3Kfm/00`0J0000fm_K0=_Kf`030=_Kf``0X>ci0P3Kfm/90:WQ
nP80fm_K3P0J6QX00`3Kfm/06QXJ01XJ6P1L01XJ6P006@0J6QX00`3Kfm/06QXJ01XJ6P0A01XJ6P03
0=_Kf`0J6QX06QXJ05X06QXJ103Kfm/201X000<0fm_K0`2bl?H60=_Kf`@0X>ci0P3Kfm/=0:WQnP03
0=_Kf`0J6QX06QXJ00/06QXJ00<0fm_K01XJ6P0J6QX0G00J6QX001T06QXJ0P3Kfm/C01XJ6P030=_K
f`0J6QX06QXJ05L06QXJ103Kfm/401X000030=_Kf`2bl?H0/_3f00T0/_3f103Kfm/@0:WQnP80fm_K
300J6QX00`3Kfm/06QXJ01XJ6P1K01XJ6P006@0J6QX00`3Kfm/06QXJ01XJ6P0C01XJ6P030=_Kf`0J
6QX06QXJ05D06QXJ0`3Kfm/00`0J0000fm_K01X0000201X000030=_Kf`2bl?H0/_3f00X0/_3f0P3K
fm/20;CSm`80fm_K402YhOX00`3Kfm/06QXJ01XJ6P0:01XJ6P030=_Kf`0J6QX06QXJ05X06QXJ000I
01XJ6P030=_Kf`0J6QX06QXJ01@06QXJ00<0fm_K01XJ6P0J6QX0DP0J6QX30=_Kf`<06P0000D0fm_K
01X0000J00006P000=_Kf`0;0;;`mP030=_Kf`2dhoL0]>?g00@0]>?g0P3Kfm/<0:WQnP80fm_K00<0
[=Ge0=_Kf`0J6QX02`0J6QX00`3Kfm/06QXJ01XJ6P1I01XJ6P006@0J6QX00`3Kfm/06QXJ01XJ6P0E
01XJ6P030=_Kf`0J6QX06QXJ04l06QXJ0`3Kfm/501X000040=_Kf`0J0000fm_K0=_Kf`X0/_3f0P3K
fm/90;CSm`<0fm_K1`2YhOX20=_Kf`@0[=Ge0P3Kfm/:01XJ6P030=_Kf`0J6QX06QXJ05T06QXJ000H
01XJ6P030=_Kf`0J6QX06QXJ01L06QXJ00<0fm_K01XJ6P0J6QX0C@0J6QX20=_Kf`L06P000P3Kfm/0
0`1D14H0fm_K0;;`mP080;;`mP030=_Kf`2dhoL0]>?g00`0]>?g0P3Kfm/30:WQnP80fm_K202/eOD0
0`3Kfm/06QXJ01XJ6P0801XJ6P030=_Kf`0J6QX06QXJ05P06QXJ000H01XJ6P030=_Kf`0J6QX06QXJ
01P06QXJ00<0fm_K01XJ6P0J6QX0BP0J6QX20=_Kf`L06P000`3Kfm/205@4AP030=_Kf`2bl?H0/_3f
00D0/_3f0P3Kfm/A0;CSm`<0fm_K2`2/eOD00`3Kfm/06QXJ01XJ6P0801XJ6P030=_Kf`0J6QX06QXJ
05L06QXJ000H01XJ6P030=_Kf`0J6QX06QXJ01T06QXJ00<0fm_K01XJ6P0J6QX0B00J6QX20=_Kf`H0
6P000P3Kfm/205@4AP030=_Kf`1D14H0fm_K00X0fm_K402dhoL20=_Kf`030;;Fl`3Kfm/0fm_K00/0
[=Ge00<0fm_K01XJ6P0J6QX0200J6QX00`3Kfm/06QXJ01XJ6P1F01XJ6P00600J6QX00`3Kfm/06QXJ
01XJ6P0J01XJ6P030=_Kf`0J6QX06QXJ04D06QXJ0`3Kfm/401X000<0fm_K101D14H00`3Kfm/0E0A6
0=_Kf`060<7`l@040=_Kf`2lh_80_>;b0;cRlP@0fm_K2P2dhoL20=_Kf`D0/]Kc0P3Kfm/:0:cEm@80
fm_K200J6QX00`3Kfm/06QXJ01XJ6P1F01XJ6P00600J6QX00`3Kfm/06QXJ01XJ6P0K01XJ6P030=_K
f`0J6QX06QXJ04<06QXJ00@0fm_K000000000000fm_K0P0J00020=_Kf`L0E0A600<0fm_K05@4AP3K
fm/01@31l?400`3Kfm/0_>;b0;cRlP060;cRlPD0fm_K0`2dhoL20=_Kf`T0/]Kc0P3Kfm/:0:cEm@03
0=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX0E@0J6QX001P06QXJ0P3Kfm/M01XJ6P030=_K
f`0J6QX06QXJ04006QXJ0P3Kfm/2000000040=_Kf`0J0000fm_K0=_Kf`T0E0A600<0fm_K05@4AP3K
fm/01031l?400`3Kfm/0_>;b0;cRlP0<0;cRlP@0fm_K302be_<20=_Kf`T0[=Ge00<0fm_K01XJ6P0J
6QX01P0J6QX00`3Kfm/06QXJ01XJ6P1D01XJ6P00600J6QX00`3Kfm/06QXJ01XJ6P0L01XJ6P030=_K
f`0J6QX06QXJ03h06QXJ0P3Kfm/3000000<0fm_K2`1D14H00`3Kfm/0E0A60=_Kf`030<7`l@030=_K
f`2lh_80_>;b00h0_>;b00<0fm_K0;OFl02ge_000P3Kfm/<0;;Fl`80fm_K1@2/eOD20=_Kf`030:c:
k`3Kfm/06QXJ00L06QXJ00<0fm_K01XJ6P0J6QX0D`0J6QX001P06QXJ00<0fm_K01XJ6P0J6QX07@0J
6QX00`3Kfm/06QXJ01XJ6P0l01XJ6P030=_Kf`0000000000008000000P3Kfm/=05@4AP80fm_K0`31
l?400`3Kfm/0_>;b0;cRlP0>0;cRlP030=_Kf`2ge_00]mK`00<0]mK`0`3Kfm/;0;;Fl`80fm_K00<0
[=Ge0=_Kf`3Kfm/0102/b^l00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX06QXJ05<06QXJ000H
01XJ6P030=_Kf`0J6QX06QXJ01h06QXJ00<0fm_K01XJ6P0J6QX0>@0J6QX20=_Kf`<000000`3Kfm/>
05@4AP80fm_K0P31l?400`3Kfm/0_>;b0;cRlP0>0;cRlP030=_Kf`2ge_00]mK`00L0]mK`0P3Kfm/;
0;;Fl`030=_Kf`2/b^l0[<[_00D0[<[_00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ6P1B
01XJ6P00600J6QX00`3Kfm/06QXJ01XJ6P0O01XJ6P030=_Kf`0J6QX06QXJ03L06QXJ00<0fm_K0000
000000000P0000000`3Kfm/09P0c0=_Kf`0?05@4APL0fm_K3P2lh_800`3Kfm/0]mK`0;OFl0090;OF
l0<0fm_K1P2be_<20=_Kf`030:o;kP3Kfm/0[<[_00H0[<[_00<0fm_K01XJ6P0J6QX01@0J6QX00`3K
fm/06QXJ01XJ6P1A01XJ6P005`0J6QX00`3Kfm/06QXJ01XJ6P0Q01XJ6P030=_Kf`0J6QX06QXJ03D0
6QXJ00<0fm_K0000000000000P000000103Kfm/09P0c02H0<`3Kfm/=05@4APD0fm_K1033h>h80=_K
f`D0_>;b00<0fm_K0;OFl02ge_003@2ge_020=_Kf`80/]Kc0P3Kfm/40:o;kP80fm_K1P2/b^l00`3K
fm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX06QXJ05006QXJ000G01XJ6P030=_Kf`0J6QX06QXJ0280
6QXJ00<0fm_K01XJ6P0J6QX0<`0J6QX0103Kfm/000000000000000020=_Kf`<09P0c00<0fm_K05@4
AP1D14H02@1D14H20=_Kf`80LcUj0`3Kfm/<0<?PkPH0fm_K4@2ge_020=_Kf`P0[l_^00<0fm_K0:c:
k`2/b^l0102/b^l00`3Kfm/06QXJ01XJ6P0401XJ6P030=_Kf`0J6QX06QXJ05006QXJ000G01XJ6P03
0=_Kf`0J6QX06QXJ02<06QXJ00<0fm_K01XJ6P0J6QX0<@0J6QX20=_Kf`80000000<0fm_K02H0<`0V
03<00`0V03<00`3Kfm/0E0A605@4AP0705@4AP80fm_K101c>GX20=_Kfa00`n3^00<0fm_K0;_Dk@2k
e>d0103Kfm/=0;OFl0040=_Kf`2bbn`0fm_K0=_Kf`L0[l_^00<0fm_K0:c:k`2/b^l0102/b^l00`3K
fm/06QXJ01XJ6P0401XJ6P030=_Kf`0J6QX06QXJ04l06QXJ000G01XJ6P030=_Kf`0J6QX06QXJ02@0
6QXJ00<0fm_K01XJ6P0J6QX0<00J6QX0103Kfm/000000=_Kf`3Kfm/502H0<`030=_Kf`1D14H0E0A6
00H0E0A60P3Kfm/607<iNP80fm_K4033h>h00`3Kfm/0^mC]0;_Dk@040;_Dk@@0fm_K202ge_000`3K
fm/0//_/0;;;k0020;;;k080fm_K1P2_bnh20=_Kf`D0[<[_00<0fm_K01XJ6P0J6QX0100J6QX00`3K
fm/06QXJ01XJ6P1>01XJ6P005`0J6QX00`3Kfm/06QXJ0=_Kf`0U01XJ6P030=_Kf`0J6QX06QXJ02h0
6QXJ00<0fm_K0000003Kfm/01`0V03<00`3Kfm/0E0A605@4AP0405@4AP80fm_K201c>GX20=_Kf`l0
`n3^00<0fm_K0;_Dk@2ke>d02@2ke>d40=_Kf`<0]mK`00<0fm_K0;;;k02bbn`01@2bbn`20=_Kf`H0
[l_^00<0fm_K0:c:k`2/b^l00`2/b^l00`3Kfm/06QXJ01XJ6P0401XJ6P030=_Kf`0J6QX06QXJ04d0
6QXJ000G01XJ6P80fm_K9`0J6QX00`3Kfm/06QXJ01XJ6P0/01XJ6P030=_Kf`000000fm_K00P09P0c
00<0fm_K05@4AP1D14H00P1D14H20=_Kf`X0LcUj0P3Kfm/>0<?PkP030=_Kf`2ke>d0^mC]00h0^mC]
103Kfm/90;;;k080fm_K1@2_bnh00`3Kfm/0[<[_0:c:k`030:c:k`030=_Kf`0J6QX06QXJ00<06QXJ
00<0fm_K01XJ6P0J6QX0C@0J6QX001L06QXJ00<0fm_K01XJ6P0J6QX09`0J6QX00`3Kfm/06QXJ01XJ
6P0Z01XJ6P<0fm_K2@0V03<00`3Kfm/0E0A605@4AP020=_Kf`/0LcUj00<0fm_K07<iNP3Kfm/03P33
h>h00`3Kfm/0^mC]0;_Dk@0?0;_Dk@030=_Kf`2db^/0]<[[00<0fm_K202bbn`20=_Kf`@0[l_^0P3K
fm/40:c:k`030=_Kf`0J6QX06QXJ00<06QXJ00<0fm_K01XJ6P0J6QX0C00J6QX000h06QXJ103Kfm/5
01XJ6P030=_Kf`0J6QX06QXJ02P06QXJ00<0fm_K01XJ6P0J6QX0:00J6QX20=_Kf`X09P0c00@0fm_K
05@4AP3Kfm/0fm_K3@1c>GX00`3Kfm/0LcUj0=_Kf`050<?PkPd0fm_K3P2ke>d00`3Kfm/0]<[[0;C:
j`030;C:j`<0fm_K1`2bbn`20=_Kf`@0[l_^00H0fm_K0:c:k`3Kfm/0fm_K0:_0j@3Kfm/501XJ6P03
0=_Kf`0J6QX06QXJ04/06QXJ000>01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX0
:00J6QX00`3Kfm/06QXJ01XJ6P0W01XJ6P<0fm_K2P0V03<20=_Kf`l0LcUj00<0fm_K07<iNP3Kfm/0
1@3Kfm/80<OMj@030=_Kf`2ndnT0_]?Y0080_]?Y2@3Kfm/40;_Dk@030=_Kf`2db^/0]<[[00L0]<[[
0`3Kfm/60;;;k080fm_K0`2_bnh00`3Kfm/0Zl3Y0:_0j@020:_0j@030=_Kf`0J6QX06QXJ00806QXJ
00<0fm_K01XJ6P0J6QX0B`0J6QX000l06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ
6P0Y01XJ6P030=_Kf`0J6QX06QXJ02H06QXJ0P3Kfm/902H0<`<0fm_K401c>GX00`3Kfm/0LcUj0=_K
f`0<0<OMj@030=_Kf`2ndnT0_]?Y00`0_]?Y1`3Kfm/:0;C:j`<0fm_K1@2bbn`30=_Kf`030:c0j@3K
fm/0Zl3Y0080Zl3Y00<0fm_K01XJ6P0J6QX00`0J6QX00`3Kfm/06QXJ01XJ6P1:01XJ6P00200J6QX4
0=_Kf`@06QXJ00<0fm_K01XJ6P0J6QX00`0J6QX00`3Kfm/06QXJ01XJ6P0[01XJ6P030=_Kf`0J6QX0
6QXJ02@06QXJ00<0fm_K00005@3Kfm/0200V03<0103Kfm/0Db1c05<PL`3Kfm/@07<iNP030=_Kf`1c
>GX0fm_K00`0amgY00<0fm_K0;kCj@2ndnT0402ndnT00`3Kfm/0]/WX0;K9j0040=_Kf`T0]<[[0`3K
fm/20;;;k0060=_Kf`2]`NP0fm_K0=_Kf`2/`>T0fm_K0`2[`>T00`3Kfm/06QXJ01XJ6P0301XJ6P03
0=_Kf`0J6QX06QXJ04T06QXJ000>01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`@06QXJ00<0fm_K01XJ6P0J
6QX0;00J6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P040=_Kf`0001D0000E0=_Kf`H09P0c0P3Kfm/305<P
L`030=_Kf`1c>GX0LcUj00h0LcUj00<0fm_K07<iNP3Kfm/02`37gNT00`3Kfm/0_]?Y0;kCj@0@0;kC
j@030=_Kf`2fbNP0]/WX00D0]/WX1@3Kfm/70;C:j`<0fm_K0`2]`NP0103Kfm/0[<3Y0=_Kf`3Kfm/2
0:_0j@030=_Kf`0J6QX06QXJ00<06QXJ00<0fm_K01XJ6P0J6QX0B00J6QX000l06QXJ0P3Kfm/501XJ
6P030=_Kf`0J6QX06QXJ02d06QXJ00<0fm_K01XJ6P0J6QX0800J6QX0103Kfm/0000E00005@3Kfm/6
02H0<`030=_Kf`1C87<0Db1c00<0Db1c00<0fm_K07<iNP1c>GX03P1c>GX00`3Kfm/0LcUj0=_Kf`0;
0<OMj@030=_Kf`2ndnT0_]?Y0100_]?Y00<0fm_K0;K9j02fbNP02P2fbNP40=_Kf`<0]<[[00<0fm_K
0:k0j02^`>P00P3Kfm/20:g1j080fm_K00D0[<3Y0=_Kf`2[`>T0Zl3Y0=_Kf`0401XJ6P030=_Kf`0J
6QX06QXJ04P06QXJ000F01XJ6P030=_Kf`0J6QX06QXJ02h06QXJ00<0fm_K01XJ6P0J6QX07P0J6QX0
1@3Kfm/0000E00005@0001D0fm_K00@09P0c0P3Kfm/605<PL`030=_Kf`1c>GX0LcUj00h0LcUj0`3K
fm/:0<OMj@030=_Kf`2ndnT0_]?Y0100_]?Y00<0fm_K0;K9j02fbNP03`2fbNP40=_Kf`@0[/3X0P3K
fm/20:g1j0050=_Kf`2/`>T0fm_K0:_0j@3Kfm/01@0J6QX00`3Kfm/06QXJ01XJ6P1701XJ6P005P0J
6QX20=_Kfc006QXJ00<0fm_K01XJ6P0J6QX0700J6QX20=_Kf`80000E00<0fm_K02H0<`0V03<00P0V
03<00`3Kfm/0Db1c05<PL`0605<PL`030=_Kf`1c>GX0LcUj00d0LcUj0P3Kfm/00`23FIP0fm_K0<OM
j@050<OMjB40fm_K2@2fbNP00`3Kfm/0[/3W0:k0i`030=_Kf`<0[/3X0P3Kfm/01P2]`NP0fm_K0=_K
f`3Kfm/0Zl3Y0=_Kf`D06QXJ00<0fm_K01XJ6P0J6QX0AP0J6QX001H06QXJ00<0fm_K01XJ6P0J6QX0
<00J6QX00`3Kfm/06QXJ01XJ6P0J01XJ6P80fm_K0`0001D00`3Kfm/09P0c02H0<`020=_Kf`T0Db1c
00<0fm_K07<iNP1c>GX02`1c>GX20=_Kf`0308=IV03Kfm/0PeVH00L0fm_K103:f>@00`3Kfm/0`M3V
0<7@iP0@0<7@iP030=_Kf`2hb>L0^<SW00L0^<SW303Kfm/30:k0i`<0fm_K0P2^`>P20=_Kf`050:g1
j03Kfm/0fm_K0:_0j@3Kfm/01@0J6QX00`3Kfm/06QXJ01XJ6P1501XJ6P005P0J6QX00`3Kfm/06QXJ
01XJ6P0a01XJ6P030=_Kf`0J6QX06QXJ01T06QXJ00<0fm_K00005@0001D00P0001D00`3Kfm/09P0c
0=_Kf`0;05<PL`030=_Kf`1c>GX0LcUj00P0LcUj0`3Kfm/308=IV0030=_Kf`23FIP0fm_K00X0b]ST
00<0fm_K0<7@iP31d>H03`31d>H00`3Kfm/0^<SW0;S8i`0A0;S8i`030=_Kf`2_`>H0[l3V00D0fm_K
00<0[/3W0=_Kf`3Kfm/0203Kfm/401XJ6P030=_Kf`0J6QX06QXJ04D06QXJ000F01XJ6P030=_Kf`0J
6QX06QXJ03806QXJ00<0fm_K01XJ6P0J6QX05`0J6QX00`3Kfm/0000E00005@0200005@<0fm_K301C
87<00`3Kfm/0LcUj07<iNP0607<iNP80fm_K1P23FIP00`3Kfm/0PeVH0=_Kf`0:0<[Hi0030=_Kf`31
d>H0`M3V00l0`M3V00<0fm_K0;S8i`2hb>L04@2hb>L00`3Kfm/0[l3V0:o0iP050:o0iP/0fm_K1@0J
6QX00`3Kfm/06QXJ01XJ6P1401XJ6P005P0J6QX00`3Kfm/06QXJ01XJ6P0c01XJ6P030=_Kf`0J6QX0
6QXJ01D06QXJ00<0fm_K00005@0001D00`0001D00`3Kfm/0Db1c05<PL`0<05<PL`030=_Kf`1c>GX0
LcUj00<0LcUj0`3Kfm/808=IV0040=_Kf`23FIP0PeVH0=_Kf`T0b]ST00<0fm_K0<7@iP31d>H03@31
d>HP0=_Kf`<0[l3V1`3Kfm/501XJ6P030=_Kf`0J6QX06QXJ04<06QXJ000F01XJ6P030=_Kf`0J6QX0
6QXJ03@06QXJ00<0fm_K01XJ6P0J6QX04`0J6QX00`3Kfm/0000E00005@0300005@80fm_K3P1C87<0
103Kfm/0LcUj07<iNP1c>GX20=_Kf`/0PeVH00@0fm_K08=IV023FIP0fm_K2@3:f>@00`3Kfm/0`M3V
0<7@iP070<7@iPH0fm_K0P32cN<00`3Kfm/0^LKU0;W6i@0A0;W6i@030=_Kf`2__nH0[koV00L0[koV
2`3Kfm/501XJ6P030=_Kf`0J6QX06QXJ04806QXJ000E01XJ6P030=_Kf`0J6QX06QXJ03D06QXJ00<0
fm_K01XJ6P0J6QX04P0J6QX00`3Kfm/0000E00005@0300005@030=_Kf`0W06H0fm_K00h0Db1c00@0
fm_K07<iNP3Kfm/0fm_K3@23FIP0103Kfm/0PeVH08=IV03Kfm/90<[Hi0040=_Kf`31d>H0`M3V0<7@
iPH0fm_K2032cN<00`3Kfm/0^LKU0;W6i@0>0;W6i@h0fm_K0P2__nD90=_Kf`@06QXJ00<0fm_K01XJ
6P0J6QX0@P0J6QX001D06QXJ00<0fm_K01XJ6P0J6QX0=P0J6QX00`3Kfm/06QXJ01XJ6P0@01XJ6P80
fm_K100001D0103Kfm/09`1V02L0IP3Kfm/>05<PL`80fm_K3`23FIP0103Kfm/0PeVH08=IV03Kfm/8
0<[Hi0D0fm_K3`32cN<00`3Kfm/0^LKU0;W6i@070;W6i@H0fm_K0`2iaN<00`3Kfm/0[koU0:noi@06
0:noi@d0fm_K1@0J6QX00`3Kfm/06QXJ01XJ6P1101XJ6P005@0J6QX00`3Kfm/06QXJ01XJ6P0g01XJ
6P030=_Kf`0J6QX06QXJ00l06QXJ00<0fm_K00005@0001D00P0001D01@3Kfm/09`1V02L0IP0W06H0
fm_K00`0Db1c0`3Kfm/@08=IV0040=_Kf`23FIP0PeVH0=_Kf`@0b]ST103Kfm/00`3<dml0fm_K0<;=
h`0A0<;=h`040=_Kf`2ia^D0^LKU0;W6i@H0fm_K2P2iaN<00`3Kfm/0[koU0:noi@050=_Kf`050;2n
i@3Kfm/0fm_K0=_Kf`2`_N@02@3Kfm/501XJ6P030=_Kf`0J6QX06QXJ04006QXJ000E01XJ6P030=_K
f`0J6QX06QXJ03P06QXJ00<0fm_K01XJ6P0J6QX03@0J6QX20=_Kf`<0000E00<0fm_K02L0IP0W06H0
0P0W06H00`3Kfm/0Db1c05<PL`0905<PL`040=_Kf`1]BIL0KDVG0=_Kfa00PeVH00D0fm_K08=IV023
FIP0fm_K0<[Hi0030=_Kf`D0c=?O00<0fm_K0<;=h`32cN<03`32cN<50=_Kfa00^LGS0`3Kfm/30;2n
i@<0fm_K0P2`_N@<0=_Kf`D06QXJ00<0fm_K01XJ6P0J6QX0?`0J6QX001D06QXJ0P3Kfm/j01XJ6P03
0=_Kf`0J6QX06QXJ00`06QXJ0P3Kfm/200005@030=_Kf`0W06H09`1V00<09`1V00<0fm_K05<PL`1C
87<0201C87<01@3Kfm/0KDVG06e9U`1]BIL0fm_K0100PeVH00<0fm_K08=IV023FIP00P3Kfm/80<cC
g`030=_Kf`32cN<0`/gS00/0`/gS103Kfm/00`33b^00fm_K0;W5h`0=0;W5h`@0fm_K00@0^L?Q0=_K
f`2`_^D0/;kU0`3Kfm/30;2mi080fm_K00D0[kgT0=_Kf`2__><0fm_K0:nkh`060=_Kf`030:^hh`3K
fm/06QXJ00<06QXJ00<0fm_K01XJ6P0J6QX0?`0J6QX001D06QXJ00<0fm_K01XJ6P0J6QX0>P0J6QX0
0`3Kfm/06QXJ01XJ6P0:01XJ6P80fm_K0`0001D00`3Kfm/09`1V02L0IP0302L0IP030=_Kf`1C87<0
Db1c00H0Db1c0P3Kfm/406e9U`030=_Kf`23FIP0PeVH00h0PeVH00@0fm_K08=IV023FIP0fm_K2@3<
dml00`3Kfm/0`/gS0<;=h`070<;=h`@0fm_K1@33b^000`3Kfm/0^LGS0;W5h`080;W5h`@0fm_K1P2i
`n420=_Kf`@0/;gT0P3Kfm/01P2__N@0fm_K0=_Kf`2__><0fm_K0:nkh`80fm_K00@0[[[R0=_Kf`3K
fm/0[;WR0`3Kfm/501XJ6P030=_Kf`0J6QX06QXJ03h06QXJ000E01XJ6P030=_Kf`0J6QX06QXJ03/0
6QXJ00<0fm_K01XJ6P0J6QX02@0J6QX20=_Kf`80000E00<0fm_K02L0IP0W06H0100W06H00`3Kfm/0
Db1c05<PL`0505<PL`030=_Kf`1]BIL0KDVG00D0KDVG00<0fm_K08=IV023FIP03@23FIP01@3Kfm/0
PeVH08=IV023FIP0fm_K00P0c=?O00<0fm_K0<;=h`32cN<00`32cN<40=_Kf`X0`l[P00<0fm_K0;W5
h`2iaN<00`2iaN<40=_Kf`L0^L?Q0P3Kfm/20;W1h0030=_Kf`2`_N@0/;gT0080fm_K0P2__N@02@3K
fm/0[kcS0:nlh`3Kfm/0[k_S0=_Kf`2^^n<0fm_K0:jjhP020=_Kf`050:bihP3Kfm/0fm_K0:^hh`3K
fm/01@0J6QX00`3Kfm/06QXJ01XJ6P0m01XJ6P005@0J6QX00`3Kfm/06QXJ01XJ6P0l01XJ6P030=_K
f`0J6QX06QXJ00L06QXJ0P3Kfm/200005@030=_Kf`0W06H09`1V00D09`1V00<0fm_K05<PL`1C87<0
101C87<00`3Kfm/0KDVG06e9U`0606e9U`030=_Kf`23FIP0PeVH00d0PeVH00D0fm_K08=IV023FIP0
PeVH0=_Kf`080<cCg`030=_Kf`32cN<0fm_K00<0fm_K3P33b^000`3Kfm/0^LGS0=_Kf`030=_Kf`P0
^L?Q0`3Kfm/50;W1h080fm_K0`2__N@01P3Kfm/0[kcS0:nlh`3Kfm/0[k_S0=_Kf`80[[_S00@0fm_K
0:jjhP3Kfm/0[KWR0P3Kfm/0102/^>80fm_K0:^hh`3Kfm/501XJ6P030=_Kf`0J6QX06QXJ03`06QXJ
000E01XJ6P030=_Kf`0J6QX06QXJ03d06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX20=_Kf`0300005@3K
fm/09`1V00L09`1V00<0fm_K05<PL`1C87<00P1C87<20=_Kf`T0KDVG00<0fm_K08=IV023FIP03@23
FIP01@3Kfm/0PeVH08=IV023FIP0fm_K00L0c=?O0`3Kfm/B0<?:h080fm_K2P2i`n420=_Kf`H0^L7P
0P3Kfm/00`2h_]h0fm_K0:nmi0020=_Kf`80[kcS00H0fm_K0:nkh`2_^n<0fm_K0:jkh`3Kfm/20:jj
hP080=_Kf`2]^N80fm_K0=_Kf`2/^>80fm_K0:^hh`3Kfm/501XJ6P030=_Kf`0J6QX06QXJ03`06QXJ
000E01XJ6P030=_Kf`0J6QX06QXJ03h06QXJ00<0fm_K01XJ6P0J6QX0100J6QX0103Kfm/000000=_K
f`3Kfm/902L0IP050=_Kf`1C87<0Db1c05<PL`3Kfm/02`1]BIL00`3Kfm/0PeVH08=IV00=08=IV003
0=_Kf`23FIP0PeVH0080fm_K1@3<dml20=_Kf`030<c>g03Kfm/0`l[P00l0`l[P0P3Kfm/20<;6g@03
0=_Kf`2i`n40^L?Q00H0^L?Q0P3Kfm/70;W1h0030=_Kf`2h_]h0^;kN0080^;kN00D0fm_K0:nlh`2_
_><0[kcS0=_Kf`020:nkh`040=_Kf`2^^n<0[[_S0=_Kf`80[[[R00T0fm_K0:fihP3Kfm/0[;WR0=_K
f`2/^>80fm_K0:^hh`3Kfm/01@0J6QX00`3Kfm/06QXJ01XJ6P0k01XJ6P00500J6QX00`3Kfm/06QXJ
01XJ6P1001XJ6P030=_Kf`0J6QX06QXJ00<06QXJ0`3Kfm/:02L0IP040=_Kf`1C87<0Db1c0=_Kf``0
KDVG00<0fm_K08=IV023FIP03@23FIP30=_Kf`0408e_[03Kfm/0c=?O0<cCg`<0fm_K103<c]`00`3K
fm/0`l[P0<?:h00:0<?:h0<0fm_K1032a]d00`3Kfm/0^L?Q0;W3h@030;W3h@<0fm_K1`2i`N020=_K
f`@0^;kN00D0fm_K0;Nlg@3Kfm/0[kcS0=_Kf`020:nkh`040=_Kf`2^^n<0[[_S0=_Kf`<0[[[R00L0
fm_K0:fihP3Kfm/0[;WR0=_Kf`2/^>80fm_K0080ZkSS00<0fm_K01XJ6P0J6QX00`0J6QX00`3Kfm/0
6QXJ01XJ6P0j01XJ6P00500J6QX00`3Kfm/06QXJ01XJ6P1101XJ6P070=_Kf`0J6QX06QXJ01XJ6P3K
fm/000000=_Kf`0;02L0IP<0fm_K3@1]BIL00`3Kfm/0PeVH08=IV00<08=IV080fm_K0`2=Kj`30=_K
f`L0c<kL00<0fm_K0<?:h033b^002033b^020=_Kf`P0`/KM00<0fm_K0;W3h@2i`n400P3Kfm/80;W1
h080fm_K1@2h_]h0103Kfm/0]kcM0;Nlg@2g_=d20=_Kf`80[k_S00@0fm_K0:jkh`2^^n<0fm_K0P2^
^^801P3Kfm/0[KWR0:fihP3Kfm/0[;WR0=_Kf`80[;SR00@0fm_K0:^hh`2[^><0fm_K1@0J6QX00`3K
fm/06QXJ01XJ6P0i01XJ6P00500J6QX00`3Kfm/06QXJ01XJ6P1101XJ6P040=_Kf`0J6QX06QXJ01XJ
6P<0fm_K2`0W06H00`3Kfm/0KDVG06e9U`0=06e9U`030=_Kf`23FIP0PeVH00T0PeVH0`3Kfm/00`2=
Kj`0fm_K08e_[00308e_[0030=_Kf`3<c]`0c<kL00L0c<kL00<0fm_K0<?:h033b^001@33b^020=_K
f`/0`/KM0P3Kfm/90;W1h0030=_Kf`2h_]h0^;kN00@0^;kN00D0fm_K0;Nlg@2g_=d0]kcM0=_Kf`02
0;Jjg0<0fm_K00<0[[_S0=_Kf`2^^^800P2^^^801P3Kfm/0[KWR0:fihP3Kfm/0[;WR0=_Kf`80[;SR
00@0fm_K0:^hh`2[^><0fm_K1@0J6QX00`3Kfm/06QXJ01XJ6P0i01XJ6P00500J6QX00`3Kfm/06QXJ
01XJ6P1201XJ6P040=_Kf`0J6QX0fm_K00000080fm_K2P0W06H20=_Kf`l0KDVG00<0fm_K08=IV023
FIP01`23FIP20=_Kf`@0SFn/00<0fm_K08e_[02=Kj`00P2=Kj`00`3Kfm/0c<kL0<c>g0070<c>g003
0=_Kf`33b^00`l[P0080`l[P0`3Kfm/;0<;6g@80fm_K00<0`/?K0=_Kf`2i`N001P2i`N020=_Kf`H0
^;kN00D0fm_K0;Nlg@2g_=d0]kcM0=_Kf`030;Jjg0030=_Kf`2d^=`0];SL00<0fm_K0P2^^^80103K
fm/0[KWR0:fihP3Kfm/20:bihP050=_Kf`2/^>80[;SR0=_Kf`2[^><00P3Kfm/501XJ6P030=_Kf`0J
6QX06QXJ03P06QXJ000D01XJ6P80fm_KA00J6QX30=_Kf`030000CP3Kfm/09`1V00P09`1V00<0fm_K
04heT`3Kfm/0401]BIL00`3Kfm/0PeVH08=IV00308=IV0<0fm_K1P2=Kj`00`3Kfm/0SFn/08e_[002
08e_[0030=_Kf`3<c]`0c<kL00P0c<kL00@0fm_K0<?:h03Kfm/0fm_K3@32a]d01@3Kfm/0`/?K0<;3
f`32`m/0fm_K00H0^L7P00<0fm_K0;RngP2h_]h01@2h_]h00`3Kfm/0]kcM0;Nlg@020;Nlg@050=_K
f`2f^]`0][[L0;Jjg03Kfm/00`2d^=`00`3Kfm/0/kKK0=_Kf`0<0=_Kf`80Zk3L00<0fm_K01XJ6P0J
6QX00`0J6QX00`3Kfm/06QXJ01XJ6P0g01XJ6P00500J6QX00`3Kfm/06QXJ01XJ6P1301XJ6P050=_K
f`000000fm_K0000CP3Kfm/0200W06H0103Kfm/0CSFC04heT`3Kfm/@06e9U`040=_Kf`23FIP0PeVH
08=IV080fm_K2@2=Kj`00`3Kfm/0SFn/08e_[00208e_[0030=_Kf`3<c]`0c<kL00P0c<kL0P3Kfm/=
0<;6g@80fm_K1@32`m/0103Kfm/0^L7P0;W1h02i`N020=_Kf`H0^;kN0P3Kfm/40;Nlg@050=_Kf`2f
^]`0][[L0;Jjg03Kfm/00`2d^=`00`3Kfm/0/kKK0;>ff`020;>ff`040=_Kf`2a]=/0/KCK0=_Kf`80
[k?K00@0fm_K0:fag02]/M`0fm_K0`2[/=`00`3Kfm/06QXJ01XJ6P0401XJ6P030=_Kf`0J6QX06QXJ
03H06QXJ000D01XJ6P030=_Kf`0J6QX06QXJ04<06QXJ0P3Kfm/20000CP030=_Kf`0W06H09`1V00D0
9`1V00<0fm_K04heT`1>=I<00P1>=I<00`3Kfm/0KDVG06e9U`0=06e9U`040=_Kf`23FIP0fm_K0=_K
f`/0SFn/00<0fm_K08e_[02=Kj`00P2=Kj`00`3Kfm/0c<kL0<c>g0060<c>g080fm_K00<0blWH0=_K
f`32a]d02P32a]d20=_Kf`L0`/?K00@0fm_K0;W1h03Kfm/0fm_K1`2h_]h00`3Kfm/0]kcM0;Nlg@03
0;Nlg@030=_Kf`2f^]`0][[L0080][[L00D0fm_K0;Bhg02d^=`0];SL0=_Kf`040;>ff`040=_Kf`2a
]=/0/KCK0=_Kf`80[k?K00D0fm_K0:fag02]/M`0[K7L0=_Kf`030:^`g0030=_Kf`0J6QX06QXJ00<0
6QXJ00<0fm_K01XJ6P0J6QX0=P0J6QX001@06QXJ00<0fm_K01XJ6P0J6QX0@P0J6QX20=_Kf`<0001>
00<0fm_K02L0IP0W06H0100W06H00`3Kfm/0CSFC04heT`0304heT`030=_Kf`1]BIL0KDVG00d0KDVG
0P3Kfm/=08e_[0030=_Kf`2=Kj`0SFn/00<0SFn/00<0fm_K0<c>g03<c]`00`3<c]`20=_Kf`<0blWH
00<0fm_K0<;6g@32a]d02032a]d00`3Kfm/0`/?K0<;3f`080<;3f`030=_Kf`2h_]h0^;kN00H0^;kN
00<0fm_K0;Nlg@2g_=d00`2g_=d00`3Kfm/0][[L0;Jjg0020;Jjg0030=_Kf`2d^=`0];SL0080];SL
00D0fm_K0;>ff`2c]]/0/kKK0=_Kf`030;6df`050=_Kf`2_/m/0[k?K0:ncf`3Kfm/00P2]/M`01@3K
fm/0Zk3L0:^`g02[/=`0fm_K00H06QXJ00<0fm_K01XJ6P0J6QX0=@0J6QX001@06QXJ00<0fm_K01XJ
6P0J6QX0@P0J6QX20=_Kf`<0001>00<0fm_K02L0IP0W06H00`0W06H00`3Kfm/0CSFC04heT`0404he
T`030=_Kf`1]BIL0KDVG00/0KDVG0`3Kfm/>08e_[0030=_Kf`2=Kj`0SFn/00<0SFn/00@0fm_K0<c>
g03<c]`0c<kL0P3Kfm/60<_9f0030=_Kf`32a]d0`/KM00D0`/KM0P3Kfm/:0<;3f`030=_Kf`30_mT0
fm_K00H0^;kN00<0fm_K0;Nlg@2g_=d0102g_=d00`3Kfm/0][[L0;Jjg0020;Jjg0050=_Kf`2d^=`0
];SL0;Bhg03Kfm/0102c]]/01@3Kfm/0/KCK0;6df`2a]=/0fm_K00<0[k?K00D0fm_K0:fag02]/M`0
[K7L0=_Kf`030:^`g0030=_Kf`0J6QX06QXJ00@06QXJ00<0fm_K01XJ6P0J6QX0=00J6QX001@06QXJ
00<0fm_K01XJ6P0J6QX0@@0J6QX20=_Kf`@0001>00<0fm_K02L0IP0W06H00P0W06H00`3Kfm/0CSFC
04heT`0504heT`030=_Kf`1]BIL0KDVG00X0KDVG00D0fm_K07aU[@1lIJd0O6F]0=_Kf`0=08e_[003
0=_Kf`2=Kj`0SFn/00<0SFn/00@0fm_K0<c>g03<c]`0fm_K203;bMP00`3Kfm/0`/KM0<;6g@040<;6
g@030=_Kf`32`m/0`/?K00P0`/?K0P3Kfm/30<2of@80fm_K0`2h_]h00`3Kfm/0]kcM0;Nlg@040;Nl
g@030=_Kf`2f^]`0][[L0080][[L00<0fm_K0;Bhg02d^=`00P2d^=`00`3Kfm/0/kKK0;>ff`020;>f
f`050=_Kf`2a]=/0/KCK0;6df`3Kfm/00`2_/m/01@3Kfm/0[K7L0:fag02]/M`0fm_K00@0Zk3L00<0
fm_K01XJ6P0J6QX0100J6QX00`3Kfm/06QXJ01XJ6P0c01XJ6P004`0J6QX00`3Kfm/06QXJ01XJ6P12
01XJ6P030=_Kf`0004h0001>00<0001>00D0fm_K02L0IP0W06H09`1V0=_Kf`0804heT`030=_Kf`1]
BIL0KDVG00P0KDVG0P3Kfm/407aU[@030=_Kf`2=Kj`0SFn/00/0SFn/00<0fm_K08e_[02=Kj`00`2=
Kj`30=_Kf`X0blWH00@0fm_K0<;6g@32a]d0`/KM0P3Kfm/:0<;3f`030=_Kf`30_mT0`;oI00D0`;oI
00<0fm_K0;RngP3Kfm/01P2g_=d00`3Kfm/0][[L0;Jjg0030;Jjg0030=_Kf`2d^=`0];SL0080];SL
00<0fm_K0;>ff`2c]]/00P2c]]/01@3Kfm/0/KCK0;6df`2a]=/0fm_K00<0[k?K00<0fm_K0:fag02]
/M`00P2]/M`01@3Kfm/0Zk3L0:^`g02[/=`0fm_K00H06QXJ00<0fm_K01XJ6P0J6QX0<`0J6QX001<0
6QXJ00<0fm_K01XJ6P0J6QX0@@0J6QX20=_Kf`D0001>00@0fm_K02L0IP0W06H0fm_K2@1>=I<00`3K
fm/0KDVG06e9U`0706e9U`030=_Kf`1lIJd0O6F]00@0O6F]00<0fm_K08e_[02=Kj`02`2=Kj`00`3K
fm/0SFn/08e_[00408e_[0030=_Kf`3;bMP0blWH00T0blWH00@0fm_K0<;6g@3Kfm/0fm_K2`32`m/0
0`3Kfm/0`;oI0<2of@070<2of@030=_Kf`2g_=d0]kcM00@0]kcM00<0fm_K0;Jjg02f^]`00`2f^]`0
0`3Kfm/0];SL0;Bhg0020;Bhg0030=_Kf`2c]]/0/kKK00<0/kKK00D0fm_K0;6df`2a]=/0/KCK0=_K
f`040:ncf`050=_Kf`2]/M`0[K7L0:fag03Kfm/0102[/=`00`3Kfm/06QXJ01XJ6P0401XJ6P030=_K
f`0J6QX06QXJ03806QXJ000C01XJ6P030=_Kf`0J6QX06QXJ04406QXJ00<0fm_K0000CP0004h01000
04h00`3Kfm/09`1V0=_Kf`0:04heT`030=_Kf`1]BIL0KDVG00D0KDVG0P3Kfm/807aU[@030=_Kf`2=
Kj`0SFn/00X0SFn/00<0fm_K08e_[02=Kj`0102=Kj`00`3Kfm/0blWH0<_9f00:0<_9f0030=_Kf`32
`m/0`/?K00X0`/?K00<0fm_K0<2of@30_mT01`30_mT0103Kfm/0_[cG0=_Kf`3Kfm/40;Nlg@030=_K
f`2f^]`0][[L00<0][[L00<0fm_K0;Bhg02d^=`00P2d^=`00`3Kfm/0/kKK0;>ff`020;>ff`030=_K
f`2a]=/0/KCK0080/KCK00<0fm_K0:ncf`2_/m/00P2_/m/01@3Kfm/0[K7L0:fag02]/M`0fm_K00D0
Zk3L00<0fm_K01XJ6P0J6QX0100J6QX00`3Kfm/06QXJ01XJ6P0a01XJ6P004`0J6QX00`3Kfm/06QXJ
0=_Kf`1001XJ6P80fm_K1P0004h20=_Kf`/0CSFC00<0fm_K06e9U`1]BIL0101]BIL00`3Kfm/0O6F]
07aU[@0807aU[@030=_Kf`2=Kj`0SFn/00X0SFn/00<0fm_K08e_[02=Kj`0102=Kj`00`3Kfm/0blWH
0<_9f0080<_9f080fm_K00<0bLCE0=_Kf`32`m/02032`m/20=_Kf`T0`;oI00<0fm_K0;jle`2n_=L0
0P2n_=L20=_Kf`030;Nlg@3Kfm/0][[L00@0][[L00<0fm_K0;Bhg02d^=`00`2d^=`00`3Kfm/0/kKK
0;>ff`020;>ff`030=_Kf`2a]=/0/KCK00<0/KCK00D0fm_K0:ncf`2_/m/0[k?K0=_Kf`040:fag003
0=_Kf`2[/=`0Zk3L0080Zk3L00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ6P0`01XJ6P00
4`0J6QX20=_Kfd406QXJ00<0fm_K0000CP0004h01@0004h00`3Kfm/0CSFC04heT`0;04heT`040=_K
f`1]BIL0KDVG06e9U`80fm_K2`1lIJd00`3Kfm/0SFn/08e_[00:08e_[0030=_Kf`2=Kj`0SFn/00@0
SFn/00<0fm_K0<_9f03;bMP01`3;bMP00`3Kfm/0bLCE0<W4e@020<W4e@030=_Kf`32`m/0`/?K00D0
`/?K00<0fm_K0<2of@30_mT02030_mT00`3Kfm/0_[cG0;jle`050;jle`030=_Kf`2f^]`0][[L00@0
][[L00<0fm_K0;Bhg02d^=`00`2d^=`00`3Kfm/0/kKK0;>ff`020;>ff`030=_Kf`2a]=/0/KCK00<0
/KCK00D0fm_K0:ncf`2_/m/0[k?K0=_Kf`040:fag0030=_Kf`2[/=`0Zk3L00<0Zk3L00<0fm_K01XJ
6P0J6QX0100J6QX00`3Kfm/06QXJ01XJ6P0`01XJ6P004`0J6QX00`3Kfm/06QXJ01XJ6P1001XJ6P03
0=_Kf`0004h0001>00@0001>0P3Kfm/=04heT`040=_Kf`1]BIL0KDVG0=_Kf`h0O6F]00<0fm_K08e_
[02=Kj`02@2=Kj`00`3Kfm/0SFn/08e_[00408e_[0030=_Kf`3;bMP0blWH00D0blWH0P3Kfm/50<W4
e@030=_Kf`32`m/0`/?K00@0`/?K00<0fm_K0<2of@30_mT02030_mT00`3Kfm/0_[cG0;jle`050;jl
e`040=_Kf`2l^=H0fm_K0=_Kf`<0][[L00<0fm_K0;Bhg02d^=`00`2d^=`00`3Kfm/0/kKK0;>ff`03
0;>ff`030=_Kf`2a]=/0/KCK00<0/KCK00<0fm_K0:ncf`2_/m/00P2_/m/00`3Kfm/0[K7L0:fag002
0:fag0030=_Kf`2[/=`0Zk3L0080Zk3L00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ6P0_
01XJ6P002`0J6QX20=_Kf`H06QXJ00<0fm_K01XJ6P0J6QX0?`0J6QX20=_Kf`H0001>0P3Kfm/=04he
T`<0fm_K3`1lIJd00`3Kfm/0SFn/08e_[00908e_[0030=_Kf`2=Kj`0SFn/00D0SFn/00<0fm_K0<_9
f03;bMP00`3;bMP00`3Kfm/0bLCE0<W4e@060<W4e@040=_Kf`32`m/0`/?K0<;3f`80fm_K2P30_mT0
0`3Kfm/0_[cG0;jle`050;jle`030=_Kf`2l^=H0_;SF0080_;SF0P3Kfm/00`2f^]`0fm_K0;Bhg004
0;Bhg0030=_Kf`2c]]/0/kKK00<0/kKK00<0fm_K0;6df`2a]=/00`2a]=/00`3Kfm/0[k?K0:ncf`02
0:ncf`030=_Kf`2]/M`0[K7L0080[K7L00<0fm_K0:^`g02[/=`00`2[/=`00`3Kfm/06QXJ01XJ6P05
01XJ6P030=_Kf`0J6QX06QXJ02h06QXJ000:01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`D06QXJ00<0fm_K
01XJ6P0J6QX0?`0J6QX20=_Kf`D0001>00@0fm_K02@IR`0T6H/0fm_K301>=I<00`3Kfm/0O6F]07aU
[@0?07aU[@030=_Kf`2=Kj`0SFn/00T0SFn/00<0fm_K08e_[02=Kj`01@2=Kj`0103Kfm/0blWH0<_9
f03;bMP20=_Kf`X0bLCE00<0fm_K0<;3f`3Kfm/02P30_mT20=_Kf`P0_[cG00<0fm_K0;bheP2l^=H0
102l^=H20=_Kf`D0];SL00<0fm_K0;>ff`2c]]/00`2c]]/00`3Kfm/0/KCK0;6df`030;6df`030=_K
f`2_/m/0[k?K0080[k?K00<0fm_K0:fag02]/M`00`2]/M`00`3Kfm/0Zk3L0:^`g0030:^`g0030=_K
f`0J6QX06QXJ00D06QXJ00<0fm_K01XJ6P0J6QX0;@0J6QX000X06QXJ00@0fm_K01XJ6P0J6QX0fm_K
1@0J6QX00`3Kfm/06QXJ01XJ6P0o01XJ6P80fm_K1@0004h0103Kfm/091V;02@IR`3Kfm/;04heT`80
fm_K4P1lIJd00`3Kfm/0SFn/08e_[00808e_[0030=_Kf`2=Kj`0SFn/00@0SFn/0P3Kfm/20<_9f003
0=_Kf`39a=D0bLCE00/0bLCE00<0fm_K0<2of@30_mT02030_mT00`3Kfm/0_[cG0;jle`070;jle`03
0=_Kf`2l^=H0_;SF00@0_;SF00<0fm_K0;Zee@2j]MD00`3Kfm/00`2d^=`0fm_K0;>ff`040;>ff`03
0=_Kf`2a]=/0/KCK00@0/KCK00<0fm_K0:ncf`2_/m/00P2_/m/00`3Kfm/0[K7L0:fag0030:fag003
0=_Kf`2[/=`0Zk3L00<0Zk3L00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ6P0]01XJ6P00
2P0J6QX0103Kfm/06QXJ01XJ6P3Kfm/501XJ6P030=_Kf`0J6QX06QXJ03l06QXJ0P3Kfm/40000CP05
0=_Kf`0T6H/091V;02@IR`3Kfm/02P1>=I<0103Kfm/0IUR^06IH[P3Kfm/A07aU[@030=_Kf`2=Kj`0
SFn/00P0SFn/00<0fm_K08e_[02=Kj`00P2=Kj`20=_Kf`0409B0^P3Kfm/0fm_K0=_Kf`d0bLCE00<0
fm_K0<Nod`3Kfm/02030_mT00`3Kfm/0_[cG0;jle`070;jle`030=_Kf`2l^=H0_;SF00D0_;SF00<0
fm_K0;Zee@2j]MD00`2j]MD40=_Kf`<0/kKK00<0fm_K0;6df`2a]=/0102a]=/00`3Kfm/0[k?K0:nc
f`030:ncf`030=_Kf`2]/M`0[K7L00<0[K7L00@0fm_K0:^`g02[/=`0Zk3L0`3Kfm/701XJ6P030=_K
f`0J6QX06QXJ02`06QXJ000:01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`@06QXJ00<0fm_K01XJ6P0J6QX0
?`0J6QX00`3Kfm/0000V0=_Kf`040000CP050=_Kf`0T6H/091V;02@IR`3Kfm/02@1>=I<01@3Kfm/0
IUR^06IH[P1VF:h0fm_K0140O6F]00<0fm_K08e_[02=Kj`0202=Kj`00`3Kfm/0SFn/0=_Kf`020=_K
f`@0U82j00<0fm_K0<W4e@39a=D02`39a=D01@3Kfm/0akoC0<Nod`37_m<0fm_K00H0`;oI00<0fm_K
0;jle`2n_=L01`2n_=L00`3Kfm/0_;SF0;bheP050;bheP030=_Kf`2j]MD0^[GE00D0^[GE00<0fm_K
0;Nbe02g/]@01`3Kfm/30;6df`030=_Kf`2_/m/0[k?K00<0[k?K00@0fm_K0:fag02]/M`0[K7L1P3K
fm/30:ZYeP030=_Kf`0J6QX06QXJ00D06QXJ00<0fm_K01XJ6P0J6QX0:`0J6QX000/06QXJ0P3Kfm/5
01XJ6P030=_Kf`0J6QX06QXJ03l06QXJ00<0fm_K00009P3Kfm/00`0004h00`3Kfm/091V;02@IR`02
02@IR`030=_Kf`1>=I<0CSFC00H0CSFC00<0fm_K06IH[P1VF:h00P1VF:h00`3Kfm/0O6F]07aU[@0@
07aU[@030=_Kf`2=Kj`0SFn/00L0SFn/0P3Kfm/709B0^P030=_Kf`39a=D0bLCE00X0bLCE00<0fm_K
0<Nod`37_m<00`37_m<20=_Kf`<0`;oI00<0fm_K0;jle`2n_=L01`2n_=L00`3Kfm/0_;SF0;bheP06
0;bheP030=_Kf`2j]MD0^[GE00@0^[GE00<0fm_K0;Nbe02g/]@0102g/]@0103Kfm/0];3D0;B`e02d
/=@=0=_Kf`80[Z_E00<0fm_K0:ZYeP2ZZMH0102ZZMH00`3Kfm/06QXJ01XJ6P0601XJ6P030=_Kf`0J
6QX06QXJ02X06QXJ000B01XJ6P030=_Kf`0J6QX06QXJ03l06QXJ00<0fm_K00009P3Kfm/00P0004h0
0`3Kfm/091V;02@IR`0402@IR`030=_Kf`1>=I<0CSFC00@0CSFC00<0fm_K06IH[P1VF:h0101VF:h0
0`3Kfm/0O6F]07aU[@0?07aU[@030=_Kf`2=Kj`0SFn/00D0SFn/0`3Kfm/809B0^P030=_Kf`39a=D0
bLCE00T0bLCE00<0fm_K0<Nod`37_m<01P37_m<00`3Kfm/0`;oI0=_Kf`0:0;jle`030=_Kf`2l^=H0
_;SF00D0_;SF00<0fm_K0;Zee@2j]MD01@2j]MD00`3Kfm/0]k;D0;Nbe0040;Nbe0030=_Kf`2d/=@0
];3D00@0];3D00<0fm_K0;6]e02a[M@00`2a[M@00`3Kfm/0[Z_E0:j[e@040:j[e@030=_Kf`2ZZMH0
ZZWF00@0ZZWF00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ6P0Z01XJ6P004P0J6QX00`3K
fm/06QXJ01XJ6P0o01XJ6P030=_Kf`0002H0fm_K0080001>00<0fm_K02@IR`0T6H/0100T6H/00`3K
fm/0CSFC04heT`0304heT`030=_Kf`1VF:h0IUR^00D0IUR^00<0fm_K07aU[@1lIJd03`1lIJd00`3K
fm/0SFn/08e_[00208e_[0<0fm_K0P2DP;X00`3Kfm/0U82j09B0^P0609B0^P030=_Kf`39a=D0bLCE
00P0bLCE00<0fm_K0<Nod`37_m<02037_m<00`3Kfm/0_[cG0;jle`080;jle`030=_Kf`2l^=H0_;SF
00H0_;SF00<0fm_K0;Zee@2j]MD01@2j]MD00`3Kfm/0]k;D0;Nbe0040;Nbe0030=_Kf`2d/=@0];3D
00@0];3D00<0fm_K0;6]e02a[M@00`2a[M@00`3Kfm/0[Z_E0:j[e@040:j[e@030=_Kf`2ZZMH0ZZWF
00@0ZZWF00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0Y01XJ6P004P0J6QX20=_Kfcl0
6QXJ00H0fm_K00009P0002H0fm_K0000CP3Kfm/702@IR`030=_Kf`1>=I<0CSFC00<0CSFC00<0fm_K
06IH[P1VF:h01@1VF:h00`3Kfm/0O6F]07aU[@0@07aU[@040=_Kf`2=Kj`0fm_K0=_Kf`D0U82j00<0
fm_K09B0^P2DP;X01`2DP;X00`3Kfm/0bLCE0<W4e@050<W4e@80fm_K2P37_m<0103Kfm/0aK_A0=_K
f`3Kfm/70;jle`030=_Kf`2l^=H0_;SF00H0_;SF00<0fm_K0;Zee@2j]MD01@2j]MD00`3Kfm/0]k;D
0;Nbe0050;Nbe0030=_Kf`2d/=@0];3D00@0];3D00<0fm_K0;6]e02a[M@0102a[M@00`3Kfm/0[Z_E
0:j[e@030:j[e@030=_Kf`2ZZMH0ZZWF00D0ZZWF00<0fm_K01XJ6P0J6QX01P0J6QX00`3Kfm/06QXJ
01XJ6P0X01XJ6P004P0J6QX00`3Kfm/06QXJ01XJ6P0n01XJ6P060=_Kf`0002H0000V0=_Kf`0004h0
fm_K1`0T6H/00`3Kfm/0CSFC04heT`0204heT`030=_Kf`1VF:h0IUR^00L0IUR^00<0fm_K07aU[@1l
IJd03`1lIJd20=_Kf`L0U82j00<0fm_K09B0^P2DP;X01`2DP;X00`3Kfm/0bLCE0<W4e@040<W4e@03
0=_Kf`37_m<0akoC00T0akoC00<0fm_K0<Fkd@35^m400P35^m400`3Kfm/0_[cG0;jle`030;jle`03
0=_Kf`2l^=H0_;SF00L0_;SF00<0fm_K0;Zee@2j]MD01@2j]MD00`3Kfm/0]k;D0;Nbe0040;Nbe003
0=_Kf`2d/=@0];3D00D0];3D00<0fm_K0;6]e02a[M@0102a[M@00`3Kfm/0[Z_E0:j[e@040:j[e@03
0=_Kf`2ZZMH0ZZWF00@0ZZWF00<0fm_K01XJ6P0J6QX01`0J6QX00`3Kfm/06QXJ01XJ6P0W01XJ6P00
4P0J6QX00`3Kfm/06QXJ01XJ6P0n01XJ6P030=_Kf`0002H0000V0080fm_K200T6H/01@3Kfm/0CSFC
04heT`1>=I<0fm_K00X0IUR^00<0fm_K07aU[@1lIJd03@1lIJd30=_Kf`P0U82j00<0fm_K09B0^P2D
P;X01`2DP;X00`3Kfm/0bLCE0<W4e@030<W4e@030=_Kf`37_m<0akoC00X0akoC00<0fm_K0<Fkd@35
^m400`35^m400`3Kfm/0_[cG0;jle`020;jle`030=_Kf`2l^=H0_;SF00H0_;SF00<0fm_K0;Zee@2j
]MD01P2j]MD00`3Kfm/0]k;D0;Nbe0040;Nbe0030=_Kf`2d/=@0];3D00D0];3D00<0fm_K0;6]e02a
[M@0102a[M@00`3Kfm/0[Z_E0:j[e@040:j[e@030=_Kf`2ZZMH0ZZWF00D0ZZWF00<0fm_K01XJ6P0J
6QX01P0J6QX00`3Kfm/06QXJ01XJ6P0W01XJ6P004P0J6QX00`3Kfm/06QXJ01XJ6P0n01XJ6P030=_K
f`0002H0000V0080fm_K2@0T6H/00`3Kfm/0CSFC0=_Kf`0;06IH[P030=_Kf`1lIJd0O6F]00`0O6F]
00D0fm_K08Ih_026N;`0QWRl0=_Kf`0709B0^P030=_Kf`2DP;X0U82j00P0U82j00D0fm_K0<W4e@39
a=D0bLCE0=_Kf`0<0<Nod`030=_Kf`35^m40aK_A00D0aK_A0P3Kfm/00`2n_=L0fm_K0;bheP080;bh
eP030=_Kf`2j]MD0^[GE00D0^[GE00<0fm_K0;Nbe02g/]@01@2g/]@00`3Kfm/0];3D0;B`e0050;B`
e0030=_Kf`2a[M@0/JgD00@0/JgD00<0fm_K0:j[e@2^ZmD0102^ZmD00`3Kfm/0ZZWF0:ZYeP050:ZY
eP030=_Kf`0J6QX06QXJ00L06QXJ00<0fm_K01XJ6P0J6QX09P0J6QX001806QXJ00<0fm_K01XJ6P0J
6QX0?@0J6QX01@3Kfm/0000V00009P0002H0fm_K00X091V;0P3Kfm/=06IH[P030=_Kf`1lIJd0O6F]
00T0O6F]0P3Kfm/408Ih_0030=_Kf`2DP;X0U82j00D0U82j00<0fm_K09B0^P2DP;X0202DP;X0103K
fm/0bLCE0<W4e@3Kfm/<0<Nod`030=_Kf`35^m40aK_A00P0aK_A00<0fm_K0;bheP2l^=H01`2l^=H0
0`3Kfm/0^[GE0;Zee@060;Zee@030=_Kf`2g/]@0]k;D00D0]k;D00<0fm_K0;B`e02d/=@01@2d/=@0
0`3Kfm/0/JgD0;6]e0040;6]e0030=_Kf`2^ZmD0[Z_E00D0[Z_E00<0fm_K0:ZYeP2ZZMH01@2ZZMH0
0`3Kfm/06QXJ01XJ6P0701XJ6P030=_Kf`0J6QX06QXJ02D06QXJ000B01XJ6P030=_Kf`0J6QX06QXJ
03d06QXJ00D0fm_K00009P0002H0000V0=_Kf`0:02@IR`030=_Kf`1VF:h0IUR^00`0IUR^00<0fm_K
07aU[@1lIJd0201lIJd00`3Kfm/0QWRl08Ih_00408Ih_0030=_Kf`2DP;X0U82j00D0U82j00<0fm_K
09B0^P2DP;X0202DP;X00`3Kfm/0bLCE0=_Kf`0<0<Nod`030=_Kf`35^m40aK_A00P0aK_A00@0fm_K
0<6fc`3Kfm/0fm_K1`2l^=H00`3Kfm/0^[GE0;Zee@060;Zee@030=_Kf`2g/]@0]k;D00D0]k;D00<0
fm_K0;B`e02d/=@01@2d/=@00`3Kfm/0/JgD0;6]e0040;6]e0030=_Kf`2^ZmD0[Z_E00D0[Z_E00<0
fm_K0:ZYeP2ZZMH01P2ZZMH00`3Kfm/06QXJ01XJ6P0701XJ6P030=_Kf`0J6QX06QXJ02@06QXJ000A
01XJ6P030=_Kf`0J6QX06QXJ03h06QXJ00<0fm_K00009P0002H00P3Kfm/902@IR`80fm_K3P1VF:h0
0`3Kfm/0O6F]07aU[@0607aU[@80fm_K2026N;`00`3Kfm/0U82j09B0^P0409B0^P030=_Kf`2DP;X0
U82j00T0U82j00<0fm_K0<Nod`37_m<02P37_m<00`3Kfm/0aK_A0<Fkd@090<Fkd@040=_Kf`31]/l0
`KK?0<6fc`80fm_K102l^=H00`3Kfm/0^[GE0;Zee@070;Zee@030=_Kf`2g/]@0]k;D00D0]k;D00<0
fm_K0;B`e02d/=@01@2d/=@00`3Kfm/0/JgD0;6]e0050;6]e0030=_Kf`2^ZmD0[Z_E00D0[Z_E00<0
fm_K0:ZYeP2ZZMH01@2ZZMH00`3Kfm/06QXJ01XJ6P0701XJ6P030=_Kf`0J6QX06QXJ02@06QXJ000A
01XJ6P030=_Kf`0J6QX06QXJ03h06QXJ00H0fm_K00009P0002H0fm_K0000NP3Kfm/802@IR`030=_K
f`19Ajd0fm_K00h0IUR^00<0fm_K07aU[@1lIJd0101lIJd00`3Kfm/0QWRl08Ih_00808Ih_0030=_K
f`2DP;X0U82j00@0U82j00<0fm_K09B0^P2DP;X02@2DP;X20=_Kf`/0akoC00<0fm_K0<Fkd@35^m40
2035^m400`3Kfm/0`KK?0<6fc`040<6fc`80fm_K0P2l^=H00`3Kfm/0^[GE0;Zee@060;Zee@030=_K
f`2g/]@0]k;D00H0]k;D00<0fm_K0;B`e02d/=@01@2d/=@00`3Kfm/0/JgD0;6]e0050;6]e0030=_K
f`2^ZmD0[Z_E00D0[Z_E00<0fm_K0:ZYeP2ZZMH01P2ZZMH00`3Kfm/06QXJ01XJ6P0701XJ6P030=_K
f`0J6QX06QXJ02<06QXJ000A01XJ6P030=_Kf`0J6QX06QXJ03h06QXJ00H0fm_K00009P0002H0fm_K
0000NP3Kfm/702@IR`040=_Kf`19Ajd0BDN]0=_Kf`h0IUR^00<0fm_K07aU[@1lIJd00P1lIJd20=_K
f``0QWRl00<0fm_K09B0^P2DP;X00`2DP;X00`3Kfm/0U82j09B0^P0909B0^P030=_Kf`3>_l`0fm_K
00T0akoC00<0fm_K0<Fkd@35^m402@35^m400`3Kfm/0`KK?0<6fc`060<6fc`<0fm_K202j]MD00`3K
fm/0]k;D0;Nbe0060;Nbe0030=_Kf`2d/=@0];3D00D0];3D00<0fm_K0;6]e02a[M@01@2a[M@00`3K
fm/0[Z_E0:j[e@050:j[e@030=_Kf`2ZZMH0ZZWF00H0ZZWF00<0fm_K01XJ6P0J6QX0200J6QX00`3K
fm/06QXJ01XJ6P0R01XJ6P004@0J6QX00`3Kfm/06QXJ01XJ6P0n01XJ6P060=_Kf`0002H0000V0=_K
f`0007X0fm_K1`0T6H/0103Kfm/0BDN]04U7[@3Kfm/>06IH[P050=_Kf`1lIJd0O6F]07aU[@3Kfm/0
3P26N;`00`3Kfm/0U82j09B0^P0309B0^P030=_Kf`2DP;X0U82j00T0U82j00@0fm_K0<joc03>_l`0
fm_K1`37_m<00`3Kfm/0aK_A0<Fkd@090<Fkd@030=_Kf`31]/l0`KK?00P0`KK?00<0fm_K0;jbcP3K
fm/00P3Kfm/50;Zee@030=_Kf`2g/]@0]k;D00D0]k;D00<0fm_K0;B`e02d/=@01P2d/=@00`3Kfm/0
/JgD0;6]e0050;6]e0030=_Kf`2^ZmD0[Z_E00H0[Z_E00<0fm_K0:ZYeP2ZZMH01P2ZZMH00`3Kfm/0
6QXJ01XJ6P0801XJ6P030=_Kf`0J6QX06QXJ02406QXJ000A01XJ6P80fm_K?`0J6QX00`3Kfm/0000V
0=_Kf`020000NP030=_Kf`0T6H/091V;00@091V;00<0fm_K04U7[@19Ajd00P19Ajd00`3Kfm/0IUR^
06IH[P0<06IH[P<0fm_K3`26N;`00`3Kfm/0U82j09B0^P0209B0^P030=_Kf`2DP;X0U82j00/0U82j
00<0fm_K0<joc03>_l`00P3Kfm/40<Nod`030=_Kf`35^m40aK_A00T0aK_A00<0fm_K0<6fc`31]/l0
2031]/l00`3Kfm/0_[;>0;jbcP030;jbcP<0fm_K00<0^[GE0=_Kf`2g/]@01`2g/]@00`3Kfm/0];3D
0;B`e0060;B`e0030=_Kf`2a[M@0/JgD00D0/JgD00<0fm_K0:j[e@2^ZmD01P2^ZmD00`3Kfm/0ZZWF
0:ZYeP060:ZYeP030=_Kf`0J6QX06QXJ00P06QXJ00<0fm_K01XJ6P0J6QX08@0J6QX001406QXJ00<0
fm_K01XJ6P0J6QX0?P0J6QX00`3Kfm/0000V0=_Kf`020000NP030=_Kf`0T6H/091V;00<091V;00<0
fm_K04U7[@19Ajd00`19Ajd00`3Kfm/0IUR^06IH[P0<06IH[P030=_Kf`26N;`0QWRl0100QWRl00D0
fm_K09B0^P2DP;X0U82j0=_Kf`0=09B0^P030=_Kf`3>_l`0c[o<0080c[o<00D0fm_K0<Nod`37_m<0
akoC0=_Kf`0;0<Fkd@030=_Kf`31]/l0`KK?00P0`KK?00<0fm_K0;jbcP2n//h01P2n//h40=_Kf`H0
]k;D00<0fm_K0;B`e02d/=@01P2d/=@00`3Kfm/0/JgD0;6]e0050;6]e0030=_Kf`2^ZmD0[Z_E00H0
[Z_E00<0fm_K0:ZYeP2ZZMH01@2ZZMH30=_Kf`X06QXJ00<0fm_K01XJ6P0J6QX0800J6QX001406QXJ
00<0fm_K01XJ6P0J6QX0?P0J6QX00`3Kfm/0000V0=_Kf`030000NP030=_Kf`0T6H/091V;008091V;
00<0fm_K04U7[@19Ajd00`19Ajd00`3Kfm/0IUR^06IH[P0;06IH[P80fm_K4P26N;`01@3Kfm/0U82j
09B0^P2DP;X0fm_K00d0U82j00<0fm_K0<joc03>_l`00`3>_l`00`3Kfm/0akoC0=_Kf`0;0<Fkd@03
0=_Kf`31]/l0`KK?00P0`KK?00<0fm_K0;jbcP2n//h0202n//h00`3Kfm/0^Zk>0;Z^cP040=_Kf`80
]k;D00<0fm_K0;B`e02d/=@01P2d/=@00`3Kfm/0/JgD0;6]e0060;6]e0030=_Kf`2^ZmD0[Z_E00H0
[Z_E00<0fm_K0:ZYeP2ZZMH0103Kfm/20:VRc`030=_Kf`0J6QX06QXJ00T06QXJ00<0fm_K01XJ6P0J
6QX07`0J6QX001406QXJ00<0fm_K01XJ6P0J6QX0?P0J6QX20=_Kf`@0001j00D0fm_K02@IR`0T6H/0
91V;0=_Kf`0704U7[@030=_Kf`1VF:h0IUR^00T0IUR^00@0fm_K07I`_`1fL;l0fm_K4@26N;`01@3K
fm/0U82j09B0^P2DP;X0fm_K00h0U82j00<0fm_K0<joc03>_l`00`3>_l`00`3Kfm/0aK_A0<Fkd@0:
0<Fkd@030=_Kf`31]/l0`KK?00P0`KK?00<0fm_K0;jbcP2n//h0202n//h00`3Kfm/0^Zk>0;Z^cP04
0;Z^cPL0fm_K102d/=@00`3Kfm/0/JgD0;6]e0060;6]e0030=_Kf`2^ZmD0[Z_E0080[Z_E1`3Kfm/7
0:VRc`030=_Kf`0J6QX06QXJ00T06QXJ00<0fm_K01XJ6P0J6QX07P0J6QX001406QXJ00<0fm_K01XJ
6P0J6QX0?P0J6QX20=_Kf`@0001j00@0fm_K02@IR`0T6H/0fm_K2019Ajd00`3Kfm/0IUR^06IH[P08
06IH[P050=_Kf`1fL;l0MW2o07I`_`3Kfm/04P26N;`0103Kfm/0U82j09B0^P3Kfm/=09B0^P80fm_K
103>_l`0103Kfm/0b[W90=_Kf`3Kfm/90<Fkd@030=_Kf`31]/l0`KK?00T0`KK?00<0fm_K0;jbcP2n
//h01`2n//h00`3Kfm/0^Zk>0;Z^cP070;Z^cP030=_Kf`2fZld0]Z_=0080]Z_=4P3Kfm/40:jUcP03
0=_Kf`2YX/l0ZJ;?00L0ZJ;?00<0fm_K01XJ6P0J6QX02@0J6QX00`3Kfm/06QXJ01XJ6P0N01XJ6P00
4@0J6QX00`3Kfm/06QXJ01XJ6P0n01XJ6P80fm_K100007X0103Kfm/091V;02@IR`3Kfm/904U7[@03
0=_Kf`1VF:h0IUR^00H0IUR^00<0fm_K07I`_`1fL;l00`1fL;l00`3Kfm/0QWRl08Ih_00?08Ih_004
0=_Kf`2DP;X0U82j0=_Kf`/0U82j0P3Kfm/00`2ISLH0fm_K0<joc0030<joc0050=_Kf`3:^LT0b[W9
0<Zib@3Kfm/01`35^m400`3Kfm/0`KK?0<6fc`090<6fc`030=_Kf`2n//h0_[;>00P0_[;>00<0fm_K
0;Z^cP2j[/h01`2j[/h00`3Kfm/0]Z_=0;J[c@060;J[c@030=_Kf`2bYlh0/ZO>00H0/ZO>00<0fm_K
0:jUcP2^YLh01`2^YLh00`3Kfm/0ZJ;?0:VRc`070:VRc`030=_Kf`0J6QX06QXJ00T06QXJ00<0fm_K
01XJ6P0J6QX07@0J6QX001006QXJ00<0fm_K01XJ6P0J6QX0?`0J6QX20=_Kf`D0001j0P3Kfm/:04U7
[@030=_Kf`1VF:h0IUR^00D0IUR^00<0fm_K07I`_`1fL;l0101fL;l00`3Kfm/0QWRl08Ih_00@08Ih
_0030=_Kf`2DP;X0fm_K00P0U82j0`3Kfm/409V=aP040=_Kf`3>_l`0c[o<0=_Kf`D0b[W90P3Kfm/5
0<Fkd@030=_Kf`31]/l0`KK?00T0`KK?00<0fm_K0;jbcP2n//h0202n//h00`3Kfm/0^Zk>0;Z^cP07
0;Z^cP030=_Kf`2fZld0]Z_=00H0]Z_=00<0fm_K0;:WcP2bYlh01P2bYlh00`3Kfm/0[ZG>0:jUcP07
0:jUcP030=_Kf`2YX/l0ZJ;?00L0ZJ;?00<0fm_K01XJ6P0J6QX02P0J6QX00`3Kfm/06QXJ01XJ6P0L
01XJ6P00400J6QX00`3Kfm/06QXJ01XJ6P0o01XJ6P030=_Kf`0007X0001j00@0001j0P3Kfm/:04U7
[@030=_Kf`1VF:h0IUR^00@0IUR^00<0fm_K07I`_`1fL;l01P1fL;l00`3Kfm/0QWRl08Ih_00?08Ih
_0030=_Kf`2DP;X0fm_K00D0U82j0`3Kfm/709V=aP030=_Kf`3>_l`0fm_K00P0b[W900D0fm_K0<Fk
d@35^m40aK_A0=_Kf`0<0<6fc`030=_Kf`2n//h0_[;>00P0_[;>00<0fm_K0;Z^cP2j[/h01`2j[/h0
0`3Kfm/0]Z_=0;J[c@060;J[c@030=_Kf`2bYlh0/ZO>00L0/ZO>00<0fm_K0:jUcP2^YLh01P2^YLh0
0`3Kfm/0ZJ;?0:VRc`080:VRc`030=_Kf`0J6QX06QXJ00X06QXJ00<0fm_K01XJ6P0J6QX06`0J6QX0
01006QXJ00<0fm_K01XJ6P0J6QX0?`0J6QX00`3Kfm/0001j0000NP040000NP030=_Kf`19Ajd0BDN]
00X0BDN]00<0fm_K06IH[P1VF:h00P1VF:h00`3Kfm/0MW2o07I`_`0707I`_`030=_Kf`26N;`0QWRl
00l0QWRl00<0fm_K09B0^P3Kfm/00`2DP;X20=_Kf`/0VHg600<0fm_K0<Zib@3:^LT0203:^LT20=_K
f`030<Fkd@3Kfm/0`KK?00X0`KK?00<0fm_K0;jbcP2n//h0202n//h00`3Kfm/0^Zk>0;Z^cP070;Z^
cP030=_Kf`2fZld0]Z_=00L0]Z_=00<0fm_K0;:WcP2bYlh01`2bYlh00`3Kfm/0[ZG>0:jUcP070:jU
cP030=_Kf`2YX/l0ZJ;?00L0ZJ;?00<0fm_K01XJ6P0J6QX02P0J6QX00`3Kfm/06QXJ01XJ6P0K01XJ
6P00400J6QX00`3Kfm/06QXJ01XJ6P0o01XJ6P030=_Kf`0007X0001j00@0001j00<0fm_K04U7[@19
Ajd02P19Ajd01@3Kfm/0IUR^06IH[P1VF:h0fm_K00/0MW2o00<0fm_K08Ih_026N;`03`26N;`50=_K
f`d0VHg600<0fm_K0<Zib@3:^LT02P3:^LT20=_Kf`/0`KK?00<0fm_K0;jbcP2n//h0202n//h00`3K
fm/0^Zk>0;Z^cP070;Z^cP030=_Kf`2fZld0]Z_=00L0]Z_=00<0fm_K0;:WcP2bYlh01`2bYlh00`3K
fm/0[ZG>0:jUcP070:jUcP030=_Kf`2YX/l0ZJ;?00P0ZJ;?00<0fm_K01XJ6P0J6QX02P0J6QX00`3K
fm/06QXJ01XJ6P0J01XJ6P00400J6QX00`3Kfm/06QXJ01XJ6P0o01XJ6P030=_Kf`0007X0001j00<0
001j00<0fm_K024aZ03Kfm/02`19Ajd0103Kfm/0IUR^06IH[P3Kfm/<07I`_`030=_Kf`26N;`0QWRl
00l0QWRl0P3Kfm/@09V=aP030=_Kf`3:^LT0b[W900T0b[W900<0fm_K0<Jcb036/lP00P3Kfm/80<6f
c`030=_Kf`2n//h0_[;>00T0_[;>00<0fm_K0;Z^cP2j[/h01`2j[/h00`3Kfm/0]Z_=0;J[c@070;J[
c@030=_Kf`2bYlh0/ZO>00L0/ZO>00<0fm_K0:jUcP2^YLh01`2^YLh00`3Kfm/0ZJ;?0:VRc`080:VR
c`030=_Kf`0J6QX06QXJ00/06QXJ00<0fm_K01XJ6P0J6QX06@0J6QX001006QXJ0P3Kfm]001XJ6P03
0=_Kf`0007X0001j00<0001j00<0fm_K024aZ03Kfm/03019Ajd20=_Kf`h0MW2o00<0fm_K08Ih_026
N;`03026N;`40=_Kfa40VHg600<0fm_K0<Zib@3:^LT0203:^LT00`3Kfm/0a[?80<Jcb0020<Jcb080
fm_K1P31]/l00`3Kfm/0_[;>0;jbcP090;jbcP030=_Kf`2j[/h0^Zk>00L0^Zk>00<0fm_K0;J[c@2f
Zld01`2fZld00`3Kfm/0/ZO>0;:WcP080;:WcP030=_Kf`2^YLh0[ZG>00L0[ZG>00<0fm_K0:VRc`2Y
X/l0202YX/l00`3Kfm/06QXJ01XJ6P0;01XJ6P030=_Kf`0J6QX06QXJ01P06QXJ000@01XJ6P030=_K
f`0J6QX06QXJ03l06QXJ0P3Kfm/40000NP030=_Kf`0Q<JP0fm_K00`0BDN]00<0fm_K07I`_`1fL;l0
3@1fL;l00`3Kfm/0QWRl08Ih_00;08Ih_0050=_Kf`2>QlP0SXO808j7b03Kfm/04@2ISLH00`3Kfm/0
b[W90<Zib@070<Zib@030=_Kf`36/lP0a[?800D0a[?80P3Kfm/40<6fc`030=_Kf`2n//h0_[;>00P0
_[;>00<0fm_K0;Z^cP2j[/h0202j[/h00`3Kfm/0]Z_=0;J[c@070;J[c@030=_Kf`2bYlh0/ZO>00P0
/ZO>00<0fm_K0:jUcP2^YLh01`2^YLh00`3Kfm/0ZJ;?0:VRc`080:VRc`030=_Kf`0J6QX06QXJ00/0
6QXJ00<0fm_K01XJ6P0J6QX0600J6QX001006QXJ00<0fm_K01XJ6P0J6QX0?`0J6QX20=_Kf`<0001j
00D0fm_K024aZ00Q<JP08C6X0=_Kf`0:04U7[@030=_Kf`1QI/40fm_K00l0MW2o00<0fm_K08Ih_026
N;`02026N;`20=_Kf`@0SXO800<0fm_K09V=aP2ISLH0402ISLH00`3Kfm/0b[W90<Zib@060<Zib@03
0=_Kf`36/lP0a[?800L0a[?80P3Kfm/00`31]/l0fm_K0;jbcP0:0;jbcP030=_Kf`2j[/h0^Zk>00P0
^Zk>00<0fm_K0;J[c@2fZld0202fZld00`3Kfm/0/ZO>0;:WcP070;:WcP030=_Kf`2^YLh0[ZG>00P0
[ZG>00<0fm_K0:VRc`2YX/l0202YX/l00`3Kfm/06QXJ01XJ6P0;01XJ6P030=_Kf`0J6QX06QXJ01L0
6QXJ000@01XJ6P030=_Kf`0J6QX06QXJ03l06QXJ0P3Kfm/30000NP050=_Kf`0Q<JP08C6X024aZ03K
fm/02P19Ajd00`3Kfm/0HFK10=_Kf`0?07I`_`030=_Kf`26N;`0QWRl00L0QWRl00<0fm_K08j7b02>
QlP0102>QlP20=_Kfa40VHg600<0fm_K0<Zib@3:^LT01@3:^LT00`3Kfm/0a[?80<Jcb00:0<Jcb0<0
fm_K2P2n//h00`3Kfm/0^Zk>0;Z^cP080;Z^cP030=_Kf`2fZld0]Z_=00P0]Z_=00<0fm_K0;:WcP2b
Ylh01`2bYlh00`3Kfm/0[ZG>0:jUcP080:jUcP030=_Kf`2YX/l0ZJ;?00P0ZJ;?00<0fm_K01XJ6P0J
6QX0300J6QX00`3Kfm/06QXJ01XJ6P0F01XJ6P00400J6QX00`3Kfm/06QXJ01XJ6P0o01XJ6P80fm_K
0P0007X00`3Kfm/08C6X024aZ003024aZ0030=_Kf`19Ajd0BDN]00H0BDN]00D0fm_K065V`@1QI/40
HFK10=_Kf`0?07I`_`030=_Kf`26N;`0QWRl00D0QWRl00<0fm_K08j7b02>QlP01@2>QlP20=_Kfa40
VHg600<0fm_K0<Zib@3:^LT01@3:^LT00`3Kfm/0a[?80<Jcb00;0<Jcb0030=_Kf`32[lL0fm_K0080
fm_K1`2n//h00`3Kfm/0^Zk>0;Z^cP080;Z^cP030=_Kf`2fZld0]Z_=00P0]Z_=00<0fm_K0;:WcP2b
Ylh0202bYlh00`3Kfm/0[ZG>0:jUcP070:jUcP030=_Kf`2YX/l0ZJ;?00T0ZJ;?00<0fm_K01XJ6P0J
6QX0300J6QX00`3Kfm/06QXJ01XJ6P0E01XJ6P003`0J6QX00`3Kfm/06QXJ01XJ6P0o01XJ6P030=_K
f`0005P0fm_K0080001j00<0fm_K024aZ00Q<JP00`0Q<JP00`3Kfm/0BDN]04U7[@0504U7[@030=_K
f`1QI/40HFK10080HFK100<0fm_K07I`_`1fL;l03@1fL;l00`3Kfm/0QWRl08Ih_00308Ih_080fm_K
202>QlP00`3Kfm/0SXO80=_Kf`0A09V=aP030=_Kf`3:^LT0b[W900<0b[W900<0fm_K0<Jcb036/lP0
2`36/lP00`3Kfm/0`Zo70<:_a`030<:_a`80fm_K102n//h00`3Kfm/0^Zk>0;Z^cP080;Z^cP030=_K
f`2fZld0]Z_=00T0]Z_=00<0fm_K0;:WcP2bYlh0202bYlh00`3Kfm/0[ZG>0:jUcP080:jUcP030=_K
f`2YX/l0ZJ;?00P0ZJ;?00<0fm_K01XJ6P0J6QX0300J6QX00`3Kfm/06QXJ01XJ6P0E01XJ6P003`0J
6QX00`3Kfm/06QXJ01XJ6P0o01XJ6P030=_Kf`0005P0fm_K0080001j00<0fm_K024aZ00Q<JP00`0Q
<JP00`3Kfm/0BDN]04U7[@0504U7[@030=_Kf`1QI/40HFK100<0HFK100<0fm_K07I`_`1fL;l03@1f
L;l01@3Kfm/0QWRl08Ih_026N;`0fm_K00X0SXO800<0fm_K08j7b03Kfm/04@2ISLH00`3Kfm/0b[W9
0<Zib@030<Zib@030=_Kf`36/lP0a[?800/0a[?800<0fm_K0<:_a`32[lL01@32[lL30=_Kf`030;jb
cP3Kfm/0^Zk>00T0^Zk>00<0fm_K0;J[c@2fZld02@2fZld00`3Kfm/0/ZO>0;:WcP080;:WcP030=_K
f`2^YLh0[ZG>00P0[ZG>00<0fm_K0:VRc`2YX/l0202YX/l20=_Kf`h06QXJ00<0fm_K01XJ6P0J6QX0
500J6QX000l06QXJ00<0fm_K01XJ6P0J6QX0?`0J6QX01@3Kfm/0001H0=_Kf`0007X0fm_K00L08C6X
00<0fm_K04U7[@19Ajd00`19Ajd00`3Kfm/0HFK1065V`@05065V`@030=_Kf`1fL;l0MW2o00`0MW2o
00@0fm_K08Ih_03Kfm/0fm_K2`2>QlP0103Kfm/0SXO808j7b03Kfm/A09V=aP050=_Kf`3:^LT0b[W9
0<Zib@3Kfm/03@36/lP00`3Kfm/0`Zo70<:_a`090<:_a`@0fm_K202j[/h00`3Kfm/0]Z_=0;J[c@09
0;J[c@030=_Kf`2bYlh0/ZO>00P0/ZO>00<0fm_K0:jUcP2^YLh0202^YLh00`3Kfm/0ZJ;?0:VRc`04
0:VRc`@0fm_K00<0Z9_80=_Kf`0J6QX03P0J6QX00`3Kfm/06QXJ01XJ6P0C01XJ6P003`0J6QX00`3K
fm/06QXJ01XJ6P0o01XJ6P030=_Kf`0005P0001H0080fm_K1`0Q<JP00`3Kfm/0BDN]04U7[@0204U7
[@030=_Kf`1QI/40HFK100H0HFK100<0fm_K07I`_`1fL;l03@1fL;l00`3Kfm/0SXO808j7b00;08j7
b0040=_Kf`2>QlP0SXO80=_Kfa40VHg600D0fm_K0<Zib@3:^LT0b[W90=_Kf`0=0<Jcb0030=_Kf`32
[lL0`Zo700X0`Zo700<0fm_K0;fZaP2mZ/H01P3Kfm/20;Z^cP030=_Kf`2fZld0]Z_=00T0]Z_=00<0
fm_K0;:WcP2bYlh02@2bYlh00`3Kfm/0[ZG>0:jUcP080:jUcP030=_Kf`2YX/l0fm_K00<0fm_K1P2X
VlP00`3Kfm/06QXJ01XJ6P0=01XJ6P030=_Kf`0J6QX06QXJ01806QXJ000?01XJ6P030=_Kf`0J6QX0
6QXJ03l06QXJ00<0fm_K0000F00005P00P3Kfm/7024aZ0030=_Kf`19Ajd0BDN]0080BDN]00<0fm_K
065V`@1QI/401`1QI/400`3Kfm/0MW2o07I`_`0;07I`_`030=_Kf`21P//0fm_K00`0SXO800D0fm_K
08j7b02>QlP0SXO80=_Kf`0@09V=aP040=_Kf`3:^LT0b[W90=_Kf`h0a[?800<0fm_K0<:_a`32[lL0
2@32[lL00`3Kfm/0_J[60;fZaP070;fZaPP0fm_K1P2fZld00`3Kfm/0/ZO>0;:WcP090;:WcP030=_K
f`2^YLh0[ZG>00<0[ZG>1`3Kfm/:0:RKb0030=_Kf`0J6QX06QXJ00d06QXJ00<0fm_K01XJ6P0J6QX0
4P0J6QX000l06QXJ00<0fm_K01XJ6P3Kfm/0?`0J6QX0103Kfm/0001H0000F03Kfm/9024aZ0040=_K
f`19Ajd0BDN]0=_Kf`X0HFK100<0fm_K07I`_`1fL;l02P1fL;l0103Kfm/0PH;;0862b`3Kfm/<08j7
b0050=_Kf`2>QlP0SXO808j7b03Kfm/04@2ISLH00`3Kfm/0b[W90=_Kf`0=0<Jcb0030=_Kf`32[lL0
`Zo700X0`Zo700<0fm_K0;fZaP2mZ/H02@2mZ/H00`3Kfm/0^:K60;RVaP030;RVaQP0fm_K1@2^W/L0
0`3Kfm/0Z9_80:RKb00:0:RKb0030=_Kf`0J6QX06QXJ00d06QXJ00<0fm_K01XJ6P0J6QX04@0J6QX0
00l06QXJ0P3Kfm]001XJ6P040=_Kf`0005P0001H0=_Kf`T08C6X00<0fm_K04U7[@3Kfm/0301QI/40
0`3Kfm/0MW2o07I`_`0807I`_`030=_Kf`21P//0PH;;0080PH;;00<0fm_K08j7b02>QlP02@2>QlP0
0`3Kfm/0SXO808j7b00208j7b0030=_Kf`2ISLH0VHg600h0VHg60P3Kfm/>0<Jcb0030=_Kf`32[lL0
`Zo700X0`Zo700<0fm_K0;fZaP2mZ/H02@2mZ/H00`3Kfm/0^:K60;RVaP090;RVaP030=_Kf`2cX/H0
/j;600T0/j;600<0fm_K0:jNa`2^W/L02@2^W/L00`3Kfm/0Z9_80:RKb0090:RKb0030=_Kf`0J6QX0
6QXJ00h06QXJ00<0fm_K01XJ6P0J6QX0400J6QX000l06QXJ00<0fm_K01XJ6P0J6QX0?`0J6QX0103K
fm/0001H0000F03Kfm/:024aZ080fm_K301QI/400`3Kfm/0MW2o07I`_`0707I`_`030=_Kf`21P//0
PH;;00<0PH;;00<0fm_K08j7b02>QlP02@2>QlP00`3Kfm/0SXO808j7b00208j7b0030=_Kf`2ISLH0
VHg600l0VHg600<0fm_K0<Jcb036/lP03036/lP00`3Kfm/0`Zo70<:_a`0:0<:_a`030=_Kf`2mZ/H0
_J[600T0_J[600<0fm_K0;RVaP2hY/H02@2hY/H00`3Kfm/0/j;60;>RaP090;>RaP030=_Kf`2^W/L0
[Yk700T0[Yk700<0fm_K0:RKb02XVlP02@2XVlP00`3Kfm/06QXJ01XJ6P0?01XJ6P030=_Kf`0J6QX0
6QXJ00l06QXJ000501XJ6P@0fm_K1P0J6QX00`3Kfm/06QXJ01XJ6P0o01XJ6P030=_Kf`0005P0001H
0080fm_K2@0Q<JP00`3Kfm/0HFK1065V`@0<065V`@030=_Kf`1fL;l0MW2o00D0MW2o00<0fm_K0862
b`21P//01@21P//00`3Kfm/0SXO808j7b00808j7b0030=_Kf`2>QlP0SXO800<0SXO800<0fm_K09V=
aP2ISLH03@2ISLH20=_Kf`d0a[?800<0fm_K0<:_a`32[lL02P32[lL00`3Kfm/0_J[60;fZaP0:0;fZ
aP030=_Kf`2hY/H0^:K600T0^:K600<0fm_K0;>RaP2cX/H02P2cX/H00`3Kfm/0[Yk70:jNa`080:jN
a`030=_Kf`2XVlP0Z9_800X0Z9_800<0fm_K01XJ6P0J6QX03P0J6QX00`3Kfm/06QXJ01XJ6P0?01XJ
6P001@0J6QX00`3Kfm/06QXJ01XJ6P0701XJ6P030=_Kf`0J6QX06QXJ03l06QXJ00<0fm_K0000F000
05P00P3Kfm/9024aZ080fm_K3P1QI/400`3Kfm/0MW2o07I`_`0307I`_`030=_Kf`21P//0PH;;00L0
PH;;00<0fm_K08j7b02>QlP01`2>QlP00`3Kfm/0SXO808j7b00308j7b0030=_Kf`2ISLH0VHg600/0
VHg60P3Kfm/0102LV<l0fm_K0=_Kf`3Kfm/;0<Jcb0030=_Kf`32[lL0`Zo700X0`Zo700<0fm_K0;fZ
aP2mZ/H02P2mZ/H00`3Kfm/0^:K60;RVaP090;RVaP030=_Kf`2cX/H0/j;600X0/j;600<0fm_K0:jN
a`2^W/L0202^W/L00`3Kfm/0Z9_80:RKb00:0:RKb0030=_Kf`0J6QX06QXJ00l06QXJ00<0fm_K01XJ
6P0J6QX03P0J6QX000H06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ6P1101XJ6P05
0=_Kf`0005P0fm_K000BW03Kfm/01`0Q<JP00`3Kfm/0AUW20=_Kf`0>065V`@030=_Kf`1fL;l0MW2o
0080MW2o00<0fm_K0862b`21P//02021P//00`3Kfm/0SXO808j7b00708j7b0030=_Kf`2>QlP0SXO8
00@0SXO800<0fm_K09V=aP2ISLH0202ISLH20=_Kf`@0W9S?00@0fm_K0<^``03Kfm/0fm_K2036/lP0
0`3Kfm/0`Zo70<:_a`0;0<:_a`030=_Kf`2mZ/H0_J[600X0_J[600<0fm_K0;RVaP2hY/H02@2hY/H0
0`3Kfm/0/j;60;>RaP0:0;>RaP030=_Kf`2^W/L0[Yk700T0[Yk700<0fm_K0:RKb02XVlP02P2XVlP0
0`3Kfm/06QXJ01XJ6P0?01XJ6P030=_Kf`0J6QX06QXJ00d06QXJ000701XJ6P030=_Kf`0J6QX06QXJ
00@06QXJ00<0fm_K01XJ6P0J6QX0@@0J6QX01@3Kfm/0001H0=_Kf`004Y`0fm_K00L08C6X00@0fm_K
04II`P16FL80fm_K3P1QI/40103Kfm/0MW2o07I`_`3Kfm/<0862b`030=_Kf`2>QlP0SXO800H0SXO8
00<0fm_K08j7b02>QlP0102>QlP00`3Kfm/0VHg609V=aP0509V=aP<0fm_K1P2LV<l0103Kfm/0bk30
0<^``03;/<020=_Kf`H0a[?800<0fm_K0<:_a`32[lL02`32[lL00`3Kfm/0_J[60;fZaP0:0;fZaP03
0=_Kf`2hY/H0^:K600T0^:K600<0fm_K0;>RaP2cX/H02P2cX/H00`3Kfm/0[Yk70:jNa`090:jNa`03
0=_Kf`2XVlP0Z9_800X0Z9_800<0fm_K01XJ6P0J6QX0400J6QX00`3Kfm/06QXJ01XJ6P0<01XJ6P00
1@0J6QX0103Kfm/06QXJ01XJ6P3Kfm/501XJ6P030=_Kf`0J6QX06QXJ04406QXJ00<0fm_K0000F03K
fm/00P004Y`00`3Kfm/08C6X024aZ004024aZ0040=_Kf`16FL80AUW20=_Kf`h0HFK100<0fm_K07I`
_`3Kfm/03@21P//00`3Kfm/0SXO808j7b00608j7b0030=_Kf`2>QlP0SXO800D0SXO800<0fm_K09V=
aP2ISLH00P2ISLH20=_Kf`X0W9S?00<0fm_K0<^``03;/<000P3;/<020=_Kf`@0a[?800<0fm_K0<:_
a`32[lL02P32[lL00`3Kfm/0_J[60;fZaP0;0;fZaP030=_Kf`2hY/H0^:K600T0^:K600<0fm_K0;>R
aP2cX/H02P2cX/H00`3Kfm/0[Yk70:jNa`090:jNa`030=_Kf`2XVlP0Z9_800/0Z9_800<0fm_K01XJ
6P0J6QX03`0J6QX00`3Kfm/06QXJ01XJ6P0<01XJ6P001P0J6QX20=_Kf`H06QXJ00<0fm_K01XJ6P0J
6QX0@@0J6QX00`3Kfm/0001H0=_Kf`02000BW0030=_Kf`0Q<JP08C6X00<08C6X00<0fm_K04II`P16
FL800P16FL800`3Kfm/0HFK1065V`@0<065V`@030=_Kf`21P//0PH;;00d0PH;;00<0fm_K08j7b02>
QlP0102>QlP20=_Kf`L0SXO800<0fm_K09V=aP2ISLH00P3Kfm/<09bHc`030=_Kf`3;/<00bk3000@0
bk300P3Kfm/00`36/lP0fm_K0<:_a`0<0<:_a`030=_Kf`2mZ/H0_J[600X0_J[600<0fm_K0;RVaP2h
Y/H02P2hY/H00`3Kfm/0/j;60;>RaP0:0;>RaP030=_Kf`2^W/L0[Yk700X0[Yk700<0fm_K0:RKb02X
VlP02P2XVlP00`3Kfm/06QXJ01XJ6P0?01XJ6P80fm_K3@0J6QX000h06QXJ00<0fm_K01XJ6P0J6QX0
@@0J6QX30=_Kf`<001:L00<0fm_K024aZ00Q<JP00P0Q<JP00`3Kfm/0AUW204II`P0304II`P030=_K
f`1QI/40HFK100X0HFK100<0fm_K075lcP3Kfm/03`21P//00`3Kfm/0SXO808j7b0030=_Kf`80SXO8
00<0fm_K08j7b02>QlP01@2>QlP20=_Kf`l0W9S?00<0fm_K0<^``03;/<001@3;/<030=_Kf``0`Zo7
00<0fm_K0;fZaP2mZ/H02P2mZ/H00`3Kfm/0^:K60;RVaP0:0;RVaP030=_Kf`2cX/H0/j;600/0/j;6
00<0fm_K0:jNa`2^W/L02@2^W/L00`3Kfm/0Z9_80:RKb00:0:RKb0030=_Kf`0J6QX06QXJ00`06QXJ
0`3Kfm/00`0J6QX0fm_K01XJ6P0<01XJ6P003P0J6QX00`3Kfm/06QXJ01XJ6P1201XJ6P80fm_K0`00
4Y`00`3Kfm/08C6X024aZ002024aZ0030=_Kf`16FL80AUW200<0AUW200<0fm_K065V`@1QI/402P1Q
I/400`3Kfm/0LGc>0=_Kf`0?0862b`<0fm_K1P2>QlP00`3Kfm/0SXO808j7b00208j7b080fm_K00<0
TiCA0=_Kf`2LV<l03P2LV<l00`3Kfm/0bk300<^``0060<^``0030=_Kf`35Z[l0fm_K0080fm_K2@32
[lL00`3Kfm/0_J[60;fZaP0:0;fZaP030=_Kf`2hY/H0^:K600/0^:K600<0fm_K0;>RaP2cX/H02P2c
X/H00`3Kfm/0[Yk70:jNa`090:jNa`030=_Kf`2XVlP0Z9_800/0Z9_800<0fm_K01XJ6P0J6QX01`0J
6QX40=_Kf`@06QXJ00<0fm_K01XJ6P0J6QX02`0J6QX000h06QXJ0P3Kfm]301XJ6P80fm_K10004Y`0
1@3Kfm/08C6X024aZ00Q<JP0fm_K00H0AUW200<0fm_K065V`@1QI/40201QI/401@3Kfm/0LGc>075l
cP1aO<h0fm_K00/0PH;;0`3Kfm/00`21P//0fm_K08j7b00708j7b0040=_Kf`2>QlP0fm_K0=_Kf`<0
TiCA00<0fm_K09bHc`2LV<l03P2LV<l00`3Kfm/0bk300<^``0040<^``0030=_Kf`35Z[l0aJZo00<0
aJZo103Kfm/40<:_a`030=_Kf`2mZ/H0_J[600/0_J[600<0fm_K0;RVaP2hY/H02`2hY/H00`3Kfm/0
/j;60;>RaP0:0;>RaP030=_Kf`2^W/L0[Yk700X0[Yk700<0fm_K0:RKb02XVlP02P2XVlP00`3Kfm/0
6QXJ01XJ6P0401XJ6P<0fm_K200J6QX00`3Kfm/06QXJ01XJ6P0;01XJ6P003P0J6QX00`3Kfm/06QXJ
01XJ6P1201XJ6P80fm_K10004Y`0103Kfm/08C6X024aZ03Kfm/804II`P030=_Kf`1QI/40HFK100H0
HFK100<0fm_K075lcP1aO<h00`1aO<h00`3Kfm/0PH;;0862b`050862b`<0fm_K1@21P//00`3Kfm/0
SXO808j7b00608j7b0030=_Kf`2CU=40TiCA00@0TiCA00<0fm_K09bHc`2LV<l03@2LV<l00`3Kfm/0
bk300<^``0040<^``0030=_Kf`35Z[l0aJZo00L0aJZo0`3Kfm/00`32[lL0fm_K0;fZaP0<0;fZaP03
0=_Kf`2hY/H0^:K600/0^:K600<0fm_K0;>RaP2cX/H02P2cX/H00`3Kfm/0[Yk70:jNa`0:0:jNa`03
0=_Kf`2XVlP0Z9_800/0Z9_800<0fm_K01XJ6P0J6QX00`3Kfm/;01XJ6P030=_Kf`0J6QX06QXJ00/0
6QXJ000>01XJ6P030=_Kf`0J6QX06QXJ04806QXJ0P3Kfm/5000BW0030=_Kf`0Q<JP0fm_K00P0AUW2
00<0fm_K065V`@1QI/401@1QI/400`3Kfm/0LGc>075lcP05075lcP040=_Kf`21P//0PH;;0862b`<0
fm_K2021P//00`3Kfm/0SXO808j7b00408j7b080fm_K00<0TiCA0=_Kf`2CU=40102CU=400`3Kfm/0
W9S?09bHc`0>09bHc`030=_Kf`3;/<00bk3000<0bk3000<0fm_K0<FZ_`35Z[l02P35Z[l40=_Kf`/0
_J[600<0fm_K0;RVaP2hY/H02`2hY/H00`3Kfm/0/j;60;>RaP0:0;>RaP030=_Kf`2^W/L0[Yk700X0
[Yk700<0fm_K0:RKb02XVlP02@2XVlP50=_Kf`h06QXJ00<0fm_K01XJ6P0J6QX02`0J6QX000h06QXJ
00<0fm_K01XJ6P0J6QX0@`0J6QX00`3Kfm/001:L000BW003000BW0030=_Kf`0Q<JP0fm_K00T0AUW2
00<0fm_K065V`@1QI/40101QI/400`3Kfm/0LGc>075lcP05075lcP@0fm_K3021P//0103Kfm/0SXO8
08j7b02>QlP20=_Kf`@0TiCA00<0fm_K09>Dd@2CU=400`2CU=400`3Kfm/0W9S?09bHc`0=09bHc`03
0=_Kf`3;/<00bk300080bk3000<0fm_K0<FZ_`35Z[l03035Z[l00`3Kfm/0_jFn0;nU_P040=_Kf`L0
_J[600<0fm_K0;RVaP2hY/H02`2hY/H00`3Kfm/0/j;60;>RaP0:0;>RaP030=_Kf`2^W/L0[Yk700X0
[Yk700<0fm_K0:RKb02XVlP01@2XVlP40=_Kf`80Yi?100<0fm_K01XJ6P0J6QX03P0J6QX00`3Kfm/0
6QXJ01XJ6P0;01XJ6P003@0J6QX00`3Kfm/06QXJ01XJ6P1401XJ6P030=_Kf`004Y`001:L00@001:L
00<0fm_K04II`P16FL802016FL800`3Kfm/0HFK1065V`@03065V`@030=_Kf`1aO<h0LGc>00@0LGc>
103Kfm/>0862b`040=_Kf`2>QlP0fm_K0=_Kf`H0TiCA00<0fm_K09>Dd@2CU=40102CU=400`3Kfm/0
W9S?09bHc`0=09bHc`050=_Kf`3;/<00bk300<^``03Kfm/03P35Z[l00`3Kfm/0_jFn0;nU_P040;nU
_PD0fm_K0P2mZ/H00`3Kfm/0^:K60;RVaP0;0;RVaP030=_Kf`2cX/H0/j;600/0/j;600<0fm_K0:jN
a`2^W/L02P2^W/L00`3Kfm/0Z9_80:RKb0040=_Kf`L0Yi?100<0fm_K01XJ6P0J6QX03P0J6QX00`3K
fm/06QXJ01XJ6P0:01XJ6P003@0J6QX00`3Kfm/06QXJ01XJ6P1401XJ6P030=_Kf`004Y`001:L00@0
01:L00<0fm_K04II`P16FL802@16FL801@3Kfm/0HFK1065V`@1QI/40fm_K00@0LGc>0`3Kfm/4075l
cP030=_Kf`21P//0PH;;00`0PH;;00<0fm_K09>Dd@2CU=401`2CU=400`3Kfm/0TiCA09>Dd@0309>D
d@030=_Kf`2LV<l0W9S?00d0W9S?00D0fm_K0<^``03;/<00bk300=_Kf`0=0<FZ_`030=_Kf`2oYKh0
_jFn00X0_jFn1P3Kfm/:0;RVaP030=_Kf`2cX/H0/j;600/0/j;600<0fm_K0:jNa`2^W/L0102^W/L9
0=_Kf`/0Yi?100<0fm_K01XJ6P0J6QX03P0J6QX00`3Kfm/06QXJ01XJ6P0:01XJ6P003@0J6QX00`3K
fm/06QXJ01XJ6P1401XJ6P80fm_K1@004Y`20=_Kf`/0AUW200<0fm_K065V`@3Kfm/00P1aO<h30=_K
f`L0LGc>00<0fm_K0862b`21P//02`21P//00`3Kfm/0RI3D0=_Kf`0909>Dd@030=_Kf`2CU=40TiCA
00<0TiCA00<0fm_K09bHc`2LV<l03@2LV<l00`3Kfm/0bk300=_Kf`0>0<FZ_`030=_Kf`2oYKh0_jFn
00`0_jFn00@0fm_K0;ZP_P2jX;h0^Z2n1`3Kfm/30;RVaP030=_Kf`2cX/H0/j;600D0/j;63@3Kfm/6
0:jG_`030=_Kf`2WTl40Yi?100/0Yi?100<0fm_K01XJ6P0J6QX03P0J6QX00`3Kfm/06QXJ01XJ6P0:
01XJ6P003@0J6QX00`3Kfm/06QXJ01XJ6P1401XJ6P80fm_K1@004Y`20=_Kf`/0AUW200<0fm_K065V
`@3Kfm/00P3Kfm/;075lcP030=_Kf`21P//0PH;;00T0PH;;00D0fm_K08V@e029T=@0RI3D0=_Kf`09
09>Dd@030=_Kf`2CU=40TiCA0080TiCA00<0fm_K09bHc`2LV<l03@2LV<l00`3Kfm/0bk300=_Kf`0>
0<FZ_`030=_Kf`2oYKh0_jFn00`0_jFn00<0fm_K0;ZP_P2jX;h0202jX;h;0=_Kf`H0]9^o00<0fm_K
0:jG_`2^Ukl02`2^Ukl00`3Kfm/0Yi?10:NC`@0;0:NC`@030=_Kf`0J6QX06QXJ00d06QXJ00<0fm_K
01XJ6P0J6QX02P0J6QX000d06QXJ00<0fm_K01XJ6P0J6QX0A@0J6QX20=_Kf`@001:L00<0fm_K02=9
`@3Kfm/02@16FL830=_Kf`l0LGc>00<0fm_K0862b`21P//01`21P//00`3Kfm/0RI3D08V@e00208V@
e0030=_Kf`2CU=40TiCA00P0TiCA00<0fm_K09>Dd@2CU=400P2CU=400`3Kfm/0W9S?09bHc`0=09bH
c`80fm_K3P35Z[l00`3Kfm/0_jFn0;nU_P0<0;nU_P030=_Kf`2jX;h0^Z2n00/0^Z2n00<0fm_K0;BK
_`2dVkl02`2dVkl00`3Kfm/0[YNo0:jG_`0;0:jG_`030=_Kf`2WTl40Yi?100/0Yi?100<0fm_K01XJ
6P0J6QX03@0J6QX00`3Kfm/06QXJ01XJ6P0:01XJ6P003@0J6QX00`3Kfm/06QXJ01XJ6P1501XJ6P80
fm_K10004Y`0103Kfm/08dW102=9`@3Kfm/504II`P<0fm_K0P16FL820=_Kf`h0LGc>00<0fm_K0862
b`21P//01P21P//00`3Kfm/0RI3D08V@e00408V@e0030=_Kf`2CU=40TiCA00P0TiCA00<0fm_K09>D
d@2CU=400P2CU=400`3Kfm/0W9S?09bHc`0<09bHc`80fm_K3P35Z[l00`3Kfm/0_jFn0;nU_P0<0;nU
_P030=_Kf`2jX;h0^Z2n00/0^Z2n00<0fm_K0;BK_`2dVkl02`2dVkl00`3Kfm/0[YNo0:jG_`0;0:jG
_`030=_Kf`2WTl40Yi?100`0Yi?100<0fm_K01XJ6P0J6QX0300J6QX00`3Kfm/06QXJ01XJ6P0:01XJ
6P003@0J6QX00`3Kfm/06QXJ01XJ6P1501XJ6P030=_Kf`000880fm_K00<001:L00H0fm_K02=9`@0S
BL408dW10=_Kf`16FL830=_Kf`@0AUW200@0fm_K05iedP1NMM80fm_K3P1aO<h00`3Kfm/0PH;;0862
b`040862b`030=_Kf`29T=@0RI3D00H0RI3D00<0fm_K09>Dd@2CU=40202CU=401@3Kfm/0TiCA09>D
d@2CU=40fm_K00l0W9S?00<0fm_K0<FZ_`35Z[l03035Z[l00`3Kfm/0_jFn0;nU_P0<0;nU_P030=_K
f`2jX;h0^Z2n00/0^Z2n00<0fm_K0;BK_`2dVkl02`2dVkl00`3Kfm/0[YNo0:jG_`0;0:jG_`030=_K
f`2WTl40Yi?100`0Yi?100<0fm_K01XJ6P0J6QX0300J6QX00`3Kfm/06QXJ01XJ6P0:01XJ6P003@0J
6QX20=_KfdH06QXJ00<0fm_K0000PP3Kfm/00`004Y`00`3Kfm/08dW102=9`@030=_Kf`L0AUW200D0
fm_K05iedP1NMM80GWGB0=_Kf`0>075lcP030=_Kf`21P//0PH;;0080PH;;00<0fm_K08V@e029T=@0
2029T=@00`3Kfm/0TiCA09>Dd@0809>Dd@050=_Kf`2CU=40TiCA09>Dd@3Kfm/03P2LV<l00`3Kfm/0
aJZo0<FZ_`0;0<FZ_`030=_Kf`2oYKh0_jFn00d0_jFn00<0fm_K0;ZP_P2jX;h02`2jX;h00`3Kfm/0
]9^o0;BK_`0<0;BK_`030=_Kf`2^Ukl0[YNo00/0[YNo00<0fm_K0:NC`@2WTl402`2WTl400`3Kfm/0
6QXJ01XJ6P0<01XJ6P030=_Kf`0J6QX06QXJ00X06QXJ000<01XJ6P80fm_KB00J6QX00`3Kfm/00022
0=_Kf`02000BW0<0fm_K0P0SBL400`3Kfm/0AUW204II`P0504II`P030=_Kf`1NMM80GWGB0080GWGB
00<0fm_K075lcP1aO<h0301aO<h0103Kfm/0PH;;0862b`3Kfm/;08V@e0030=_Kf`2CU=40TiCA00T0
TiCA00@0fm_K09>Dd@2CU=40fm_K3`2LV<l00`3Kfm/0aJZo0<FZ_`0:0<FZ_`030=_Kf`2oYKh0_jFn
00d0_jFn00<0fm_K0;ZP_P2jX;h02`2jX;h00`3Kfm/0]9^o0;BK_`0<0;BK_`030=_Kf`2^Ukl0[YNo
00/0[YNo00<0fm_K0:NC`@2WTl40302WTl400`3Kfm/06QXJ01XJ6P0;01XJ6P030=_Kf`0J6QX06QXJ
00X06QXJ000=01XJ6P030=_Kf`0J6QX06QXJ04H06QXJ00<0fm_K0000PP3Kfm/00`3Kfm/502=9`@03
0=_Kf`16FL80AUW200<0AUW200<0fm_K05iedP1NMM80101NMM800`3Kfm/0LGc>075lcP0;075lcP03
0=_Kf`21P//0fm_K00d0RI3D00<0fm_K09>Dd@2CU=402@2CU=40103Kfm/0TiCA09>Dd@3Kfm/=09bH
c`80fm_K3035Z[l00`3Kfm/0_jFn0;nU_P0=0;nU_P030=_Kf`2jX;h0^Z2n00/0^Z2n00<0fm_K0;BK
_`2dVkl0302dVkl00`3Kfm/0[YNo0:jG_`0;0:jG_`030=_Kf`2WTl40Yi?100`0Yi?100<0fm_K01XJ
6P0J6QX02`0J6QX00`3Kfm/06QXJ01XJ6P0:01XJ6P00300J6QX00`3Kfm/06QXJ01XJ6P1601XJ6P<0
fm_K00@000220=_Kf`004Y`0fm_K1@0SBL400`3Kfm/0AUW204II`P0304II`P030=_Kf`1NMM80GWGB
00D0GWGB00<0fm_K075lcP1aO<h02`1aO<h00`3Kfm/0RI3D08V@e00=08V@e0030=_Kf`2CU=40TiCA
00T0TiCA00@0fm_K09>Dd@2CU=40fm_K2P2LV<l20=_Kf`80Wj;G00<0fm_K0<FZ_`35Z[l02@35Z[l0
0`3Kfm/0_jFn0;nU_P0<0;nU_P030=_Kf`2jX;h0^Z2n00`0^Z2n00<0fm_K0;BK_`2dVkl0302dVkl0
0`3Kfm/0[YNo0:jG_`0<0:jG_`030=_Kf`2WTl40Yi?100/0Yi?100<0fm_K01XJ6P0J6QX02`0J6QX0
0`3Kfm/06QXJ01XJ6P0:01XJ6P00300J6QX00`3Kfm/06QXJ01XJ6P1301XJ6P<0fm_K00L06QXJ0=_K
f`00088000220=_Kf`004Y`0fm_K00H08dW100D0fm_K04II`P16FL80AUW20=_Kf`0905iedP030=_K
f`1aO<h0LGc>00T0LGc>00<0fm_K07j=f03Kfm/03`29T=@00`3Kfm/0TiCA09>Dd@0909>Dd@030=_K
f`2CU=40fm_K00P0W9S?0P3Kfm/409nRe`030=_Kf`35Z[l0aJZo00T0aJZo00<0fm_K0;nU_P2oYKh0
302oYKh00`3Kfm/0^Z2n0;ZP_P0<0;ZP_P030=_Kf`2dVkl0]9^o00`0]9^o00<0fm_K0:jG_`2^Ukl0
302^Ukl00`3Kfm/0Yi?10:NC`@0<0:NC`@030=_Kf`0J6QX06QXJ00X06QXJ00<0fm_K01XJ6P0J6QX0
2P0J6QX000`06QXJ00<0fm_K01XJ6P0J6QX0@00J6QX30=_Kf`D06QXJ00<0fm_K0000PP0008800P3K
fm/702=9`@040=_Kf`16FL80AUW20=_Kf`T0GWGB00<0fm_K075lcP1aO<h02@1aO<h0103Kfm/0OXgH
07j=f03Kfm/?08V@e0030=_Kf`2CU=40TiCA00T0TiCA00<0fm_K09>Dd@3Kfm/0102LV<l30=_Kf`L0
Wj;G0`3Kfm/80<FZ_`030=_Kf`2oYKh0_jFn00`0_jFn00<0fm_K0;ZP_P2jX;h03@2jX;h00`3Kfm/0
]9^o0;BK_`0;0;BK_`030=_Kf`2^Ukl0[YNo00`0[YNo00<0fm_K0:NC`@2WTl40302WTl400`3Kfm/0
6QXJ01XJ6P0;01XJ6P030=_Kf`0J6QX06QXJ00T06QXJ000<01XJ6P030=_Kf`0J6QX06QXJ03d06QXJ
0`3Kfm/801XJ6P030=_Kf`00088000220080fm_K200SBL400`3Kfm/0AUW20=_Kf`0:05iedP030=_K
f`1aO<h0LGc>00L0LGc>00<0fm_K07j=f01nSMP00P1nSMP00`3Kfm/0RI3D08V@e00<08V@e0030=_K
f`2CU=40TiCA00T0TiCA00<0fm_K09>Dd@3Kfm/00P2LV<l20=_Kf`X0Wj;G00<0fm_K0<RU]P38YKH0
0`3Kfm/40<FZ_`030=_Kf`2oYKh0_jFn00d0_jFn00<0fm_K0;ZP_P2jX;h03@2jX;h00`3Kfm/0]9^o
0;BK_`0;0;BK_`030=_Kf`2^Ukl0[YNo00d0[YNo00<0fm_K0:NC`@2WTl40302WTl400`3Kfm/06QXJ
01XJ6P0:01XJ6P030=_Kf`0J6QX06QXJ00T06QXJ000<01XJ6P030=_Kf`0J6QX06QXJ03T06QXJ103K
fm/;01XJ6P050=_Kf`00088000220000PP3Kfm/0200SBL420=_Kf``0GWGB00<0fm_K075lcP1aO<h0
1@1aO<h00`3Kfm/0OXgH07j=f00407j=f0030=_Kf`29T=@0RI3D00`0RI3D00<0fm_K09>Dd@2CU=40
2@2CU=40103Kfm/0TiCA0=_Kf`3Kfm/=09nRe`030=_Kf`38YKH0b:Ff0080b:Ff0`3Kfm/00`35Z[l0
fm_K0;nU_P0>0;nU_P030=_Kf`2jX;h0^Z2n00d0^Z2n00<0fm_K0;BK_`2dVkl02`2dVkl00`3Kfm/0
[YNo0:jG_`0=0:jG_`030=_Kf`2WTl40Yi?100/0Yi?10P3Kfm/<01XJ6P030=_Kf`0J6QX06QXJ00T0
6QXJ000<01XJ6P030=_Kf`0J6QX06QXJ03H06QXJ0`3Kfm/?01XJ6P040=_Kf`00088000220000PP80
fm_K200SBL400`3Kfm/0GWGB05iedP0;05iedP030=_Kf`1aO<h0LGc>00@0LGc>00<0fm_K07j=f01n
SMP01@1nSMP00`3Kfm/0RI3D08V@e00<08V@e0030=_Kf`2CU=40TiCA00P0TiCA0P3Kfm/00`2HWmT0
fm_K09nRe`0<09nRe`030=_Kf`38YKH0b:Ff00D0b:Ff103Kfm/=0;nU_P030=_Kf`2jX;h0^Z2n00d0
^Z2n00<0fm_K0;BK_`2dVkl0302dVkl00`3Kfm/0[YNo0:jG_`0<0:jG_`030=_Kf`2WTl40Yi?100L0
Yi?1103Kfm/00`2UR[P0fm_K01XJ6P0;01XJ6P030=_Kf`0J6QX06QXJ00T06QXJ000<01XJ6P030=_K
f`0J6QX06QXJ03<06QXJ0`3Kfm/C01XJ6P060=_Kf`00088000220=_Kf`00=;T0fm_K1`0SBL420=_K
f`d0GWGB00<0fm_K075lcP1aO<h00P1aO<h00`3Kfm/0OXgH07j=f00707j=f0030=_Kf`29T=@0RI3D
00`0RI3D00<0fm_K09>Dd@2CU=401@2CU=420=_Kf`80V9oI00<0fm_K09ROf@3Kfm/03@2OX]L00`3K
fm/0b:Ff0<RU]P050<RU]P030=_Kf`32WkH0`Ynf00D0fm_K202oYKh00`3Kfm/0^Z2n0;ZP_P0=0;ZP
_P030=_Kf`2dVkl0]9^o00`0]9^o00<0fm_K0:jG_`2^Ukl0302^Ukl00`3Kfm/0Yi?10:NC`@040:NC
`@<0fm_K1P2UR[P00`3Kfm/06QXJ01XJ6P0901XJ6P030=_Kf`0J6QX06QXJ00T06QXJ000<01XJ6P03
0=_Kf`0J6QX06QXJ03006QXJ0`3Kfm/F01XJ6P060=_Kf`00088000220=_Kf`00=;T0fm_K1`0SBL40
0`3Kfm/0B6gD0=_Kf`0=05iedP040=_Kf`1aO<h0LGc>0=_Kf`/0OXgH00<0fm_K08V@e029T=@02`29
T=@00`3Kfm/0TiCA09>Dd@0309>Dd@80fm_K1@2HWmT20=_Kf`d0Wj;G00<0fm_K0<RU]P38YKH01@38
YKH00`3Kfm/0`Ynf0<:O]P050<:O]PH0fm_K0P2oYKh00`3Kfm/0^Z2n0;ZP_P0=0;ZP_P030=_Kf`2d
Vkl0]9^o00`0]9^o00<0fm_K0:jG_`2^Ukl03@2^Ukl00`3Kfm/0Yi?10=_Kf`030=_Kf`T0YHZh00<0
fm_K01XJ6P0J6QX02@0J6QX00`3Kfm/06QXJ01XJ6P0901XJ6P00300J6QX00`3Kfm/06QXJ01XJ6P0]
01XJ6P<0fm_K6P0J6QX01P3Kfm/000220000PP3Kfm/003Bi0=_Kf`H08dW100@0fm_K04Q]e018KM@0
fm_K3@1NMM800`3Kfm/0LGc>0=_Kf`0;07j=f0030=_Kf`29T=@0RI3D00`0RI3D00<0fm_K09>Dd@2C
U=400P3Kfm/809ROf@80fm_K3@2OX]L00`3Kfm/0b:Ff0<RU]P040<RU]P030=_Kf`32WkH0`Ynf00/0
`Ynf2P3Kfm/80;ZP_P030=_Kf`2dVkl0]9^o00`0]9^o00<0fm_K0:jG_`2^Ukl01P2^Ukl90=_Kf`d0
YHZh00<0fm_K01XJ6P0J6QX02@0J6QX00`3Kfm/06QXJ01XJ6P0901XJ6P002`0J6QX30=_Kfb/06QXJ
0`3Kfm/M01XJ6P040=_Kf`00088000220=_Kf`8003Bi00<0fm_K02=9`@0SBL400`0SBL401@3Kfm/0
B6gD04Q]e018KM@0fm_K00d0GWGB00<0fm_K07j=f01nSMP02`1nSMP00`3Kfm/0RI3D08V@e00<08V@
e080fm_K2`2HWmT20=_Kf``0Wj;G00<0fm_K0<RU]P38YKH00`38YKH00`3Kfm/0`Ynf0<:O]P0>0<:O
]P030=_Kf`2kV[H0^iZf00D0^iZf803Kfm/70:f?]`030=_Kf`2UR[P0YHZh00d0YHZh00<0fm_K01XJ
6P0J6QX0200J6QX00`3Kfm/06QXJ01XJ6P0901XJ6P002`0J6QX00`3Kfm/06QXJ01XJ6P0X01XJ6P<0
fm_K8@0J6QX00`3Kfm/000220=_Kf`03000d^@030=_Kf`0SBL408dW100808dW100<0fm_K04Q]e018
KM@00P18KM@00`3Kfm/0GWGB05iedP0:05iedP80fm_K3@1nSMP00`3Kfm/0RI3D08V@e00:08V@e003
0=_Kf`2@WM`0fm_K00`0V9oI0P3Kfm/<09nRe`030=_Kf`38YKH0b:Ff0080b:Ff00<0fm_K0<:O]P32
WkH03P32WkH00`3Kfm/0^iZf0;^J]P0=0;^J]P030=_Kf`2dU;H0]9Bf00`0]9Bf00<0fm_K0:f?]`2]
SkL03@2]SkL00`3Kfm/0YHZh0:F:^00=0:F:^0030=_Kf`0J6QX06QXJ00P06QXJ00<0fm_K01XJ6P0J
6QX02@0J6QX000/06QXJ00<0fm_K01XJ6P0J6QX09@0J6QX30=_Kfb@06QXJ00<0fm_K0000PP3Kfm/0
0`00=;T00`3Kfm/08dW102=9`@0202=9`@030=_Kf`18KM@0B6gD00<0B6gD00<0fm_K05iedP1NMM80
201NMM80103Kfm/0LHWL0769g03Kfm/=07j=f0030=_Kf`29T=@0RI3D00P0RI3D00D0fm_K092Mg02@
WM`0T9gL0=_Kf`0<09ROf@030=_Kf`2OX]L0Wj;G00/0Wj;G00D0fm_K0<RU]P38YKH0b:Ff0=_Kf`0@
0<:O]P030=_Kf`2kV[H0^iZf00d0^iZf00<0fm_K0;BD]P2dU;H0302dU;H00`3Kfm/0[Hng0:f?]`0>
0:f?]`030=_Kf`2UR[P0YHZh00`0YHZh00<0fm_K01XJ6P0J6QX0200J6QX00`3Kfm/06QXJ01XJ6P09
01XJ6P002`0J6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P<0fm_K:00J6QX20=_Kf`@003Bi00D0fm_K02=9
`@0SBL408dW10=_Kf`0604Q]e0030=_Kf`1NMM80GWGB00L0GWGB00D0fm_K0769g01aRM`0LHWL0=_K
f`0=07j=f0030=_Kf`29T=@0RI3D00H0RI3D00<0fm_K092Mg02@WM`00`2@WM`00`3Kfm/0V9oI09RO
f@0:09ROf@030=_Kf`2OX]L0Wj;G00X0Wj;G00D0fm_K0<RU]P38YKH0b:Ff0=_Kf`0@0<:O]P030=_K
f`2kV[H0^iZf00d0^iZf00<0fm_K0;BD]P2dU;H03@2dU;H00`3Kfm/0[Hng0:f?]`0=0:f?]`030=_K
f`2UR[P0YHZh00`0YHZh00<0fm_K01XJ6P0J6QX0200J6QX00`3Kfm/06QXJ01XJ6P0901XJ6P002`0J
6QX00`3Kfm/06QXJ01XJ6P0O01XJ6P<0fm_K:`0J6QX20=_Kf`D003Bi00@0fm_K02=9`@0SBL40fm_K
1`18KM@00`3Kfm/0GWGB05iedP0505iedP030=_Kf`1aRM`0LHWL00<0LHWL00<0fm_K07j=f01nSMP0
2`1nSMP00`3Kfm/0RI3D08V@e00308V@e080fm_K1`2@WM`00`3Kfm/0V9oI09ROf@0:09ROf@030=_K
f`2OX]L0Wj;G00X0Wj;G00@0fm_K0<RU]P38YKH0fm_K4032WkH00`3Kfm/0^iZf0;^J]P0=0;^J]P03
0=_Kf`2dU;H0]9Bf00d0]9Bf00<0fm_K0:f?]`2]SkL03@2]SkL00`3Kfm/0YHZh0:F:^00=0:F:^003
0=_Kf`0J6QX06QXJ00L06QXJ00<0fm_K01XJ6P0J6QX02@0J6QX000/06QXJ00<0fm_K01XJ6P0J6QX0
700J6QX30=_Kfbl06QXJ0P3Kfm/5000d^@030=_Kf`0SBL40fm_K00P0B6gD00<0fm_K05iedP1NMM80
101NMM800`3Kfm/0LHWL0769g0040769g0030=_Kf`1nSMP0OXgH00/0OXgH00D0fm_K08V@e029T=@0
RI3D0=_Kf`09092Mg0030=_Kf`2HWmT0V9oI00/0V9oI00<0fm_K09nRe`2OX]L02@2OX]L0103Kfm/0
b:Ff0<RU]P3Kfm/@0<:O]P030=_Kf`2kV[H0^iZf00d0^iZf00<0fm_K0;BD]P2dU;H03@2dU;H00`3K
fm/0[Hng0:f?]`0=0:f?]`030=_Kf`2UR[P0YHZh00d0YHZh00<0fm_K01XJ6P0J6QX0200J6QX00`3K
fm/06QXJ01XJ6P0801XJ6P002`0J6QX00`3Kfm/06QXJ01XJ6P0I01XJ6P<0fm_K<P0J6QX20=_Kf`D0
03Bi00<0fm_K02=9`@3Kfm/02@18KM@00`3Kfm/0GWGB05iedP0305iedP030=_Kf`1aRM`0LHWL00D0
LHWL00<0fm_K07j=f01nSMP02`1nSMP00`3Kfm/0RI3D0=_Kf`0;092Mg0030=_Kf`2HWmT0V9oI00/0
V9oI00<0fm_K09nRe`2OX]L02@2OX]L00`3Kfm/0b:Ff0=_Kf`0@0<:O]P030=_Kf`2kV[H0^iZf00d0
^iZf00<0fm_K0;BD]P2dU;H03@2dU;H00`3Kfm/0[Hng0:f?]`0=0:f?]`030=_Kf`2UR[P0YHZh00d0
YHZh00<0fm_K01XJ6P0J6QX0200J6QX00`3Kfm/06QXJ01XJ6P0801XJ6P002`0J6QX00`3Kfm/06QXJ
01XJ6P0F01XJ6P<0fm_K=P0J6QX00`3Kfm/003Bi000d^@04000d^@80fm_K2P18KM@01@3Kfm/0GWGB
05iedP1NMM80fm_K00T0LHWL00<0fm_K07j=f01nSMP02`1nSMP00`3Kfm/0T9gL092Mg00;092Mg003
0=_Kf`2HWmT0V9oI00X0V9oI00<0fm_K09nRe`2OX]L02@2OX]L00`3Kfm/0b:Ff0=_Kf`0?0<:O]P03
0=_Kf`2kV[H0^iZf00h0^iZf00<0fm_K0;BD]P2dU;H03@2dU;H00`3Kfm/0[Hng0:f?]`0=0:f?]`03
0=_Kf`2UR[P0YHZh00h0YHZh00<0fm_K01XJ6P0J6QX01`0J6QX00`3Kfm/06QXJ01XJ6P0801XJ6P00
2`0J6QX00`3Kfm/06QXJ01XJ6P0C01XJ6P<0fm_K>@0J6QX00`3Kfm/003Bi000d^@05000d^@030=_K
f`18KM@0B6gD00T0B6gD00@0fm_K05iedP1NMM80fm_K2P1aRM`20=_Kf`X0OXgH00<0fm_K08RKg`3K
fm/03@2@WM`00`3Kfm/0V9oI09ROf@0:09ROf@030=_Kf`2OX]L0Wj;G00T0Wj;G00<0fm_K0<:O]P32
WkH03P32WkH00`3Kfm/0^iZf0;^J]P0>0;^J]P030=_Kf`2dU;H0]9Bf00d0]9Bf00<0fm_K0:f?]`2]
SkL03P2]SkL00`3Kfm/0YHZh0:F:^00=0:F:^0030=_Kf`0J6QX06QXJ00L06QXJ00<0fm_K01XJ6P0J
6QX0200J6QX000/06QXJ00<0fm_K01XJ6P0J6QX0400J6QX30=_Kfc`06QXJ0P3Kfm/6000d^@80fm_K
2`18KM@20=_Kf`d0LHWL00<0fm_K07j=f01nSMP01`1nSMP0103Kfm/0R9_O08RKg`3Kfm/=092Mg003
0=_Kf`2HWmT0V9oI00X0V9oI00<0fm_K09nRe`2OX]L0202OX]L00`3Kfm/0`Ynf0<:O]P0>0<:O]P03
0=_Kf`2kV[H0^iZf00h0^iZf00<0fm_K0;BD]P2dU;H03P2dU;H00`3Kfm/0[Hng0:f?]`0=0:f?]`03
0=_Kf`2UR[P0YHZh00d0YHZh00<0fm_K01XJ6P0J6QX01`0J6QX00`3Kfm/06QXJ01XJ6P0801XJ6P00
2`0J6QX00`3Kfm/06QXJ01XJ6P0=01XJ6P<0fm_K@00J6QX20=_Kf`D003Bi00<0fm_K02]Se@3Kfm/0
2`18KM@00`3Kfm/0LHWL0769g00<0769g0030=_Kf`1nSMP0OXgH00D0OXgH00<0fm_K08RKg`28Vml0
0P28Vml00`3Kfm/0T9gL092Mg00;092Mg0030=_Kf`2HWmT0V9oI00X0V9oI00<0fm_K09nRe`2OX]L0
1`2OX]L20=_Kf`l0`Ynf00<0fm_K0;^J]P2kV[H03P2kV[H00`3Kfm/0]9Bf0;BD]P0>0;BD]P030=_K
f`2]SkL0[Hng00d0[Hng00<0fm_K0:F:^02UR[P03P2UR[P00`3Kfm/06QXJ01XJ6P0601XJ6P030=_K
f`0J6QX06QXJ00P06QXJ000:01XJ6P<0fm_K2`0J6QX30=_Kfd<06QXJ0P3Kfm/5000d^@040=_Kf`0[
HmD0:f?E0=_Kf`X0B6gD0P3Kfm/>0769g0030=_Kf`1nSMP0OXgH00<0OXgH00<0fm_K08RKg`28Vml0
1028Vml20=_Kf``0T9gL00<0fm_K09ROf@2HWmT02@2HWmT20=_Kf`D0Wj;G0`3Kfm/20:6/g`030=_K
f`32WkH0`Ynf00`0`Ynf00<0fm_K0;^J]P2kV[H03P2kV[H00`3Kfm/0]9Bf0;BD]P0>0;BD]P030=_K
f`2]SkL0[Hng00d0[Hng00<0fm_K0:F:^02UR[P03@2UR[P20=_Kf`P06QXJ00<0fm_K01XJ6P0J6QX0
200J6QX000X06QXJ00<0fm_K01XJ6P0J6QX0200J6QX30=_KfdL06QXJ0P3Kfm/5000d^@040=_Kf`0[
HmD0:f?E0=_Kf`T0B6gD00@0fm_K06:6g`3Kfm/0fm_K3@1aRM`00`3Kfm/0OXgH07j=f00207j=f003
0=_Kf`28Vml0R9_O00H0R9_O00<0fm_K092Mg02@WM`02P2@WM`00`3Kfm/0V9oI09ROf@0909ROf@80
fm_K00@0Wj;G0=_Kf`3Kfm/0fm_K1@2Q[=l50=_Kf`X0`Ynf00<0fm_K0;^J]P2kV[H03P2kV[H00`3K
fm/0]9Bf0;BD]P0>0;BD]P030=_Kf`2]SkL0[Hng00d0[Hng00<0fm_K0:F:^02UR[P02@2UR[P40=_K
f`030:9o[P3Kfm/06QXJ00L06QXJ00<0fm_K01XJ6P0J6QX0200J6QX000<06QXJ0`3Kfm/401XJ6P03
0=_Kf`0J6QX06QXJ00D06QXJ0`3Kfm]:01XJ6P030=_Kf`006:H0fm_K00@003Bi00D0fm_K02]Se@0[
HmD0:f?E0=_Kf`0804Q]e0050=_Kf`1RQ]l0HXKO06:6g`3Kfm/03@1aRM`0103Kfm/0OXgH07j=f03K
fm/:08RKg`030=_Kf`2@WM`0T9gL00X0T9gL00<0fm_K09ROf@2HWmT02@2HWmT20=_Kf`T0XJcO00@0
fm_K0<>HZ`33V:/0`iR[103Kfm/60<:O]P030=_Kf`2kV[H0^iZf00h0^iZf00<0fm_K0;BD]P2dU;H0
3P2dU;H00`3Kfm/0[Hng0:f?]`0>0:f?]`030=_Kf`2UR[P0YHZh00@0YHZh103Kfm/60:9o[P030=_K
f`0J6QX06QXJ00D06QXJ00<0fm_K01XJ6P0J6QX0200J6QX000@06QXJ00<0fm_K01XJ6P0J6QX00`0J
6QX00`3Kfm/06QXJ01XJ6P0201XJ6P<0fm_KCP0J6QX00`3Kfm/001RV0=_Kf`03000d^@030=_Kf`0[
HmD0:f?E0080:f?E0P3Kfm/604Q]e0030=_Kf`1RQ]l0HXKO0080HXKO00<0fm_K0769g01aRM`02`1a
RM`00`3Kfm/0OXgH0=_Kf`0;08RKg`030=_Kf`2@WM`0T9gL00T0T9gL00<0fm_K09ROf@2HWmT01`2H
WmT20=_Kf`0309bZh@3Kfm/0fm_K00P0XJcO00<0fm_K0<>HZ`33V:/01@33V:/40=_Kf`80`Ynf00<0
fm_K0;^J]P2kV[H03P2kV[H00`3Kfm/0]9Bf0;BD]P0>0;BD]P030=_Kf`2]SkL0[Hng00h0[Hng00<0
fm_K0:F:^02UR[P0103Kfm/:0:9o[P030=_Kf`0J6QX06QXJ00D06QXJ00<0fm_K01XJ6P0J6QX0200J
6QX0000301XJ6P3Kfm/0fm_K00<0fm_K100J6QX00`3Kfm/06QXJ0=_Kf`020=_Kfe406QXJ00@0fm_K
000HYP006:H0fm_K0P00=;T00`3Kfm/0:f?E02]Se@0402]Se@030=_Kf`18KM@0B6gD0080B6gD00<0
fm_K06:6g`1RQ]l0101RQ]l20=_Kf``0LHWL00<0fm_K08RKg`28Vml02`28Vml00`3Kfm/0T9gL092M
g009092Mg0030=_Kf`2HWmT0V9oI00D0V9oI00<0fm_K09bZh@2LZ^400P2LZ^420=_Kf`P0XJcO00<0
fm_K0<>HZ`33V:/02033V:/70=_Kf``0^iZf00<0fm_K0;BD]P2dU;H03`2dU;H00`3Kfm/0[Hng0:f?
]`0:0:f?]`H0fm_K3P2ROjh00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX06QXJ00P06QXJ0000
1@0J6QX0fm_K01XJ6P0J6QX0fm_K00D06QXJ0P3Kfm]E01XJ6P060=_Kf`006:H001RV0=_Kf`00=;T0
fm_K1`0[HmD01@3Kfm/0B6gD04Q]e018KM@0fm_K00P0HXKO00<0fm_K0769g01aRM`02@1aRM`20=_K
f`d0R9_O00<0fm_K092Mg02@WM`02@2@WM`00`3Kfm/0V9oI09ROf@0209ROf@80fm_K1@2LZ^400`3K
fm/0XJcO0=_Kf`080:6/g`030=_Kf`33V:/0`iR[00T0`iR[00<0fm_K0;bB[02lTZ`00P2lTZ`80=_K
f`@0^iZf00<0fm_K0;BD]P2dU;H03`2dU;H00`3Kfm/0[Hng0:f?]`020:f?]`P0fm_K0`2[QZd00`3K
fm/0XWn^0:9o[P0>0:9o[P030=_Kf`0J6QX06QXJ00D06QXJ00<0fm_K01XJ6P0J6QX0200J6QX00080
6QXJ00<0fm_K01XJ6P3Kfm/01P0J6QX00`3Kfm/06QXJ01XJ6P1C01XJ6P060=_Kf`006:H001RV0=_K
f`00=;T0fm_K200[HmD0103Kfm/0B6gD04Q]e03Kfm/906:6g`030=_Kf`1aRM`0LHWL00L0LHWL00<0
fm_K07nJh`1oV^<00P3Kfm/<08RKg`030=_Kf`2@WM`0T9gL00T0T9gL00@0fm_K09ROf@3Kfm/0fm_K
202LZ^400`3Kfm/0XJcO0=_Kf`070:6/g`030=_Kf`33V:/0`iR[00T0`iR[00<0fm_K0;bB[02lTZ`0
2P2lTZ`K0=_Kf`/0ZhJ]00<0fm_K0:9o[P2ROjh03`2ROjh00`3Kfm/06QXJ01XJ6P0501XJ6P030=_K
f`0J6QX06QXJ00L06QXJ000301XJ6P80fm_K1`0J6QX00`3Kfm/06QXJ01XJ6P1C01XJ6P060=_Kf`00
6:H001RV0=_Kf`00=;T0fm_K200[HmD00`3Kfm/0B6gD0=_Kf`0:06:6g`80fm_K1`1aRM`00`3Kfm/0
Oi[S07nJh`0207nJh`030=_Kf`28Vml0R9_O00X0R9_O00<0fm_K092Mg02@WM`02@2@WM`00`3Kfm/0
W:[Q09bZh@0909bZh@030=_Kf`2Q[=l0fm_K00L0XJcO00<0fm_K0<>HZ`33V:/02033V:/00`3Kfm/0
_9:/0;bB[00>0;bB[0030=_Kf`2dS:`0]8b/00l0]8b/00<0fm_K0:^6[@2[QZd03P2[QZd00`3Kfm/0
XWn^0:9o[P0>0:9o[P030=_Kf`0J6QX06QXJ00D06QXJ00<0fm_K01XJ6P0J6QX01`0J6QX000d06QXJ
0`3Kfm]B01XJ6P040=_Kf`006:H001RV000HYP80fm_K2@0[HmD20=_Kf``0HXKO00<0fm_K0769g01a
RM`00`1aRM`00`3Kfm/0Oi[S07nJh`0407nJh`030=_Kf`28Vml0R9_O00X0R9_O0P3Kfm/8092Mg003
0=_Kf`2FZ><0fm_K00/0W:[Q00<0fm_K0:6/g`3Kfm/01P2Q[=l00`3Kfm/0`iR[0<>HZ`080<>HZ`03
0=_Kf`2lTZ`0_9:/00h0_9:/00<0fm_K0;B<[02dS:`03`2dS:`00`3Kfm/0ZhJ]0:^6[@0>0:^6[@03
0=_Kf`2ROjh0XWn^00h0XWn^00<0fm_K01XJ6P0J6QX01@0J6QX00`3Kfm/06QXJ01XJ6P0701XJ6P00
3P0J6QX20=_Kfe<06QXJ00D0fm_K000HYP006:H001RV0=_Kf`0:02]Se@030=_Kf`1RQ]l0HXKO00/0
HXKO00<0fm_K0769g01aRM`00P1aRM`00`3Kfm/0Oi[S07nJh`0507nJh`80fm_K3028Vml00`3Kfm/0
T9gL092Mg004092Mg0050=_Kf`2FZ><0UZSS09JXh`3Kfm/02`2LZ^400`3Kfm/0XJcO0=_Kf`060:6/
g`030=_Kf`33V:/0`iR[00L0`iR[00<0fm_K0;bB[02lTZ`03P2lTZ`00`3Kfm/0]8b/0;B<[00?0;B<
[0030=_Kf`2[QZd0ZhJ]00h0ZhJ]00<0fm_K0:9o[P2ROjh03P2ROjh00`3Kfm/06QXJ01XJ6P0501XJ
6P030=_Kf`0J6QX06QXJ00L06QXJ000@01XJ6P030=_Kf`0J6QX06QXJ05406QXJ00<0fm_K000HYP00
6:H00P3Kfm/902]Se@<0fm_K301RQ]l20=_Kf`80LHWL00<0fm_K07nJh`1oV^<01`1oV^<00`3Kfm/0
R9_O08RKg`0:08RKg`040=_Kf`2@WM`0T9gL092Mg080fm_K1@2FZ><00`3Kfm/0W:[Q09bZh@0909bZ
h@80fm_K1`2Q[=l00`3Kfm/0`iR[0<>HZ`060<>HZ`030=_Kf`2lTZ`0_9:/00h0_9:/00<0fm_K0;B<
[02dS:`03`2dS:`00`3Kfm/0ZhJ]0:^6[@0>0:^6[@030=_Kf`2ROjh0XWn^00l0XWn^00<0fm_K01XJ
6P0J6QX0100J6QX00`3Kfm/06QXJ01XJ6P0701XJ6P004@0J6QX00`3Kfm/06QXJ01XJ6P1@01XJ6P80
fm_K0P006:H20=_Kf`P0:f?E00@0fm_K0522h`1@P^<0fm_K3@1RQ]l20=_Kf`/0Oi[S00<0fm_K08RK
g`28Vml02P28Vml00`3Kfm/0T9gL0=_Kf`0809JXh`80fm_K2@2LZ^400`3Kfm/0XJcO0=_Kf`060:6/
g`030=_Kf`33V:/0`iR[00H0`iR[00<0fm_K0;bB[02lTZ`03P2lTZ`00`3Kfm/0]8b/0;B<[00?0;B<
[0030=_Kf`2[QZd0ZhJ]00h0ZhJ]00<0fm_K0:9o[P2ROjh03`2ROjh00`3Kfm/06QXJ01XJ6P0401XJ
6P030=_Kf`0J6QX06QXJ00L06QXJ000B01XJ6P030=_Kf`0J6QX06QXJ05006QXJ00D0fm_K000HYP00
6:H0fm_K00QGd@020=_Kf`L0:f?E00@0fm_K0522h`1@P^<0fm_K3@1RQ]l00`3Kfm/0Oi[S07nJh`0:
07nJh`030=_Kf`28Vml0R9_O00X0R9_O00<0fm_K09JXh`2FZ><02@2FZ><00`3Kfm/0W:[Q09bZh@07
09bZh@030=_Kf`2Q[=l0fm_K00H0XJcO00<0fm_K0<>HZ`33V:/01@33V:/00`3Kfm/0_9:/0;bB[00>
0;bB[0030=_Kf`2dS:`0]8b/00l0]8b/00<0fm_K0:^6[@2[QZd03`2[QZd00`3Kfm/0XWn^0:9o[P0>
0:9o[P030=_Kf`0J6QX06QXJ00@06QXJ00<0fm_K01XJ6P0J6QX01`0J6QX001<06QXJ00<0fm_K01XJ
6P0J6QX0D00J6QX0103Kfm/001RV000HYP3Kfm/200QGd@030=_Kf`0[HmD0:f?E00@0:f?E00@0fm_K
0522h`1@P^<0D8;S0P3Kfm/;06:6g`<0fm_K2`1oV^<20=_Kf`T0R9_O00<0fm_K092Xi@3Kfm/02`2F
Z><00`3Kfm/0W:[Q09bZh@0709bZh@030=_Kf`2Q[=l0fm_K00H0XJcO00<0fm_K0<>HZ`33V:/01033
V:/00`3Kfm/0_9:/0;bB[00>0;bB[0030=_Kf`2dS:`0]8b/00l0]8b/00<0fm_K0:^6[@2[QZd03`2[
QZd00`3Kfm/0XWn^0:9o[P0>0:9o[P030=_Kf`0J6QX06QXJ00@06QXJ00<0fm_K01XJ6P0J6QX01`0J
6QX001@06QXJ00<0fm_K01XJ6P0J6QX0D00J6QX00`3Kfm/001RV0=_Kf`0300QGd@030=_Kf`0[HmD0
:f?E00<0:f?E00<0fm_K0522h`1@P^<00`1@P^<00`3Kfm/0HXKO06:6g`0806:6g`040=_Kf`1eV>H0
MISV0=_Kf``0Oi[S00<0fm_K08RKg`28Vml01@28Vml0103Kfm/0T:SU092Xi@2@Z>D20=_Kf`X0UZSS
00<0fm_K09bZh@2LZ^401`2LZ^400`3Kfm/0XJcO0=_Kf`050:6/g`030=_Kf`33V:/0`iR[00@0`iR[
00<0fm_K0;bB[02lTZ`03`2lTZ`00`3Kfm/0]8b/0;B<[00?0;B<[0030=_Kf`2[QZd0ZhJ]00h0ZhJ]
00<0fm_K0:9o[P2ROjh03`2ROjh00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ00L06QXJ
000E01XJ6P80fm_KD00J6QX20=_Kf`03000HYP3Kfm/025OA008025OA00<0fm_K02]Se@0[HmD00P0[
HmD00`3Kfm/0D8;S0522h`040522h`80fm_K201RQ]l0103Kfm/0MISV07FHiP1eV>H20=_Kf`/0Oi[S
00<0fm_K08RKg`28Vml00`28Vml00`3Kfm/0T:SU092Xi@04092Xi@030=_Kf`2FZ><0UZSS00P0UZSS
00<0fm_K09bZh@2LZ^401`2LZ^400`3Kfm/0XJcO0=_Kf`050:6/g`030=_Kf`33V:/0`iR[00<0`iR[
00<0fm_K0;bB[02lTZ`03`2lTZ`00`3Kfm/0]8b/0;B<[00?0;B<[0030=_Kf`2[QZd0ZhJ]00h0ZhJ]
00<0fm_K0:9o[P2ROjh03@2ROjh30=_Kf`D06QXJ00<0fm_K01XJ6P0J6QX01`0J6QX001L06QXJ00<0
fm_K01XJ6P0J6QX0CP0J6QX30=_Kf`@025OA00D0fm_K02]Se@0[HmD0:f?E0=_Kf`080522h`030=_K
f`1RQ]l0HXKO00D0HXKO00<0fm_K07FHiP1eV>H00`1eV>H20=_Kf`X0Oi[S0P3Kfm/308RKg`030=_K
f`2@Z>D0T:SU00D0T:SU00<0fm_K09JXh`2FZ><0202FZ><00`3Kfm/0W:[Q09bZh@0709bZh@030=_K
f`2Q[=l0fm_K00@0XJcO00<0fm_K0<>HZ`33V:/00`33V:/00`3Kfm/0_9:/0;bB[00?0;bB[0030=_K
f`2dS:`0]8b/00l0]8b/00<0fm_K0:^6[@2[QZd03P2[QZd00`3Kfm/0XWn^0:9o[P090:9o[P@0fm_K
0P2OLj400`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ00L06QXJ000H01XJ6P030=_Kf`0J
6QX06QXJ04h06QXJ0`3Kfm/400QGd@80fm_K00<0:f?E0=_Kf`1@P^<0201@P^<20=_Kf`@0HXKO00<0
fm_K07FHiP1eV>H01P1eV>H00`3Kfm/0Oi[S07nJh`0907nJh`030=_Kf`28Vml0fm_K00T0T:SU0P3K
fm/909JXh`030=_Kf`2LZ^40W:[Q00H0W:[Q00@0fm_K0:6/g`2Q[=l0fm_K0`2Q[=l20=_Kf`@0`iR[
00<0fm_K0;bB[02lTZ`03`2lTZ`00`3Kfm/0]8b/0;B<[00?0;B<[0030=_Kf`2[QZd0ZhJ]00l0ZhJ]
00<0fm_K0:9o[P2ROjh0102ROjh40=_Kf`H0Wg>Q00<0fm_K01XJ6P0J6QX00`0J6QX00`3Kfm/06QXJ
01XJ6P0701XJ6P006@0J6QX00`3Kfm/06QXJ01XJ6P1>01XJ6P80fm_K1P08Em400`3Kfm/0:f?E0=_K
f`0:0522h`050=_Kf`1RQ]l0HXKO06:6g`3Kfm/02@1eV>H20=_Kf`X0Oi[S00<0fm_K092Xi@2@Z>D0
2P2@Z>D00`3Kfm/0UZSS09JXh`0709JXh`80fm_K1`2LZ^400`3Kfm/0XJcO0:6/g`030=_Kf`80X[GV
0P3Kfm/20<>HZ`030=_Kf`2lTZ`0_9:/00l0_9:/00<0fm_K0;B<[02dS:`03`2dS:`00`3Kfm/0ZhJ]
0:^6[@0?0:^6[@030=_Kf`2ROjh0XWn^00@0fm_K2P2OLj400`3Kfm/06QXJ01XJ6P0401XJ6P030=_K
f`0J6QX06QXJ00H06QXJ000J01XJ6P030=_Kf`0J6QX06QXJ04d06QXJ0`3Kfm/600QGd@80fm_K2`1@
P^<0103Kfm/0HXKO06:6g`3Kfm/;07FHiP030=_Kf`1oV^<0Oi[S00L0Oi[S0`3Kfm/;092Xi@030=_K
f`2FZ><0UZSS00P0UZSS00<0fm_K09bZh@2LZ^401@2LZ^420=_Kf`030::eiP3Kfm/0X[GV0080X[GV
00<0fm_K0<B@WP3Kfm/01P3Kfm/=0;bB[0030=_Kf`2dS:`0]8b/00l0]8b/00<0fm_K0:^6[@2[QZd0
2`2[QZd70=_Kf`l0Wg>Q00<0fm_K01XJ6P0J6QX00`0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P006`0J
6QX00`3Kfm/06QXJ01XJ6P1=01XJ6P80fm_K1`08Em400`3Kfm/0D8;S0522h`0:0522h`<0fm_K301e
V>H20=_Kf`H0Oi[S00@0fm_K08^Wj02;YnP0RjOX0P3Kfm/:092Xi@030=_Kf`2FZ><0UZSS00P0UZSS
00<0fm_K09bZh@2LZ^400P2LZ^420=_Kf`0509ndi`3Kfm/0X[GV0::eiP3Kfm/00`2R]NH0103Kfm/0
a92N0<B@WP3Kfm/40;b9W`T0fm_K102lTZ`00`3Kfm/0]8b/0;B<[00?0;B<[0030=_Kf`2[QZd0ZhJ]
0080ZhJ]2@3Kfm/40:UjX0030=_Kf`2OLj40Wg>Q00l0Wg>Q00<0fm_K01XJ6P0J6QX00`0J6QX00`3K
fm/06QXJ01XJ6P0601XJ6P00700J6QX00`3Kfm/06QXJ01XJ6P1=01XJ6P80fm_K1P08Em430=_Kf``0
D8;S00<0fm_K07FHiP1eV>H0301eV>H20=_Kf`@0Oi[S00<0fm_K08^Wj02;YnP00`2;YnP00`3Kfm/0
T:SU092Xi@08092Xi@80fm_K2@2FZ><0103Kfm/0W:[Q0=_Kf`3Kfm/409ndi`040=_Kf`2R]NH0X[GV
0=_Kf`<0X[GV00<0fm_K0<B@WP3Kfm/03@2lRIlK0=_Kf`d0ZGZP00<0fm_K09mcX@2OLj403`2OLj40
0`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ00H06QXJ000M01XJ6P80fm_K00<06QXJ0=_K
f`0J6QX0B`0J6QX30=_Kf`D025OA00@0fm_K03]ni@3Kfm/0fm_K2P1@P^<0103Kfm/0JYSZ0=_Kf`3K
fm/=07FHiP050=_Kf`1oV^<0Oi[S07nJh`3Kfm/01P2;YnP20=_Kf`X0T:SU00<0fm_K09JXh`2FZ><0
1`2FZ><00`3Kfm/0WkCW09ndi`0509ndi`040=_Kf`2R]NH0X[GV0=_Kf`<0X[GV0P3Kfm/A0;b9W`03
0=_Kf`2cPYl0/h:O00l0/h:O00<0fm_K0:UjX02YNZ003`2YNZ000`3Kfm/0Wg>Q09mcX@0?09mcX@03
0=_Kf`0J6QX06QXJ00<06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX001h06QXJ0P3Kfm]>01XJ6P030=_K
f`00AlH0fm_K00@025OA00@0fm_K03]ni@0kO^D0>gkU0P3Kfm/80522h`040=_Kf`1ZV>X0JYSZ06ZH
jP80fm_K301eV>H30=_Kf`T0RjOX0P3Kfm/9092Xi@030=_Kf`2FZ><0UZSS00D0UZSS00<0fm_K09bd
j@3Kfm/01`2O]>L00`3Kfm/0X[GV0=_Kf`030::eiP80fm_K4@2lRIl00`3Kfm/0/h:O0;>2W`0?0;>2
W`030=_Kf`2YNZ00ZGZP0100ZGZP00<0fm_K09mcX@2OLj403P2OLj400`3Kfm/06QXJ01XJ6P0301XJ
6P030=_Kf`0J6QX06QXJ00H06QXJ000E01XJ6P80fm_K2@0J6QX00`3Kfm/06QXJ01XJ6P1;01XJ6P80
fm_K00<004O60=_Kf`08Em400`08Em400`3Kfm/0>gkU03]ni@0203]ni@030=_Kf`1@P^<0D8;S00D0
D8;S00<0fm_K06ZHjP1ZV>X00`1ZV>X20=_Kf``0MISV00<0fm_K08^Wj02;YnP02@2;YnP00`3Kfm/0
T:SU092Xi@07092Xi@80fm_K0`2FZ><20=_Kf`<0W;CY0P3Kfm/609ndi`030=_Kf`2R]NH0fm_K00<0
X[GV00<0fm_K0;b9W`2lRIl03`2lRIl00`3Kfm/0/h:O0;>2W`0?0;>2W`030=_Kf`2YNZ00ZGZP0100
ZGZP00<0fm_K09mcX@2OLj403P2OLj400`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ00H0
6QXJ000D01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`T06QXJ00<0fm_K01XJ6P0J6QX0B`0J6QX20=_Kf`03
0017aP3Kfm/0fm_K008025OA00<0fm_K03]ni@0kO^D00`0kO^D20=_Kf`D0D8;S00<0fm_K06ZHjP1Z
V>X01@1ZV>X20=_Kf`X0MISV0`3Kfm/:08^Wj080fm_K2@2@Z>D00`3Kfm/0UZSS0=_Kf`0709bdj@03
0=_Kf`2O]>L0WkCW00@0WkCW00<0fm_K0::eiP3Kfm/00`2R]NH00`3Kfm/0_8VO0;b9W`0>0;b9W`03
0=_Kf`2cPYl0/h:O00l0/h:O00<0fm_K0:UjX02YNZ00402YNZ000`3Kfm/0Wg>Q09mcX@0>09mcX@03
0=_Kf`0J6QX06QXJ00<06QXJ00<0fm_K01XJ6P0J6QX01P0J6QX001L06QXJ00<0fm_K01XJ6P0J6QX0
200J6QX00`3Kfm/06QXJ01XJ6P1;01XJ6P050=_Kf`00AlH004O60017aP3Kfm/00P08Em400`3Kfm/0
>gkU03]ni@0403]ni@80fm_K101@P^<00`3Kfm/0JYSZ06ZHjP0606ZHjP80fm_K201eV>H00`3Kfm/0
Q:O[08BWj`020=_Kf`X0RjOX0P3Kfm/8092Xi@030=_Kf`2L]>T0W;CY00L0W;CY00<0fm_K09ndi`2O
]>L0102O]>L00`3Kfm/0X[GV0=_Kf`030::eiP030=_Kf`2lRIl0_8VO00d0_8VO00<0fm_K0;>2W`2c
PYl03`2cPYl00`3Kfm/0ZGZP0:UjX00@0:UjX0030=_Kf`2OLj40Wg>Q00l0Wg>Q00<0fm_K01XJ6P0J
6QX00P0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P003P0J6QX40=_Kf`<06QXJ0P3Kfm/<01XJ6P030=_K
f`0J6QX06QXJ04/06QXJ00L0fm_K0017aP00AlH004O60=_Kf`08Em40fm_K00P0>gkU0P3Kfm/20522
h`030=_Kf`1ZV>X0JYSZ00P0JYSZ0P3Kfm/507FHiP030=_Kf`24Yn/0Q:O[00<0Q:O[0P3Kfm/:08^W
j0030=_Kf`2@Z>D0T:SU00@0T:SU00@0fm_K09Rcj`3Kfm/0fm_K202L]>T00`3Kfm/0WkCW09ndi`04
09ndi`030=_Kf`2R]NH0fm_K0080X[GV00<0fm_K0;b9W`2lRIl03@2lRIl00`3Kfm/0/h:O0;>2W`0?
0;>2W`030=_Kf`2YNZ00ZGZP0100ZGZP00<0fm_K09mcX@2OLj403`2OLj400`3Kfm/06QXJ01XJ6P02
01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ000E01XJ6P030=_Kf`0J6QX06QXJ00`06QXJ00<0fm_K01XJ
6P0J6QX0B`0J6QX0103Kfm/004O60017aP00AlH30=_Kf`T0>gkU0`3Kfm/<06ZHjP80fm_K0`1eV>H0
0`3Kfm/0Q:O[08BWj`0508BWj`80fm_K2@2;YnP20=_Kf`<0T:SU00<0fm_K09Rcj`2H/n/00P2H/n/2
0=_Kf`L0W;CY00<0fm_K09ndi`2O]>L0102O]>L00`3Kfm/0X[GV0=_Kf`020::eiP030=_Kf`2lRIl0
_8VO00`0_8VO00<0fm_K0;>2W`2cPYl03`2cPYl00`3Kfm/0ZGZP0:UjX00@0:UjX0030=_Kf`2OLj40
Wg>Q00l0Wg>Q00<0fm_K01XJ6P0J6QX00P0J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P005@0J6QX30=_K
f`d06QXJ0P3Kfm];01XJ6P80fm_K1000AlH00`3Kfm/0>gkU03]ni@0903]ni@030=_Kf`1ZV>X0JYSZ
00`0JYSZ0P3Kfm/00`1eV>H0fm_K08BWj`0808BWj`80fm_K2@2;YnP20=_Kf`03092Xi@3Kfm/0V;?[
00D0V;?[00<0fm_K09bdj@2L]>T01@2L]>T20=_Kf`D0WkCW00<0fm_K0::eiP3Kfm/00P2R]NH00`3K
fm/0_8VO0;b9W`0<0;b9W`030=_Kf`2cPYl0/h:O00l0/h:O00<0fm_K0:UjX02YNZ003`2YNZ000`3K
fm/0Wg>Q09mcX@0=09mcX@<0fm_K100J6QX00`3Kfm/06QXJ01XJ6P0601XJ6P009`0J6QX00`3Kfm/0
6QXJ01XJ6P1901XJ6P030=_Kf`00AlH004O600<004O60P3Kfm/903]ni@040=_Kf`1NUnh0fm_K0=_K
f`d0JYSZ0P3Kfm/;08BWj`80fm_K2@2;YnP00`3Kfm/0V;?[09Rcj`0609Rcj`80fm_K1`2L]>T00`3K
fm/0WkCW09ndi`0309ndi`030=_Kf`2R]NH0fm_K0080X[GV00<0fm_K0;b9W`2lRIl02`2lRIl00`3K
fm/0/h:O0;>2W`0?0;>2W`030=_Kf`2YNZ00ZGZP0100ZGZP00<0fm_K09mcX@2OLj40202OLj440=_K
f`80VF>@00<0fm_K01XJ6P0J6QX00`0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P00:00J6QX00`3Kfm/0
6QXJ01XJ6P1901XJ6P030=_Kf`00AlH004O600<004O60`3Kfm/803]ni@030=_Kf`1NUnh0GYO^0080
fm_K301ZV>X0103Kfm/0OZS^0=_Kf`3Kfm/:08BWj`80fm_K1P2;YnP0103Kfm/0UK?/09Fck03Kfm/8
09Rcj`80fm_K1P2L]>T00`3Kfm/0WkCW09ndi`0309ndi`050=_Kf`2R]NH0fm_K0::eiP3Kfm/03@2l
RIl00`3Kfm/0/h:O0;>2W`0?0;>2W`030=_Kf`2YNZ00ZGZP0100ZGZP00<0fm_K09mcX@2OLj40102O
Lj440=_Kf`H0VF>@00<0fm_K01XJ6P0J6QX00`0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P00:@0J6QX0
0`3Kfm/06QXJ01XJ6P1901XJ6P80fm_K1000AlH0103Kfm/09GWU0=_Kf`3Kfm/603]ni@030=_Kf`1N
Unh0GYO^0080GYO^0`3Kfm/906ZHjP040=_Kf`1nZ>h0OZS^07jXkP<0fm_K2@24Yn/20=_Kf`@0RjOX
00<0fm_K09Fck02E/n`00P2E/n`20=_Kf`L0V;?[00<0fm_K09bdj@2L]>T0102L]>T00`3Kfm/0WkCW
09ndi`0309ndi`050=_Kf`2R]NH0fm_K0::eiP3Kfm/0302lRIl00`3Kfm/0/h:O0;>2W`0?0;>2W`03
0=_Kf`2YNZ00ZGZP0100ZGZP00<0fm_K09mcX@2OLj40103Kfm/:09UST0030=_Kf`0J6QX06QXJ00<0
6QXJ00<0fm_K01XJ6P0J6QX01@0J6QX002X06QXJ00<0fm_K01XJ6P0J6QX0B@0J6QX20=_Kf`<004O6
00@0fm_K02Eii@0UNND09GWU0P3Kfm/503]ni@030=_Kf`1NUnh0GYO^00@0GYO^0P3Kfm/706ZHjP03
0=_Kf`1nZ>h0OZS^00@0OZS^0`3Kfm/808BWj`80fm_K00<0RjOX0=_Kf`2E/n`01P2E/n`20=_Kf`H0
V;?[0P3Kfm/509bdj@030=_Kf`2O]>L0WkCW00<0WkCW00<0fm_K0::eiP3Kfm/00P3Kfm/;0;b9W`03
0=_Kf`2cPYl0/h:O00l0/h:O00<0fm_K0:UjX02YNZ00302YNZ070=_Kf`h0VF>@00<0fm_K01XJ6P0J
6QX00`0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P00:`0J6QX00`3Kfm/06QXJ01XJ6P1901XJ6P<0fm_K
0P00AlH00`3Kfm/09GWU02Eii@0202Eii@80fm_K0`0kO^D00`3Kfm/0GYO^05jGkP0605jGkP<0fm_K
1@1ZV>X00`3Kfm/0OZS^07jXkP0607jXkP80fm_K2024Yn/20=_Kf`T0UK?/0P3Kfm/609Rcj`80fm_K
102L]>T20=_Kf`@0WkCW0`3Kfm/00`2S_nd0fm_K0=_Kf`050=_Kf`@0_8VO00<0fm_K0;>2W`2cPYl0
3`2cPYl00`3Kfm/0ZGZP0:UjX0020:UjX0X0fm_K102VK9000`3Kfm/0VF>@09UST00>09UST0030=_K
f`0J6QX06QXJ00<06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX002`06QXJ00<0fm_K01XJ6P3Kfm/0B@0J
6QX00`3Kfm/003Jb0=_Kf`020017aP030=_Kf`0UNND09GWU00<09GWU0P3Kfm/203]ni@030=_Kf`1N
Unh0GYO^00P0GYO^0P3Kfm/306ZHjP030=_Kf`1nZ>h0OZS^00P0OZS^0`3Kfm/608BWj`040=_Kf`2A
]>h0fm_K0=_Kf`P0UK?/0P3Kfm/609Rcj`030=_Kf`2L]>T0W;CY00<0W;CY00X0fm_K09ndi`3Kfm/0
fm_K0::okP3Kfm/0Xko]0=_Kf`2S_nd0fm_K1@2kO8lK0=_Kf`h0YVb@00<0fm_K09UST02IHi003P2I
Hi000`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ00D06QXJ000]01XJ6P80fm_KBP0J6QX4
0=_Kf`030017aP3Kfm/09GWU00D09GWU0`3Kfm/<05jGkP80fm_K00<0JYSZ0=_Kf`1nZ>h0301nZ>h3
0=_Kf`<0Q:O[00<0fm_K096dkP2A]>h00P2A]>h20=_Kf`L0UK?/0P3Kfm/509Rcj`80fm_K102L]>T0
0`3Kfm/0X[o^0::okP020::okP80fm_K00<0Xko]0=_Kf`2kO8l0202kO8l00`3Kfm/0/GB?0;5dS`0?
0;5dS`030=_Kf`2VK900YVb@0100YVb@00<0fm_K09UST02IHi003`2IHi000`3Kfm/06QXJ01XJ6P02
01XJ6P030=_Kf`0J6QX06QXJ00D06QXJ000_01XJ6P030=_Kf`0J6QX06QXJ04T06QXJ00@0fm_K000f
/P3Kfm/0fm_K200UNND20=_Kf`d0GYO^0P3Kfm/@07jXkP80fm_K00<0Q:O[0=_Kf`2A]>h01@2A]>h3
0=_Kf`H0UK?/0P3Kfm/509Rcj`80fm_K00<0W;CY0=_Kf`2Q_nh00P3Kfm/30::okP80fm_K00<0Xko]
0=_Kf`2kO8l01`2kO8l00`3Kfm/0/GB?0;5dS`0?0;5dS`030=_Kf`2VK900YVb@0100YVb@00<0fm_K
09UST02IHi003`2IHi000`3Kfm/06QXJ01XJ6P0201XJ6P030=_Kf`0J6QX06QXJ00D06QXJ000`01XJ
6P030=_Kf`0J6QX06QXJ04T06QXJ00@0fm_K000f/P3Kfm/0fm_K2@0UNND40=_Kf`X0GYO^00<0fm_K
07RYl@3Kfm/00P3Kfm/>07jXkP80fm_K2@2A]>h30=_Kf`D0UK?/0P3Kfm/509Rcj`80fm_K0`2Q_nh0
103Kfm/0X[o^0::okP2R_nh20=_Kf`030:>ok@3Kfm/0^gb?00H0^gb?00<0fm_K0;5dS`2aM8l03`2a
M8l00`3Kfm/0YVb@0:I/T00@0:I/T0030=_Kf`2IHi00VF>@00l0VF>@00<0fm_K01XJ6P0J6QX00P0J
6QX00`3Kfm/06QXJ01XJ6P0501XJ6P00<@0J6QX00`3Kfm/06QXJ01XJ6P1901XJ6P030=_Kf`00=[80
03Jb0080fm_K1`0UNND0103Kfm/0DYSa05:Hl@1BV?430=_Kf`P0GYO^00@0fm_K07RYl@1hZO40N:Wa
103Kfm/;07jXkP030=_Kf`2>]?00fm_K00<0fm_K1`2A]>h30=_Kf`@0UK?/0P3Kfm/209Rcj`030=_K
f`2O_nl0Wko_0080fm_K0P2Q_nh20=_Kf`80X[o^0P3Kfm/00`2S_nd0fm_K0;]lS`050;]lS`030=_K
f`2aM8l0/GB?00l0/GB?00<0fm_K0:I/T02VK900402VK9000`3Kfm/0VF>@09UST00?09UST0030=_K
f`0J6QX06QXJ00806QXJ00<0fm_K01XJ6P0J6QX01@0J6QX003806QXJ00<0fm_K01XJ6P0J6QX0B@0J
6QX00`3Kfm/003Jb000f/P030=_Kf`H09GWU00<0fm_K05:Hl@1BV?400`1BV?420=_Kf`H0GYO^00<0
fm_K07RYl@1hZO401@1hZO430=_Kf`P0OZS^00<0fm_K08jdl02>]?000`2>]?040=_Kf`H0TKC^0P3K
fm/409Fck0<0fm_K102O_nl20=_Kf`80XKo^00<0fm_K0::okP2R_nh00`3Kfm/60;]lS`030=_Kf`2a
M8l0/GB?00l0/GB?00<0fm_K0:I/T02VK9004@2VK9000`3Kfm/0VF>@09UST00>09UST0030=_Kf`0J
6QX06QXJ00806QXJ00<0fm_K01XJ6P0J6QX01@0J6QX003<06QXJ00<0fm_K01XJ6P0J6QX0B@0J6QX0
1@3Kfm/003Jb000f/P3Kfm/03GCQ0080fm_K100UNND00`3Kfm/0DYSa05:Hl@0505:Hl@<0fm_K0`1N
Unh00`3Kfm/0N:Wa07RYl@0807RYl@<0fm_K1@1nZ>h00`3Kfm/0S[C`08jdl00708jdl0<0fm_K1@2A
]>h30=_Kf`0409Fck03Kfm/0W[o`09jol0<0fm_K0`2O_nl20=_Kf`040:6okP3Kfm/0fm_K0::okP<0
fm_K1@2kO8l00`3Kfm/0/GB?0;5dS`0?0;5dS`030=_Kf`2VK900YVb@0140YVb@00<0fm_K09UST02I
Hi00302IHi030=_Kf`@06QXJ00<0fm_K01XJ6P0J6QX01@0J6QX003@06QXJ0P3Kfm]:01XJ6P80fm_K
00@003Jb0=_Kf`0=M>403GCQ0P3Kfm/302Eii@030=_Kf`1BV?40DYSa00L0DYSa0`3Kfm/00`1NUnh0
fm_K07RYl@0;07RYl@@0fm_K00<0OZS^0=_Kf`2>]?002`2>]?040=_Kf`@0TKC^103Kfm/309jol0<0
fm_K0P2O_nl20=_Kf`040:6okP3Kfm/0fm_K0::okP80fm_K102kO8l00`3Kfm/0/GB?0;5dS`0@0;5d
S`030=_Kf`2VK900YVb@0100YVb@00<0fm_K09UST02IHi00202IHi040=_Kf`80T4ag00<0fm_K01XJ
6P0J6QX00P0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P00=P0J6QX00`3Kfm/06QXJ01XJ6P1901XJ6P03
0=_Kf`00=[80fm_K00<03GCQ0P3Kfm/202Eii@030=_Kf`1BV?40DYSa00T0DYSa0P3Kfm/@07RYl@80
fm_K402>]?040=_Kf`04096dkP3Kfm/0WKo`09fol0@0fm_K0P2N_o030=_Kf`0609nok`3Kfm/0fm_K
0:6okP3Kfm/0X[o^0P3Kfm/30;]lS`030=_Kf`2aM8l0/GB?0100/GB?00<0fm_K0:I/T02VK900402V
K9000`3Kfm/0VF>@09UST00409UST0@0fm_K1P2@C7L00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J
6QX06QXJ00@06QXJ000g01XJ6P030=_Kf`0J6QX06QXJ04T06QXJ00<0fm_K000f/P3Kfm/0100=M>43
0=_Kf`d0DYSa00<0fm_K07:[m03Kfm/0103Kfm/:07RYl@040=_Kf`2<]_80S;Kb08bflPL0fm_K2P2>
]?050=_Kf`<0WKo`103Kfm/00`2N_o00fm_K0=_Kf`070=_Kf`80^gb?00<0fm_K0;5dS`2aM8l0402a
M8l00`3Kfm/0YVb@0:I/T00@0:I/T0030=_Kf`2IHi00VF>@00@0fm_K2P2@C7L00`3Kfm/06QXJ01XJ
6P0301XJ6P030=_Kf`0J6QX06QXJ00@06QXJ000h01XJ6P030=_Kf`0J6QX06QXJ04T06QXJ0`3Kfm/5
00edh@@0fm_K2`1BV?400`3Kfm/0LZ_d07:[m00307:[m0D0fm_K1P1hZO400`3Kfm/0S;Kb08bflP07
08bflPP0fm_K0`2>]?00103Kfm/0W;oa09bol@2L_o4A0=_Kf`80^gb?00<0fm_K0;5dS`2aM8l0402a
M8l00`3Kfm/0YVb@0:I/T00<0:I/T0L0fm_K3P2@C7L00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J
6QX06QXJ00@06QXJ000i01XJ6P030=_Kf`0J6QX06QXJ04X06QXJ0P3Kfm/600edh@030=_Kf`16V?<0
fm_K00<0fm_K1`1BV?400`3Kfm/0LZ_d07:[m00807:[m0D0fm_K00<0N:Wa0=_Kf`2<]_80402<]_8I
0=_Kf`030;]lS`3Kfm/0/GB?0140/GB?00<0fm_K0:I/T02VK9000P2VK90:0=_Kf`@0WeQi00<0fm_K
091<M`2@C7L03P2@C7L00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ00@06QXJ000j01XJ
6P030=_Kf`0J6QX06QXJ04X06QXJ0P3Kfm/600edh@030=_Kf`16V?<0AYSc0080AYSc103Kfm/405:H
l@030=_Kf`1bZo@0LZ_d00`0LZ_d3@3Kfm/908bflP030=_Kf`2L`?80W<3b00P0W<3b903Kfm/>09mH
N@030=_Kf`2@C7L0T4ag00h0T4ag00<0fm_K01XJ6P0J6QX00`0J6QX00`3Kfm/06QXJ01XJ6P0401XJ
6P00>`0J6QX30=_Kfd/06QXJ0P3Kfm/500edh@030=_Kf`16V?<0AYSc00D0AYSc103Kfm/00`1BV?40
fm_K07:[m00?07:[m0030=_Kf`29]o@0RKOd00L0RKOd5@3Kfm/00`2K`O80fm_K0=_Kf`090=_Kfa80
[69i00<0fm_K09mHN@2OF7T0402OF7T00`3Kfm/0T4ag091<M`0>091<M`030=_Kf`0J6QX06QXJ00<0
6QXJ00<0fm_K01XJ6P0J6QX0100J6QX003`06QXJ0P3Kfm]<01XJ6P<0fm_K100=M>400`3Kfm/0AYSc
04JHl`0804JHl`L0fm_K2`1bZo@00`3Kfm/0RKOd08Vgm00A08Vgm0030=_Kf`2K`O80Vl7b0080Vl7b
1`3Kfm/00`2K`_<0fm_K0=_Kf`090=_Kfa40[69i00<0fm_K09mHN@2OF7T0402OF7T00`3Kfm/0T4ag
091<M`0>091<M`030=_Kf`0J6QX06QXJ00<06QXJ00<0fm_K01XJ6P0J6QX0100J6QX003h06QXJ00<0
fm_K01XJ6P0J6QX0B`0J6QX30=_Kf`<03GCQ00<0fm_K04JHl`16V?<02P16V?<0103Kfm/0KJgg06f]
m`1][OL90=_Kf`<0LZ_d00<0fm_K08Vgm029]o@02029]o@=0=_Kf`@0Vl;c103Kfm/00`2J`o@0fm_K
0=_Kf`090=_Kfa00[69i00<0fm_K09mHN@2OF7T0402OF7T00`3Kfm/0T4ag091<M`0>091<M`030=_K
f`0J6QX06QXJ00<06QXJ00<0fm_K01XJ6P0J6QX0100J6QX003l06QXJ00<0fm_K01XJ6P0J6QX0B`0J
6QX00`3Kfm/006kH0=_Kf`020=_Kf`0300edh@3Kfm/0AYSc00/0AYSc00<0fm_K06f]m`1][OL02@1]
[OL>0=_Kf`X0QkWf00<0fm_K09_2l`2K`_<0103Kfm/209[3m0<0fm_K00D0Vl?d0=_Kf`2Ka?D0fm_K
09_5m@040=_Kf`0309o9m@3Kfm/0fm_K00l0[69i00<0fm_K09mHN@2OF7T03`2OF7T00`3Kfm/0T4ag
091<M`0?091<M`030=_Kf`0J6QX06QXJ00<06QXJ00<0fm_K01XJ6P0J6QX0100J6QX004006QXJ00<0
fm_K01XJ6P0J6QX0B`0J6QX20=_Kf`8006kH0`3Kfm/;04JHl`030=_Kf`1][OL0KJgg00h0KJgg00<0
fm_K08NimP27^OH03`27^OH40=_Kf`@0V/?d0P3Kfm/309_3m0060=_Kf`2Ka?D0fm_K09_5m@3Kfm/0
W<Ke0P3Kfm/00`2Nb?D0fm_K0=_Kf`020=_Kf`h0[69i00<0fm_K09mHN@2OF7T03`2OF7T00`3Kfm/0
T4ag091<M`0=091<M`<0fm_K1@0J6QX00`3Kfm/06QXJ01XJ6P0401XJ6P00@@0J6QX00`3Kfm/06QXJ
01XJ6P1<01XJ6P040=_Kf`00K]P006kH001^f0D0fm_K2016V?<00`3Kfm/0KJgg06f]m`0=06f]m`03
0=_Kf`27^OH0QkWf00T0QkWf1P3Kfm/308Jln0030=_Kf`2J`o@0V/?d0080fm_K0`2K`o@20=_Kf`04
09_4m@3Kfm/0VlGe09_5m@80fm_K00D0WLOe0=_Kf`2Nb?D0fm_K09o9m@030=_Kf`d0[69i00<0fm_K
09mHN@2OF7T03`2OF7T00`3Kfm/0T4ag091<M`09091<M`@0fm_K0P21:E800`3Kfm/06QXJ01XJ6P03
01XJ6P030=_Kf`0J6QX06QXJ00@06QXJ001201XJ6P030=_Kf`0J6QX06QXJ04`06QXJ0P3Kfm/3001^
f080fm_K00<0>i[c0=_Kf`3Kfm/01@3Kfm/204JHl`030=_Kf`1][OL0KJgg00d0KJgg00<0fm_K08Ni
mP27^OH00P27^OH60=_Kf`T0Q[ch0`3Kfm/409_3m0040=_Kf`2Ka?D0VlCe0=_Kf`80VlGe00<0fm_K
09c6m@3Kfm/00P2MaoD20=_Kf`80WlWe0`3Kfm/<0:aRN@030=_Kf`2OF7T0WeQi00l0WeQi00<0fm_K
091<M`2@C7L0102@C7L50=_Kf`H0PBUB00<0fm_K01XJ6P0J6QX00`0J6QX00`3Kfm/06QXJ01XJ6P04
01XJ6P00@`0J6QX00`3Kfm/06QXJ01XJ6P1=01XJ6P80fm_K0`00K]P00`3Kfm/0>i[c03^Jl`0503^J
laL0fm_K2`26_?P40=_Kf`80QKkj0P3Kfm/00`2K`o@0fm_K0=_Kf`0209_4m@070=_Kf`2KaOD0VlGe
09_5m@3Kfm/0W<Ke0=_Kf`0209g7m@060=_Kf`2Nb?D0fm_K09o9m@3Kfm/0XL[e0P3Kfm/;0:aRN@03
0=_Kf`2OF7T0WeQi00l0WeQi00<0fm_K091<M`2@C7L0103Kfm/:084YDP030=_Kf`0J6QX06QXJ00D0
6QXJ00<0fm_K01XJ6P0J6QX00`0J6QX004@06QXJ0P3Kfm]>01XJ6P@0fm_K00<006kH0=_Kf`3Kfm/0
2@0kV_<20=_Kf`h0J;3j0P3Kfm/808Jln0@0fm_K2025__X20=_Kf`80VlCe00D0fm_K09_5m@2KaOD0
VlGe0=_Kf`0209c6m@060=_Kf`2MaoD0WLOe0=_Kf`2Nb?D0fm_K0P2ObOD0103Kfm/0XL[e0=_Kf`3K
fm/:0:aRN@030=_Kf`2OF7T0WeQi00/0WeQi1`3Kfm/>084YDP030=_Kf`0J6QX06QXJ00D06QXJ00<0
fm_K01XJ6P0J6QX00`0J6QX004H06QXJ00<0fm_K01XJ6P0J6QX0C@0J6QX40=_Kf`03001^f03Kfm/0
>i[c00T0>i[c00<0fm_K06R`nP1X/?X03@1X/?X20=_Kf`<0Q[ch0`3Kfm/:08FnnP80fm_K0P26`_/3
0=_Kf`<0VlGe00<0fm_K09c6m@3Kfm/00`2MaoD00`3Kfm/0W/Se0=_Kf`0309o9m@040=_Kf`2Qb_D0
fm_K0=_Kf`T0[69i00<0fm_K09mHN@2OF7T00P2OF7T90=_Kf`@0TcUF00<0fm_K084YDP21:E803P21
:E800`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J6QX06QXJ00<06QXJ001701XJ6P030=_Kf`0J6QX0
6QXJ04h06QXJ1P3Kfm/903^Jl`030=_Kf`1X/?X0J;3j00/0J;3j1@3Kfm/<08FnnP80fm_K1026`_/0
0`3Kfm/0QlGl08O5o0040=_Kf`0309c6m@3Kfm/0WLOe0080WLOe00@0fm_K09k8m@2Nb?D0fm_K0P2O
bOD00`3Kfm/0XL[e0:7:m@0?0=_Kf`d0TcUF00<0fm_K084YDP21:E803P21:E800`3Kfm/06QXJ01XJ
6P0501XJ6P030=_Kf`0J6QX06QXJ00<06QXJ001801XJ6P030=_Kf`0J6QX06QXJ04l06QXJ0P3Kfm/0
0`00JL`0fm_K0=_Kf`050=_Kf`@0>i[c0P3Kfm/406R`nPL0fm_K101U]?/20=_Kf`T0QKkj0P3Kfm/4
08K2n`80fm_K1027aO`00`3Kfm/0RLSm08W8o@0>0=_Kf`0309[Do03Kfm/0fm_K00L0XdIG00<0fm_K
09<iEP2C>EH03`2C>EH00`3Kfm/0PBUB084YDP0=084YDP030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K
01XJ6P0J6QX00`0J6QX004T06QXJ00<0fm_K01XJ6P3Kfm/0D00J6QX20=_Kf`03001Yc03Kfm/0fm_K
00<0<Ycb2P3Kfm/=06Fdn`030=_Kf`25__X0QKkj00@0QKkj0P3Kfm/508K2n`030=_Kf`27aO`0QlGl
00<0QlGl00<0fm_K08W8o@29b?d00P29b?d01@3Kfm/0S<cm08c<o@2<c?d0fm_K0080T<om00<0fm_K
09GAo@2EdOd00P2EdOd00`3Kfm/0V]Cl09[Do0030=_Kf`D0XdIG00<0fm_K09<iEP2C>EH03P2C>EH0
0`3Kfm/0PBUB084YDP0>084YDP030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX00`0J6QX0
04X06QXJ00<0fm_K01XJ6P0J6QX0D@0J6QX20=_Kf`03001Yc03Kfm/0fm_K00P0<Ycb0P3Kfm/?06Fd
n`80fm_K0P25__X20=_Kf`H0Q/;k00<0fm_K08O5o027aO`00`27aO`00`3Kfm/0RLSm08W8o@0208W8
o@030=_Kf`2<c?d0S<cm0080S<cm00D0fm_K093?o@2@cod0T<om0=_Kf`0409GAo@060=_Kf`2Je?`0
V]Cl0=_Kf`2Je?`0fm_K102SAUL00`3Kfm/0TcUF09<iEP0>09<iEP030=_Kf`21:E80PBUB00`0PBUB
0`3Kfm/801XJ6P030=_Kf`0J6QX06QXJ00<06QXJ001;01XJ6P030=_Kf`0J6QX06QXJ05806QXJ0P3K
fm/00`00JL`0fm_K03:LlP0803:LlP80fm_K3@1U]?/40=_Kf`H0Q/;k0P3Kfm/508O5o0030=_Kf`29
b?d0RLSm00<0RLSm00<0fm_K08c<o@2<c?d00P2<c?d01@3Kfm/0T<om093?o@2@cod0fm_K00D0UM7m
00<0fm_K09[Do03Kfm/00P2Je?`01@3Kfm/0XdIG0:=6E`2SAUL0fm_K0100TcUF00<0fm_K084YDP21
:E801P21:E860=_Kf`0306805@3Kfm/06QXJ00P06QXJ00<0fm_K01XJ6P0J6QX00`0J6QX004`06QXJ
0P3Kfm]D01XJ6P@0fm_K2@0bW?820=_Kf`D0IKCk1P3Kfm/406Bho@<0fm_K0P26`_/00`3Kfm/0QlGl
08O5o00508O5o0030=_Kf`29b?d0RLSm0080RLSm00<0fm_K08c<o@2<c?d00`2<c?d00`3Kfm/0T<om
093?o@02093?o@030=_Kf`2EdOd0UM7m0080UM7m00@0fm_K09[Do02Je?`0fm_K0P2Je?`0103Kfm/0
XdIG0:=6E`3Kfm/@09<iEP030=_Kf`21:E80PBUB00H0fm_K1`1R01D00`3Kfm/06QXJ01XJ6P0701XJ
6P030=_Kf`0J6QX06QXJ00<06QXJ001>01XJ6P030=_Kf`0J6QX06QXJ05<06QXJ103Kfm/603:LlPP0
fm_K3@1T^?d30=_Kf`H0QlGl00<0fm_K08W8o@29b?d00`29b?d00`3Kfm/0S<cm08c<o@0308c<o@03
0=_Kf`2@cod0T<om0080T<om00<0fm_K09GAo@2EdOd00`2EdOd0103Kfm/0V]Cl09[Do03Kfm/209[D
o0<0fm_K302C>EH70=_Kf``0HP0E00<0fm_K01XJ6P0J6QX0200J6QX00`3Kfm/06QXJ01XJ6P0301XJ
6P00C`0J6QX00`3Kfm/06QXJ01XJ6P1E01XJ6PL0fm_K1P0/Wo020=_Kf`/0I;Sm0P3Kfm/306FnoP<0
fm_K0P27aO`00`3Kfm/0RLSm08W8o@0408W8o@030=_Kf`2<c?d0S<cm00<0S<cm00<0fm_K093?o@2@
cod00`2@cod00`3Kfm/0UM7m09GAo@0309GAo@040=_Kf`2Je?`0V]Cl0=_Kf`<0V]Cl00<0fm_K09<i
EP2C>EH00P2C>EH80=_Kf`@0N`TM00<0fm_K06805@1R01D02`1R01D00`3Kfm/06QXJ01XJ6P0901XJ
6P030=_Kf`0J6QX06QXJ00<06QXJ001@01XJ6P030=_Kf`0J6QX06QXJ05L06QXJ0`3Kfm/902bOl080
fm_K1`1T^?d20=_Kf`P0IKkn1@3Kfm/308W8o@030=_Kf`2<c?d0S<cm00@0S<cm00<0fm_K093?o@2@
cod00`2@cod00`3Kfm/0UM7m09GAo@0409GAo@050=_Kf`2Je?`0V]Cl0=_Kf`2Je?`01P3Kfm/;07/9
7@030=_Kf`1R01D0HP0E00`0HP0E00<0fm_K01XJ6P0J6QX02@0J6QX00`3Kfm/06QXJ01XJ6P0301XJ
6P00D@0J6QX00`3Kfm/06QXJ01XJ6P1H01XJ6P<0fm_K2@0/Wo020=_Kf`<0I;Sm0P3Kfm/:06FnoP03
0=_Kf`1Xa?h0J<Cn0080J<Cn1`3Kfm/308c<o@030=_Kf`2@cod0T<om00@0T<om00@0fm_K09GAo@2E
dOd0UM7m1`3Kfm/408_LoP80fm_K2`1k2Ad00`3Kfm/0HP0E06805@0906805@<0fm_K3@0J6QX00`3K
fm/06QXJ01XJ6P0201XJ6P00DP0J6QX00`3Kfm/06QXJ01XJ6P1H01XJ6P030=_Kf`0J6QX0fm_K0080
fm_K1P0/Wo050=_Kf`/0IKkn00<0fm_K06S4oP1Xa?h01P1Xa?h0103Kfm/0K/[n06k:oP1^b_h>0=_K
f`@0P=Oo00@0fm_K08_LoP2;g?h0fm_K1@2;g?h30=_Kf`P0N`TM00<0fm_K06805@1R01D0101R01D5
0=_Kf`0302P0003Kfm/06QXJ00d06QXJ00<0fm_K01XJ6P0J6QX00P0J6QX005<06QXJ00<0fm_K01XJ
6P0J6QX0E`0J6QX00`3Kfm/06QXJ01XJ6P0201XJ6PH0fm_K1@0ZYNd30=_Kf`L0IKkn00<0fm_K06S4
oP1Xa?h01P1Xa?h00`3Kfm/0K/[n06k:oP0506k:oP030=_Kf`1fd?l0M]3o00D0M]3o00<0fm_K083G
o`20eol01@20eol0103Kfm/0Rmcn08_LoP3Kfm/708_LoP80fm_K1@1k2Ad00`3Kfm/0HP0E06805@05
0=_Kf`@0:0000P3Kfm/?01XJ6P030=_Kf`0J6QX06QXJ00806QXJ001D01XJ6P80fm_KE`0J6QX00`3K
fm/06QXJ01XJ6P0501XJ6P<0fm_K200ZYNd40=_Kf`80IKkn00<0fm_K06S4oP1Xa?h01`1Xa?h00`3K
fm/0K/[n06k:oP0506k:oP030=_Kf`1fd?l0M]3o00H0M]3o00<0fm_K083Go`20eol01@20eol20=_K
f`0308_LoP3Kfm/0Rmcn00H0Rmcn2@3Kfm/802P000030=_Kf`0J6QX06QXJ00l06QXJ00<0fm_K01XJ
6P0J6QX00P0J6QX005H06QXJ00<0fm_K01XJ6P0J6QX0E00J6QX00`3Kfm/06QXJ01XJ6P0801XJ6P@0
fm_K200ZYNd40=_Kf`P0J<Cn00<0fm_K06k:oP1^b_h01@1^b_h00`3Kfm/0M]3o07K@o`0607K@o`03
0=_Kf`20eol0P=Oo00L0P=Oo00@0fm_K08_LoP3Kfm/0Rmcn1@3Kfm/406[Il0@0fm_K1P0X00030=_K
fa806QXJ00<0fm_K01XJ6P0J6QX00P0J6QX005L06QXJ00<0fm_K01XJ6P3Kfm/0D`0J6QX00`3Kfm/0
6QXJ01XJ6P0<01XJ6P<0fm_K0`0ZYNd20=_Kf`@0;Jc[1@3Kfm/206S4oP030=_Kf`1^b_h0K/[n00L0
K/[n00<0fm_K07K@o`1fd?l01P1fd?l00`3Kfm/0P=Oo083Go`03083Go`L0fm_K3@1ZfO060=_KfaD0
6QXJ00<0fm_K01XJ6P0J6QX00P0J6QX005L06QXJ0P3Kfm]D01XJ6P030=_Kf`0J6QX06QXJ00l06QXJ
103Kfm/:02f/j`L0fm_K1@1^b_h00`3Kfm/0M]3o07K@o`0307K@o`T0fm_K1@1EcNd30=_Kf`T0J]W`
1@3Kfm/I01XJ6P030=_Kf`0J6QX06QXJ00806QXJ001I01XJ6P030=_Kf`0J6QX06QXJ05406QXJ00<0
fm_K01XJ6P0J6QX04`0J6QX60=_Kf`@0;Jc[0P3Kfm/503JejP/0fm_K1@13`>/00`3Kfm/0ELg]05G=
k@0805G=k@80fm_K101ZfO040=_Kfah06QXJ00<0fm_K01XJ6P0J6QX00P0J6QX005X06QXJ00<0fm_K
01XJ6P0J6QX0D00J6QX00`3Kfm/06QXJ01XJ6P0I01XJ6PX0fm_K1P0f]NX00`3Kfm/0@l3[04?0j`09
04?0j`030=_Kf`1EcNd0ELg]00D0ELg]203Kfm/R01XJ6P030=_Kf`0J6QX06QXJ00806QXJ001K01XJ
6P030=_Kf`0J6QX06QXJ04l06QXJ00<0fm_K01XJ6P0J6QX08`0J6QXJ0=_Kf`@06QXJ00<0fm_K01XJ
6P0J6QX08`0J6QX00`3Kfm/06QXJ01XJ6P0201XJ6P00G00J6QX20=_Kfdl06QXJ00<0fm_K01XJ6P0J
6QX0@P0J6QX00`3Kfm/06QXJ01XJ6P0R01XJ6P030=_Kf`0J6QX06QXJ00806QXJ001N01XJ6P030=_K
f`0J6QX06QXJ04`06QXJ00<0fm_K01XJ6P0J6QX0@`0J6QX00`3Kfm/06QXJ01XJ6P0Q01XJ6P030=_K
f`0J6QX06QXJ00806QXJ001O01XJ6P030=_Kf`0J6QX06QXJ04/06QXJ00<0fm_K01XJ6P0J6QX0A00J
6QX00`3Kfm/06QXJ01XJ6P0Q01XJ6P030=_Kf`0J6QX06QXJ00406QXJ001P01XJ6P030=_Kf`0J6QX0
6QXJ04X06QXJ00<0fm_K01XJ6P0J6QX0A@0J6QX00`3Kfm/06QXJ01XJ6P0P01XJ6P030=_Kf`0J6QX0
6QXJ00406QXJ001Q01XJ6P030=_Kf`0J6QX06QXJ04T06QXJ00<0fm_K01XJ6P0J6QX0AP0J6QX00`3K
fm/06QXJ01XJ6P0O01XJ6P030=_Kf`0J6QX06QXJ00406QXJ001R01XJ6P030=_Kf`0J6QX06QXJ04P0
6QXJ00<0fm_K01XJ6P0J6QX0A`0J6QX00`3Kfm/06QXJ01XJ6P0N01XJ6P030=_Kf`0J6QX06QXJ0040
6QXJ001S01XJ6P80fm_K0P0J6QX00`3Kfm/06QXJ01XJ6P1301XJ6P030=_Kf`0J6QX06QXJ04P06QXJ
00<0fm_K01XJ6P0J6QX07@0J6QX00`3Kfm/06QXJ01XJ6P0101XJ6P00I@0J6QX20=_KfdH06QXJ00<0
fm_K01XJ6P0J6QX0B@0J6QX00`3Kfm/06QXJ01XJ6P0L01XJ6P030=_Kf`0J6QX06QXJ00406QXJ001L
01XJ6P80fm_K200J6QX00`3Kfm/06QXJ01XJ6P1401XJ6P030=_Kf`0J6QX06QXJ04X06QXJ00<0fm_K
01XJ6P0J6QX06`0J6QX00`3Kfm/06QXJ01XJ6P0101XJ6P00F`0J6QX0103Kfm/06QXJ01XJ6P3Kfm/8
01XJ6P030=_Kf`0J6QX06QXJ04<06QXJ00<0fm_K01XJ6P0J6QX0B`0J6QX00`3Kfm/06QXJ01XJ6P0J
01XJ6P030=_Kf`0J6QX06QXJ00406QXJ001K01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`T06QXJ00<0fm_K
01XJ6P0J6QX0@P0J6QX00`3Kfm/06QXJ01XJ6P1<01XJ6P030=_Kf`0J6QX06QXJ01T06QXJ00<0fm_K
01XJ6P0J6QX00@0J6QX005/06QXJ00@0fm_K01XJ6P0J6QX0fm_K2P0J6QX00`3Kfm/06QXJ01XJ6P11
01XJ6P030=_Kf`0J6QX06QXJ04d06QXJ00<0fm_K01XJ6P0J6QX0600J6QX00`3Kfm/06QXJ01XJ6P01
01XJ6P00F`0J6QX0103Kfm/06QXJ01XJ6P3Kfm/;01XJ6P030=_Kf`0J6QX06QXJ04006QXJ00<0fm_K
01XJ6P0J6QX0C@0J6QX00`3Kfm/06QXJ01XJ6P0H01XJ6P030=_Kf`0J6QX06QXJ00406QXJ001L01XJ
6P80fm_K3@0J6QX20=_Kfd006QXJ00<0fm_K01XJ6P0J6QX0CP0J6QX00`3Kfm/06QXJ01XJ6P0G01XJ
6P030=_Kf`0J6QX06QXJ00406QXJ001]01XJ6P030=_Kf`0J6QX06QXJ03d06QXJ00<0fm_K01XJ6P0J
6QX0C`0J6QX00`3Kfm/06QXJ01XJ6P0G01XJ6P40fm_K0@0J6QX101XJ6P00KP0J6QX00`3Kfm/06QXJ
01XJ6P0l01XJ6P030=_Kf`0J6QX06QXJ05006QXJ00<0fm_K01XJ6P0J6QX05P0J6QX10=_Kf`406QXJ
0@0J6QX006l06QXJ00<0fm_K01XJ6P0J6QX0>`0J6QX00`3Kfm/06QXJ01XJ6P1A01XJ6P030=_Kf`0J
6QX06QXJ01D06QXJ0@3Kfm/101XJ6P406QXJ001`01XJ6P030=_Kf`0J6QX06QXJ03X06QXJ00<0fm_K
01XJ6P0J6QX0DP0J6QX00`3Kfm/06QXJ01XJ6P0D01XJ6P40fm_K0@0J6QX101XJ6P00L@0J6QX30=_K
fcT06QXJ00<0fm_K01XJ6P0J6QX0D`0J6QX00`3Kfm/06QXJ01XJ6P0C01XJ6P40fm_K0@0J6QX101XJ
6P00LP0J6QX00`3Kfm/06QXJ01XJ6P0h01XJ6P030=_Kf`0J6QX06QXJ05@06QXJ00<0fm_K01XJ6P0J
6QX04P0J6QX10=_Kf`406QXJ0@0J6QX007<06QXJ0P3Kfm/h01XJ6P030=_Kf`0J6QX06QXJ05D06QXJ
00<0fm_K01XJ6P0J6QX04@0J6QX10=_Kf`406QXJ0@0J6QX007D06QXJ00<0fm_K01XJ6P0J6QX0=@0J
6QX00`3Kfm/06QXJ01XJ6P1F01XJ6P030=_Kf`0J6QX06QXJ01006QXJ0@3Kfm/101XJ6P406QXJ001f
01XJ6P030=_Kf`0J6QX06QXJ03@06QXJ00<0fm_K01XJ6P0J6QX0E`0J6QX00`3Kfm/06QXJ01XJ6P0?
01XJ6P40fm_K0@0J6QX101XJ6P00M`0J6QX00`3Kfm/06QXJ01XJ6P0c01XJ6P030=_Kf`0J6QX06QXJ
05P06QXJ00<0fm_K01XJ6P0J6QX03P0J6QX10=_Kf`406QXJ0@0J6QX007P06QXJ00<0fm_K01XJ6P0J
6QX0<P0J6QX00`3Kfm/06QXJ01XJ6P1I01XJ6P030=_Kf`0J6QX06QXJ00d06QXJ0@3Kfm/101XJ6P40
6QXJ001i01XJ6P030=_Kf`0J6QX06QXJ03406QXJ00<0fm_K01XJ6P0J6QX0F@0J6QX00`3Kfm/06QXJ
01XJ6P0=01XJ6P40fm_K0@0J6QX101XJ6P00NP0J6QX00`3Kfm/06QXJ01XJ6P0`01XJ6P030=_Kf`0J
6QX06QXJ05X06QXJ00<0fm_K01XJ6P0J6QX03@0J6QX10=_Kf`406QXJ001k01XJ6P80fm_K<00J6QX0
0`3Kfm/06QXJ01XJ6P1K01XJ6P030=_Kf`0J6QX06QXJ00`06QXJ0@3Kfm/101XJ6P00O@0J6QX00`3K
fm/06QXJ0=_Kf`0]01XJ6P030=_Kf`0J6QX06QXJ05`06QXJ00<0fm_K01XJ6P0J6QX02`0J6QX10=_K
f`406QXJ001n01XJ6P030=_Kf`0J6QX06QXJ02`06QXJ00<0fm_K01XJ6P0J6QX0G@0J6QX00`3Kfm/0
6QXJ01XJ6P0:01XJ6P40fm_K0@0J6QX007l06QXJ00<0fm_K01XJ6P0J6QX0:`0J6QX00`3Kfm/06QXJ
01XJ6P1N01XJ6P030=_Kf`0J6QX06QXJ00T06QXJ0@3Kfm/101XJ6P00P00J6QX00`3Kfm/06QXJ01XJ
6P0Z01XJ6P030=_Kf`0J6QX06QXJ05l06QXJ00<0fm_K01XJ6P0J6QX0200J6QX10=_Kf`406QXJ0021
01XJ6P030=_Kf`0J6QX06QXJ02T06QXJ00<0fm_K01XJ6P0J6QX0H00J6QX00`3Kfm/06QXJ01XJ6P07
01XJ6P40fm_K0@0J6QX008806QXJ00<0fm_K01XJ6P0J6QX0:@0J6QX00`3Kfm/06QXJ01XJ6P1P01XJ
6P030=_Kf`0J6QX06QXJ00H06QXJ0@3Kfm/101XJ6P00P`0J6QX20=_KfbT06QXJ00<0fm_K01XJ6P0J
6QX0H@0J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P40fm_K0@0J6QX008D06QXJ00<0fm_K01XJ6P0J6QX0
9P0J6QX00`3Kfm/06QXJ01XJ6P1R01XJ6P030=_Kf`0J6QX06QXJ00@06QXJ0@3Kfm/101XJ6P00QP0J
6QX00`3Kfm/06QXJ01XJ6P0U01XJ6P030=_Kf`0J6QX06QXJ06<06QXJ00<0fm_K01XJ6P0J6QX00`0J
6QX10=_Kf`406QXJ002701XJ6P030=_Kf`0J6QX06QXJ02@06QXJ00<0fm_K01XJ6P0J6QX0I00J6QX0
0`3Kfm/06QXJ01XJ6P0201XJ6P40fm_K0@0J6QX008P06QXJ00<0fm_K01XJ6P0J6QX08`0J6QX00`3K
fm/06QXJ01XJ6P1T01XJ6P030=_Kf`0J6QX06QXJ00<06QXJ0@3Kfm/008T06QXJ0`3Kfm/R01XJ6P03
0=_Kf`0J6QX06QXJ06D06QXJ00<0fm_K01XJ6P0J6QX00P0J6QX10=_Kf`00RP0J6QX20=_Kfb806QXJ
00<0fm_K01XJ6P0J6QX0IP0J6QX0103Kfm/06QXJ01XJ6P0J6QX10=_Kf`00S00J6QX00`3Kfm/06QXJ
01XJ6P0O01XJ6P030=_Kf`0J6QX06QXJ06L06QXJ00<0fm_K01XJ6P0J6QX00@3Kfm/008d06QXJ00<0
fm_K01XJ6P0J6QX07P0J6QX00`3Kfm/06QXJ01XJ6P1X01XJ6P40fm_K0@0J6QX10=_Kf`00SP0J6QX0
0`3Kfm/06QXJ01XJ6P0M01XJ6P030=_Kf`0J6QX06QXJ06T06QXJ0P3Kfm/008l06QXJ00<0fm_K01XJ
6P0J6QX0700J6QX00`3Kfm/06QXJ01XJ6P1X01XJ6P<0fm_K002@01XJ6P030=_Kf`0J6QX06QXJ01/0
6QXJ00<0fm_K01XJ6P0J6QX0I00J6QX40=_Kf`<06QXJ002A01XJ6P030=_Kf`0J6QX06QXJ01X06QXJ
00<0fm_K01XJ6P0J6QX0H00J6QX40=_Kf`L06QXJ002B01XJ6P80fm_K6P0J6QX00`3Kfm/06QXJ01XJ
6P1L01XJ6P@0fm_K2`0J6QX009@06QXJ00<0fm_K01XJ6P0J6QX05`0J6QX00`3Kfm/06QXJ01XJ6P1H
01XJ6P@0fm_K3`0J6QX009D06QXJ0P3Kfm/G01XJ6P030=_Kf`0J6QX06QXJ05@06QXJ103Kfm/C01XJ
6P00UP0J6QX00`3Kfm/06QXJ01XJ6P0E01XJ6P030=_Kf`0J6QX06QXJ05006QXJ103Kfm/G01XJ6P00
U`0J6QX00`3Kfm/06QXJ01XJ6P0D01XJ6P030=_Kf`0J6QX06QXJ04`06QXJ103Kfm/K01XJ6P00V00J
6QX00`3Kfm/06QXJ01XJ6P0C01XJ6P030=_Kf`0J6QX06QXJ04P06QXJ103Kfm/O01XJ6P00V@0J6QX0
0`3Kfm/06QXJ01XJ6P0B01XJ6P030=_Kf`0J6QX06QXJ04@06QXJ103Kfm/S01XJ6P00VP0J6QX20=_K
fa806QXJ00<0fm_K01XJ6P0J6QX0@00J6QX40=_KfbL06QXJ002L01XJ6P030=_Kf`0J6QX06QXJ00l0
6QXJ00<0fm_K01XJ6P0J6QX0?00J6QX40=_Kfb/06QXJ002M01XJ6P030=_Kf`0J6QX06QXJ00h06QXJ
00<0fm_K01XJ6P0J6QX0>00J6QX40=_Kfbl06QXJ002N01XJ6P030=_Kf`0J6QX06QXJ00d06QXJ00<0
fm_K01XJ6P0J6QX0=00J6QX40=_Kfc<06QXJ002O01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`/06QXJ00<0
fm_K01XJ6P0J6QX0<00J6QX40=_KfcL06QXJ002G01XJ6P80fm_K1`0J6QX20=_Kf``06QXJ00<0fm_K
01XJ6P0J6QX0;00J6QX40=_Kfc/06QXJ002F01XJ6P040=_Kf`0J6QX06QXJ0=_Kf`L06QXJ00<0fm_K
01XJ6P0J6QX02P0J6QX00`3Kfm/06QXJ01XJ6P0X01XJ6P@0fm_K?`0J6QX009T06QXJ00<0fm_K01XJ
6P0J6QX01P0J6QX20=_Kf`X06QXJ00<0fm_K01XJ6P0J6QX0900J6QX40=_Kfd<06QXJ002G01XJ6P80
fm_K2`0J6QX00`3Kfm/06QXJ01XJ6P0701XJ6P030=_Kf`0J6QX06QXJ02006QXJ103Kfm]701XJ6P00
U`0J6QX00`3Kfm/06QXJ01XJ6P0;01XJ6P030=_Kf`0J6QX06QXJ00H06QXJ00<0fm_K01XJ6P0J6QX0
700J6QX40=_Kfd/06QXJ002G01XJ6P<0fm_K300J6QX00`3Kfm/06QXJ01XJ6P0501XJ6P030=_Kf`0J
6QX06QXJ01P06QXJ103Kfm]?01XJ6P00Y`0J6QX00`3Kfm/06QXJ01XJ6P0401XJ6P030=_Kf`0J6QX0
6QXJ01@06QXJ103Kfm]C01XJ6P00Z00J6QX00`3Kfm/06QXJ01XJ6P0301XJ6P030=_Kf`0J6QX06QXJ
01006QXJ103Kfm]G01XJ6P00Z@0J6QX00`3Kfm/06QXJ01XJ6P0201XJ6P030=_Kf`0J6QX06QXJ00`0
6QXJ103Kfm]K01XJ6P00ZP0J6QX30=_Kf`0301XJ6P3Kfm/06QXJ00T06QXJ103Kfm]O01XJ6P00[00J
6QX00`3Kfm/06QXJ0=_Kf`0601XJ6P@0fm_KH`0J6QX00:d06QXJ0P3Kfm/201XJ6P@0fm_KI`0J6QX0
0:h06QXJ0`3Kfm][01XJ6P00\
\>"],
  ImageRangeCache->{{{0, 283.25}, {372.125, 0}} -> {0.0870897, -0.0328084, \
0.00260601, 0.00260601}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 665}},
WindowSize->{804, 561},
WindowMargins->{{97, Automatic}, {Automatic, 13}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 102, 2, 51, "Subtitle"],
Cell[1881, 57, 236, 3, 50, "Input"],
Cell[2120, 62, 60, 1, 30, "Input"],
Cell[2183, 65, 488, 7, 124, "Input"],
Cell[2674, 74, 362, 7, 90, "Input"],

Cell[CellGroupData[{
Cell[3061, 85, 118, 2, 30, "Input"],
Cell[3182, 89, 1306, 40, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4525, 134, 188, 3, 50, "Input"],
Cell[4716, 139, 82, 1, 42, "Output"]
}, Open  ]],
Cell[4813, 143, 83, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[4921, 148, 54, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[5000, 152, 182, 3, 50, "Input"],
Cell[5185, 157, 384, 11, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5606, 173, 486, 10, 110, "Input"],
Cell[6095, 185, 203, 3, 37, "Message"],
Cell[6301, 190, 189, 3, 22, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6527, 198, 135, 2, 30, "Input"],
Cell[6665, 202, 1767, 57, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8469, 264, 116, 2, 30, "Input"],
Cell[8588, 268, 482, 15, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9119, 289, 27, 0, 73, "Section"],
Cell[9149, 291, 57, 1, 30, "Input"],
Cell[9209, 294, 140, 2, 30, "Input"],
Cell[9352, 298, 300, 5, 70, "Input"],
Cell[9655, 305, 369, 7, 70, "Input"],

Cell[CellGroupData[{
Cell[10049, 316, 120, 2, 30, "Input"],
Cell[10172, 320, 906, 30, 59, "Output"]
}, Open  ]],
Cell[11093, 353, 311, 7, 80, "Input"],
Cell[11407, 362, 122, 2, 32, "Input"],
Cell[11532, 366, 442, 8, 90, "Input"],

Cell[CellGroupData[{
Cell[11999, 378, 67, 1, 30, "Input"],
Cell[12069, 381, 349, 5, 76, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12455, 391, 285, 6, 30, "Input"],
Cell[12743, 399, 70, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12850, 405, 91, 1, 30, "Input"],
Cell[12944, 408, 152, 3, 48, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13145, 417, 31, 0, 73, "Section"],
Cell[13179, 419, 342, 6, 70, "Input"],

Cell[CellGroupData[{
Cell[13546, 429, 126, 3, 30, "Input"],
Cell[13675, 434, 160, 3, 22, "Message"],
Cell[13838, 439, 202, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14077, 447, 191, 3, 50, "Input"],
Cell[14271, 452, 88, 1, 29, "Output"],
Cell[14362, 455, 78, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14489, 462, 39, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[14553, 466, 238, 5, 70, "Input"],
Cell[14794, 473, 190, 3, 22, "Message"],
Cell[14987, 478, 160809, 4389, 382, 57338, 3107, "GraphicsData", \
"PostScript", "Graphics"],
Cell[175799, 4869, 132, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

